Microsoft Office Help

U geeft de Help van een Office-programma weer door een vraag te stellen aan de Office-assistent of de vraag te typen in het vak Een vraag stellen op de menubalk van het programma.


Afzonderlijke Office-onderdelen installeren of verwijderen

Als u in eerste instantie uw Microsoft Office-programma vanaf een netwerkserver of vanuit een gedeelde map hebt geïnstalleerd, moet u de onderdelen vanaf die locatie installeren of verwijderen. Als u het Office-programma vanaf een cd-rom hebt geïnstalleerd en u daarna een nieuwe stationsletter aan het cd-rom-station hebt toegewezen, installeert u het programma opnieuw vanaf de cd-rom. Als u programmabestanden van Office vanaf cd-rom uitvoert, moet u het Office-programma verwijderen en het vervolgens opnieuw vanaf de cd-rom installeren.

  1. Sluit alle programma's af.
  2. Dubbelklik op het pictogram Software in Configuratiescherm.
  3. Ga op een van de volgende manieren te werk:

    • Voor Windows 2000 en Windows ME:

    Als u het Office-programma als onderdeel van Microsoft Office hebt geïnstalleerd, klikt u op Microsoft Office in het vak Geïnstalleerde programma's en klikt u vervolgens op de knop Wijzigen.

    Als u het Office-programma afzonderlijk hebt geïnstalleerd, klikt u op de naam van het programma in het vak Geïnstalleerde programma's en klikt u vervolgens op de knop Wijzigen.

    • Voor Windows 98 en Windows NT 4.0:

    Als u het Office-programma hebt geïnstalleerd als onderdeel van Microsoft Office, klikt u op het tabblad Installeren en verwijderen op Microsoft Office en klikt u vervolgens op Toevoegen/Verwijderen.

    Als u het Office-programma afzonderlijk hebt geïnstalleerd, klikt u op het tabblad Installeren en verwijderen op de naam van het programma en klikt u vervolgens op de knop Toevoegen/Verwijderen.

  4. Volg de aanwijzingen op het scherm.


Hulp vragen terwijl u werkt

Als u hulp nodig hebt tijdens uw werk, kunt u een beroep doen op de volgende bronnen:

Het vak Een vraag stellen

Via het vak Een vraag stellen [image] op de menubalk krijgt u snel toegang tot de Help-informatie. U krijgt direct antwoord op de vragen die u in dit vak typt.

Opmerking Het vak Een vraag stellen is niet voor alle talen beschikbaar.

De Office-assistent

Help-onderwerpen

De Office-assistent laat automatisch Help-onderwerpen en tips zien voor de taken waaraan u werkt. Dit gebeurt zonder dat u een vraag hoeft te stellen. Als u bijvoorbeeld een brief schrijft in Microsoft Word, kan de assistent automatisch onderwerpen weergeven die hulp bieden bij de samenstelling en opmaak van de brief.

U kunt de assistent aanpassen en de automatische uitvoering bepalen van de weergave van tips, berichten, waarschuwingen en geluidssignalen, alsmede van het eventuele plaatsmaken en de aanreiking van Help-onderwerpen die u vermoedelijk nodig hebt.

Als u een vraag typt in het vak van de assistent, wordt bovendien een lijst met onderwerpen weergegeven die mogelijk betrekking hebben op uw vraag.

Tips van de Office-assistent

De assistent geeft ook tips weer voor een efficiënter gebruik van de voorzieningen in de Microsoft Office-programma's. De tip verschijnt wanneer u op de gloeilamp [image] naast de assistent klikt.

Opmerking In sommige programma's van Microsoft Office XP zijn de tips van de assistent standaard uitgeschakeld.

De andere Office-assistenten

U kunt ook een andere assistent selecteren die meer bij uw stijl en werkwijze past. Daarnaast bepaalt u op welke wijze de assistent ondersteuning verleent. Als u bijvoorbeeld liever met het toetsenbord dan met de muis werkt, kunt u de assistent tips voor sneltoetsen laten weergeven. Aangezien de assistent door alle Office-toepassingen wordt gedeeld, geldt elke nieuwe instelling van de assistent ook direct voor alle overige Office-toepassingen.

Reacties geven en hulp vragen via het web

Als het juiste onderwerp niet in de ballon van de Office-assistent verschijnt, kunt u onderaan in de lijst met onderwerpen klikken op Geen van deze onderwerpen. Kijk voor meer hulp op het web. U krijgt dan suggesties te zien over hoe u een vraag aan de assistent formuleert of hoe u de zoekactie beperkt met trefwoorden. Als de gezochte informatie dan nog niet wordt gevonden, kunt u een reactie sturen als bijdrage aan de verbetering van toekomstige Help-versies. U wordt vervolgens automatisch verbonden met de website van Microsoft Office, zodat u daar verder kunt zoeken.

Opmerking De Office-assistent wordt niet in alle talen ondersteund.

Help

U kunt de Office-assistent volledig uitschakelen. Als u dat doet, kunt u hulp opvragen in het Help-venster.

Help gebruiken

De informatie in het Help-venster is op verschillende manieren opvraagbaar. U kunt:

  • De inhoudsopgave weergeven.
  • Een vraag over het Microsoft Office-programma typen in de Antwoordwizard.
  • Zoeken naar een bepaald woord of een bepaalde zin of een woord kiezen in de lijst met trefwoorden van de index.

  • Extra Help-informatie op het web krijgen, als de gewenste Help-informatie niet wordt gevonden.

Opmerking Niet alle talen ondersteunen alle Help-voorzieningen.

De weergave van het Help-venster

U kunt de weergave van de Help-onderwerpen in het Help-venster veranderen door de instellingen voor de tekst- en achtergrondkleur aan te passen. U kunt de instellingen afzonderlijk of gezamenlijk wijzigen. Dit kan handig zijn als u bijvoorbeeld slechtziend bent.

Het Help-venster kent dezelfde instellingen voor tekstkleur, lettertypen en achtergrondkleur als de geïnstalleerde webbrowser. Denk eraan dat een wijziging van de tekst- en achtergrondkleur voor de Help-onderwerpen in het Help-venster ook gevolgen heeft voor de tekst- en achtergrondkleur van de webpagina's in de browser.

Scherminfo

Als u niet zeker weet wat een bepaalde opdrachtknop doet of als u meer wilt weten over een optie in een dialoogvenster, kunt u hulp opvragen in de vorm van Scherminfo. Hiermee krijgt u informatie te zien over verschillende elementen op het scherm.

U kunt de Scherminfo op drie manieren weergeven:

  • Als u meer wilt weten over menuopdrachten, werkbalkknoppen of schermonderdelen, klikt u eerst op Wat is dit? in het menu Help en vervolgens op het onderdeel waarvoor u hulp wilt opvragen.
  • Als u hulp wilt hebben voor een optie in een dialoogvenster, klikt u op het vraagteken [image] in het dialoogvenster en vervolgens op de gewenste optie.
  • Als u de naam van een knop op de werkbalk wilt zien, plaatst u de aanwijzer op de knop om een label met de naam weer te geven.
Help-informatie op het web

U kunt vanuit elke Office-toepassing direct verbinding maken met de website van Microsoft Office of andere Microsoft-websites. U doet dit met de opdracht Office op het web in het menu Help. U kunt zo bijvoorbeeld technische ondersteuning krijgen en gratis productverbeteringen downloaden zonder dat u het Office-programma hoeft te verlaten.

Voor alle Help-onderwerpen die met "web:" beginnen wordt bovendien een Office-webartikel weergegeven in het Help-venster. U kunt dit artikel desgewenst openen in een groter browservenster.


Help opvragen zonder de Office-assistent

  1. Als u Help wilt opvragen zonder de Office-assistent te gebruiken, moet u de Office-assistent uitschakelen.

    Werkwijze

    1. Klik in de ballon van de assistent op Opties.

      Als de ballon van de Office-assistent niet wordt weergegeven, klikt u op de assistent.

    2. Schakel op het tabblad Opties het selectievakje De Office-assistent gebruiken uit.

    Opmerking U kunt de assistent op elk gewenst moment inschakelen door in het menu Help op de optie De Office-assistent weergeven te klikken.

    Tip

    • U kunt de assistent definitief verwijderen door Microsoft Office opnieuw te installeren en daarbij de Office-assistent uit te sluiten.
  2. Klik in het menu Help op Microsoft Programmanaam Help.

    Als de tabbladen Inhoud, Antwoordwizard en Index niet worden weergegeven, klikt u op Weergeven [image].

  3. In het Help-venster kunt u het volgende doen:

    • Klik op het tabblad Inhoud om de inhoudsopgave voor Help-onderwerpen weer te geven.

    • Klik op het tabblad Antwoordwizard om een vraag te typen over het Microsoft Office-programma waarmee u werkt. Typ de gewenste woorden en klik op Zoeken.
    • Klik op het tabblad Index als u wilt zoeken naar bepaalde woorden of zinsneden of deze wilt selecteren in een trefwoordenlijst.

      U kunt bepalen welke Help-onderwerpen in de lijst worden weergegeven door trefwoorden aan de zoekopdracht toe te voegen of uit de zoekopdracht te verwijderen. Op deze manier kunt u de zoekopdracht verfijnen totdat alleen de meest relevante onderwerpen en trefwoorden in de lijst overblijven.

Opmerking De Antwoordwizard is niet voor alle talen beschikbaar.


De Office-assistent weergeven of verbergen in wizards

Mogelijk is een deel van dit onderwerp niet van toepassing op bepaalde talen.

Als u de Help-functie van de Office-assistent wilt in- of uitschakelen voor wizards, kunt u het volgende doen:

De assistent alleen voor één wizard weergeven of verbergen

Start de wizard en klik op [image] in de wizard.

Opmerking Als de Office-assistent niet in beeld is, klikt u op [image] om de assistent weer te geven.

De assistent weergeven of verbergen voor alle wizards

  1. Klik in de ballon van de Office-assistent op Opties.

    Als de ballon van de Office-assistent niet wordt weergegeven, klikt u op de assistent.

  2. Schakel op het tabblad Opties het selectievakje Help bij wizards in of uit.

Opmerking De Help-functie van de Office-assistent is niet beschikbaar voor alle wizards.


Een andere Office-assistent selecteren

Mogelijk is een deel van dit onderwerp niet van toepassing op bepaalde talen.

  1. Klik op de Office-assistent.

    Als de assistent niet wordt weergegeven, klikt u in het menu Help op De Office-assistent weergeven.

  2. Klik in de ballon van de assistent op Opties.

    Als de ballon van de Office-assistent niet wordt weergegeven, klikt u op de assistent.

  3. Klik op het tabblad Galerie en klik vervolgens op Vorige of Volgende totdat de assistent verschijnt die u wilt weergeven.

Opmerkingen

  • Als u toegang hebt tot Internet, kunt u nog meer assistenten downloaden van de Microsoft Office-website. Klik in het menu Help op Office op het web.

  • De hyperlinks in dit onderwerp leiden naar het web. U kunt te allen tijde weer terugschakelen naar het Help-onderwerp.


Het Leesmij-bestand van Office openen

Het Leesmij-bestand van Microsoft Office XP is een bestand met de indeling .htm, waarin het laatste nieuws over het product is opgenomen. In welke map het bestand is opgeslagen, is afhankelijk van de gebruikte taalversie.

  1. Dubbelklik op Deze computer op het bureaublad.
  2. Dubbelklik op het station waarop Microsoft Office is geïnstalleerd (gewoonlijk station C).
  3. Dubbelklik op Program Files.
  4. Dubbelklik op Microsoft Office.
  5. Dubbelklik op Office10.
  6. Zoek de map waarin het Leesmij-bestand voor uw taal is opgeslagen.

    7. Werkwijze

    Map | Taal
1078 | Afrikaans
1052 | Albanees
5121 | Arabisch (Algerije)
15361 | Arabisch (Bahrein)
3073 | Arabisch (Egypte)
2049 | Arabisch (Irak)
11265 | Arabisch (Jordanië)
13313 | Arabisch (Koeweit)
12289 | Arabisch (Libanon)
4097 | Arabisch (Libië)
6145 | Arabisch (Marokko)
8193 | Arabisch (Oman)
16385 | Arabisch (Qatar)
1025 | Arabisch (Saudi-Arabië)
10241 | Arabisch (Syrië)
7169 | Arabisch (Tunesië)
14337 | Arabisch (V.A.E.)
9217 | Arabisch (Jemen)
1069 | Baskisch
1059 | Wit-Russisch
1026 | Bulgaars
1027 | Catalaans
3076 | Chinees (Hongkong SAR)
2052 | Chinees (China)
4100 | Chinees (Singapore)
1028 | Chinees (Taiwan)
1050 | Kroatisch
1029 | Tsjechisch
1030 | Deens
2067 | Nederlands (België)
1043 | Nederlands (standaard)
3081 | Engels (Australië)
10249 | Engels (Belize)
4105 | Engels (Canada)
9225 | Engels (Caribisch gebied)
6153 | Engels (Ierland)
8201 | Engels (Jamaica)
5129 | Engels (Nieuw-Zeeland)
7177 | Engels (Zuid-Afrika)
11273 | Engels (Trinidad)
2057 | Engels (Groot-Brittannië)
1033 | Engels (Verenigde Staten)
1061 | Estisch
1080 | Faeroese
1065 | Farsi
1035 | Fins
2060 | Frans (België)
3084 | Frans (Canada)
5132 | Frans (Luxemburg)
1036 | Frans (standaard)
4108 | Frans (Zwitserland)
3079 | Duits (Oostenrijk)
5127 | Duits (Liechtenstein)
4103 | Duits (Luxemburg)
1031 | Duits (standaard)
2055 | Duits (Zwitserland)
1032 | Grieks
1037 | Hebreeuws
1038 | Hongaars
1039 | IJslands
1057 | Indonesisch
1040 | Italiaans (standaard)
2064 | Italiaans (Zwitserland)
1041 | Japans
1042 | Koreaans
2066 | Koreaans (Johab)
1062 | Lets
1063 | Litouws
1044 | Noors (Bokmål)
2068 | Noors (Nynorsk)
1045 | Pools
1046 | Portugees (Brazilië)
2070 | Portugees (standaard)
1048 | Roemeens
1049 | Russisch
3098 | Servisch (Cyrillisch)
2074 | Servisch (Latijns)
1051 | Slowaaks
1060 | Sloveens
11274 | Spaans (Argentinië)
16394 | Spaans (Bolivia)
13322 | Spaans (Chili)
9226 | Spaans (Colombia)
5130 | Spaans (Costa Rica)
7178 | Spaans (Dominicaanse Republiek)
12298 | Spaans (Ecuador)
17418 | Spaans (El Salvador)
4106 | Spaans (Guatemala)
18442 | Spaans (Honduras)
2058 | Spaans (Mexico)
3082 | Spaans (Spanje-modern)
19466 | Spaans (Nicaragua)
6154 | Spaans (Panama)
15370 | Spaans (Paraguay)
10250 | Spaans (Peru)
20490 | Spaans (Puerto Rico)
1034 | Spaans (Spanje-traditioneel)
14346 | Spaans (Uruguay)
8202 | Spaans (Venezuela)
1053 | Zweeds
2077 | Zweeds (Finland)
1054 | Thais
1055 | Turks
1058 | Oekraïens
1066 | Vietnamees
  7. Dubbelklik op de map van uw taal.

    Dubbelklik bijvoorbeeld op 1043 voor Nederlands.

  8. Dubbelklik op Leesmij.htm.


Richtlijnen voor het zoeken in de Help

Hele zinnen gebruiken in de Office-assistent

De kans dat u het gewenste Help-onderwerp vindt is het grootst als u in de ballon van de Office-assistent een complete zin typt in plaats van een enkel woord. Als u bijvoorbeeld wilt weten hoe u een adres moet afdrukken op een envelop, typt u de zin een adres afdrukken op een envelop in plaats van het woord afdrukken.

De Antwoordwizard gebruiken

Klik op het tabblad Antwoordwizard om uw vraag over een Microsoft Office-programma te typen en een lijst weer te geven met onderwerpen die met uw vraag te maken hebben. Als het tabblad Antwoordwizard niet wordt weergegeven, klikt u op Weergeven [image].

De index gebruiken om het zoekbereik te beperken

Als u het aantal Help-onderwerpen dat wordt weergegeven, wilt verkleinen, klikt u op het tabblad Index. Als het tabblad Index niet wordt weergegeven, klikt u op Weergeven [image]. Typ een bepaald woord of zinsdeel of kies een woord in de lijst met trefwoorden. U kunt de lijst met gevonden onderwerpen uitbreiden of beperken door trefwoorden in de zoekopdracht op te nemen of uit de zoekopdracht te verwijderen. Op deze manier kunt u de zoekopdracht verfijnen totdat de meest relevante onderwerpen en trefwoorden in de lijst overblijven.

Onderwerpen over programmeren en normaal gebruik weergeven

Als u in het niet-programmeerbare gedeelte van een Microsoft Office XP-programma werkt, toont de Office-assistent alleen Help-onderwerpen over het normale gebruik van het product. Als u binnen het programmeergedeelte van het product werkt, geeft de assistent alleen Help-onderwerpen weer over het programmeren.

U kunt gelijktijdig zoeken naar Help-onderwerpen over programmeren en het normale gebruik.

Werkwijze

  1. Ga naar het programmeergedeelte van het product.
  2. Klik op de assistent en klik vervolgens op Opties.
  3. Schakel op het tabblad Opties het selectievakje Zoeken naar product- en programmeer-Help tijdens het programmeren in.


De ontwikkelaarsgids voor Microsoft Office XP

De ontwikkelaarsgids voor Microsoft Office XP is bedoeld voor gebruikers met basiskennis van Microsoft Visual Basic die willen leren hoe ze beknopte, flexibele en efficiënte programmacode kunnen maken met de krachtige programmeertaal van Microsoft Office XP. In dit boek leert u hoe u in Visual Basic for Applications hulpmiddelen aanpast aan uw individuele behoeften zodat u productiever kunt werken. U leert bijvoorbeeld hoe u aangepaste opdrachten, menu's, dialoogvensters, berichten en knoppen kunt maken en hoe u voor al deze elementen aangepaste Help kunt weergeven.

U kunt de ontwikkelaarsgids voor Microsoft Office XP aanschaffen op verkooppunten van computerboeken. Als u wilt nagaan wat het dichtstbijzijnde verkooppunt van Microsoft Press-producten is, gaat u naar de Microsoft Press-website of neemt u contact op met het Microsoft-kantoor in uw land. In de Verenigde Staten belt u (800) MS-PRESS. in Canada (800) 667-1115.


Help opvragen voor Visual Basic for Applications

Mogelijk is een deel van dit onderwerp niet van toepassing op bepaalde talen.

  1. Als u Help wilt opvragen voor Visual Basic for Applications, moet deze programmeer-Help zijn geïnstalleerd.

    Werkwijze

    1. Als u de programmeer-Help niet hebt geïnstalleerd toen u Office XP of een Office-programma installeerde, installeert u Office opnieuw en kiest u Functies toevoegen/verwijderen.
    2. Klik op het uitvouwteken (+) naast Office-hulpprogramma's.
    3. Klik op het pictogram Visual Basic Help en kies de gewenste installatieoptie.
  2. Wijs in het menu Extra de optie Macro aan en klik op Visual Basic-editor.
  3. Typ in het invoervak in de ballon van de Office-assistent de methode, eigenschap, functie, instructie of het object waarover u Help wilt opvragen. U kunt ook een query typen.

    Als de Office-assistent niet wordt weergegeven, klikt u in het menu Help op De Office-assistent weergeven.

    Als de ballon van de Office-assistent niet wordt weergegeven, klikt u op de assistent.

  4. Klik op Zoeken en vervolgens op het onderwerp dat wilt weergeven.

Tips

  • Wilt u een overzicht bekijken van alle methoden, eigenschappen, functies en objecten van Microsoft Visual Basic voor een bepaald Microsoft Office-programma in de Visual Basic-editor, dan klikt u op Objectenoverzicht [image] op de werkbalk Standaard. Klik in de lijst met bibliotheken op de bibliotheek voor het gewenste programma. Klik op het item waarvoor u Help wilt weergeven en klik dan op de knop met het vraagteken in het dialoogvenster Objectenoverzicht.

  • Als u Help voor de Visual Basic-editor wilt weergeven, klikt u in het menu Help op Microsoft Visual Basic Help.


Help, tips en berichten weergeven via de Office-assistent

Mogelijk is een deel van dit onderwerp niet van toepassing op bepaalde talen.

Ga op een van de volgende manieren te werk:

Het gebruik van tips en berichten aanpassen

  1. Klik op de Office-assistent.

    Als de assistent niet wordt weergegeven, klikt u in het menu Help op De Office-assistent weergeven.

  2. Klik in de ballon van de Office-assistent op Opties.

    Als de ballon van de Office-assistent niet wordt weergegeven, klikt u op de assistent.

  3. U kunt het volgende doen:

    De automatische weergave van Help-onderwerpen in- of uitschakelen

    • Schakel op het tabblad Opties het selectievakje Help-onderwerpen raden in of uit.

    Programma- of systeemberichten weergeven met of zonder de Office-assistent

    • Schakel op het tabblad Opties het selectievakje Waarschuwingen weergeven in of uit.

    Het gebruik van tips aanpassen

    • Schakel op het tabblad Opties de gewenste opties onder Tips weergeven voor in of uit.

    Tip

    • Klik op Mijn tips herstellen om de weergavecyclus van tips te herstellen zodat reeds bekeken tips opnieuw kunnen verschijnen.

Een tip weergeven

Er is een tip beschikbaar wanneer er een gele gloeilamp naast de assistent wordt weergegeven.

  1. Klik op de gloeilamp om de tip weer te geven.
  2. Als de assistent verborgen is wanneer er een tip beschikbaar is, dan verschijnt de gloeilamp bij de knop Microsoft Programmanaam Help. Klik op [image] om de tip te zien.

Opmerking Als de assistent in Microsoft Outlook een herinnering weergeeft, kan de assistent niet tegelijkertijd een tip weergeven. Klik op een knop in de herinnering om de herinnering te sluiten. De tip zal nu verschijnen.

Opmerking De mogelijkheden van de Office-assistent worden niet door alle talen ondersteund.


Technische ondersteuning van Microsoft

Hebt u een vraag over een Microsoft Office-programma, raadpleeg dan eerst de Office-assistent, Discovering Microsoft Office XP of het Leesmij-bestand dat bij het programma wordt geleverd. Als u daarin niet vindt wat u zoekt, kunt u informatie ophalen uit de informatiebronnen die in de volgende lijst worden weergegeven:

Microsoft Office-website

Wanneer u in een Office-programma werkt, kunt u in het menu Help op Office op het web klikken en een verbinding maken met de Microsoft Office-website. Op de Microsoft Office-website krijgt u antwoord op veelgestelde vragen over Office. U kunt er ook de nieuwste tips, sjablonen, illustraties en bijgewerkte Help-bestanden ophalen.

Microsoft TechNet en Microsoft Developer Network (cd-rom's).

Microsoft TechNet Een omvangrijke informatiebron voor de evaluatie, implementatie en ondersteuning van de zakelijke producten van Microsoft. Via een abonnement op TechNet krijgt u alle nieuwe ontwikkelingen van de volledige productondersteuningsafdeling van Microsoft maandelijks op cd-rom toegestuurd. TechNet biedt snelle, diepgaande antwoorden op vragen over programma's, netwerkbeheer, systeemimplementatie, databasebeheer, stuurprogramma's en patches, technologische ontwikkelingen en productevaluaties. U krijgt meer dan 250.000 pagina's aan gedetailleerde, technische informatie in handen waarmee u allerlei taken nog sneller kunt uitvoeren. In de Verenigde Staten en Canada belt u (800) 344-2121 als u een abonnement wilt nemen op Microsoft TechNet.

Microsoft Developer Network (MSDN) cd-rom-bibliotheek Een omvangrijke bron van programmeerkennis en toolkits voor degenen die programma's schrijven voor de besturingssystemen Microsoft Windows 98 en Microsoft Windows 2000, alsmede voor degenen die de Microsoft-producten gebruiken voor ontwikkelingsdoeleinden. Als u een jaarabonnement op MSDN hebt, wordt u regelmatig op de hoogte gehouden via informatiepakketten, nieuwsbrieven en andere informatiebronnen. In de Verenigde Staten en Canada belt u (800) 759-5474 als u een abonnement wilt nemen op Microsoft Developer Network.

Beide nummers zijn gratis in de Verenigde Staten en Canada. Als u niet in de Verenigde Staten of Canada woont, neemt u voor meer informatie contact op met het dichtstbijzijnde Microsoft-kantoor.

Microsoft Knowledge Base

De Microsoft Knowledge Base is de belangrijkste bron van productinformatie voor Microsoft-ondersteuningstechnici en klanten van Microsoft. Deze uitgebreide verzameling artikelen, die dagelijks wordt bijgewerkt, bevat gedetailleerde informatie over procedures, antwoorden op technische vragen, informatie over bekende problemen en de manieren waarop Microsoft deze problemen heeft aangepakt. Gebruik query's met tekst en trefwoorden om informatie uit de Knowledge Base op te vragen.

De Knowledge Base is beschikbaar op de cd-rom's Microsoft TechNet en Microsoft Developer Network.

Microsoft Software Library

De Microsoft Software Library (MSL) is een softwarebibliotheek met een verzameling binaire bestanden (niet-tekstbestanden) voor alle Microsoft-producten. U kunt deze bestanden gratis downloaden via het web. De Microsoft Software Library bevat onder andere apparaatstuurprogramma's, hulpprogramma's, Help-bestanden en technische artikelen.

De Microsoft Software Library is ook beschikbaar op de cd-rom's Microsoft TechNet en Microsoft Developer Network.

Microsoft Press

Microsoft Press heeft alle handboeken, lesmateriaal en naslagwerken in huis die u nodig hebt om optimaal gebruik te kunnen maken van de mogelijkheden van Microsoft Office, Microsoft Windows 98 en Microsoft Windows 2000.

Of u nu een beginnende gebruiker, een gevorderde gebruiker, een technisch specialist of een softwareontwikkelaar bent, Microsoft Press heeft wat u zoekt: handboeken waarin u snel en gemakkelijk iets kunt opzoeken, boeken met lesstof en oefeningen die u in uw eigen tempo kunt doorlopen, maar ook uitgebreide naslagwerken, bronnen met technische informatie en uitgaven over programmeren.

Als u wilt nagaan wat het dichtstbijzijnde verkooppunt van Microsoft Press-producten is, gaat u naar de website Microsoft Press of neemt u contact op met het Microsoft-kantoor in uw land. In de Verenigde Staten belt u (800) MS-PRESS, in Canada (800) 667-1115.

Opmerking De hyperlinks in dit onderwerp leiden naar het web. U kunt te allen tijde weer terugschakelen naar het Help-onderwerp.


Het geluid van de Office-assistent in- of uitschakelen

Mogelijk is een deel van dit onderwerp niet van toepassing op bepaalde talen.

Het geluid van de Office-assistent is alleen te horen als u een geluidskaart hebt geïnstalleerd.

  1. Klik op de Office-assistent.

    Als de Office-assistent niet wordt weergegeven, klikt u in het menu Help op De Office-assistent weergeven.

  2. Klik in de ballon van de Office-assistent op Opties.

    Als de ballon van de Office-assistent niet wordt weergegeven, klikt u op de assistent.

  3. Op het tabblad Opties kunt u het selectievakje Geluiden maken in- of uitschakelen.


Help-onderwerp afdrukken

Ga op een van de volgende manieren te werk:

Het huidige onderwerp afdrukken

  1. Klik op Afdrukken [image] in het Help-venster.
  2. Selecteer de gewenste afdrukopties.

Meerdere Help-onderwerpen afdrukken

  1. Klik op het tabblad Inhoud in het Help-venster.

    Als het tabblad Inhoud niet wordt weergegeven, klikt u op Weergeven [image] om het navigatiedeelvenster weer te geven.

  2. Selecteer het onderwerp dat u wilt afdrukken en klik vervolgens op Afdrukken [image].
  3. Ga op een van de volgende manieren te werk:

    • Als u de huidige pagina wilt afdrukken, klikt u op Geselecteerd onderwerp afdrukken.

    • Als u alle onderwerpen onder de geselecteerde kop wilt afdrukken, klikt u op Geselecteerde kop afdrukken en alle subonderwerpen.

  4. Selecteer de gewenste afdrukopties.


Hulp vragen in Microsoft Script Editor

  1. Wijs in het menu Extra de optie Macro aan en klik op Microsoft Script Editor.

    Er verschijnt een melding als Microsoft Script Editor nog niet is geïnstalleerd. Klik op Ja om de installatie alsnog uit te voeren.

  2. Klik in het menu Help van Microsoft Script Editor op Microsoft Script Editor Help en doe het volgende:
    • Klik op het tabblad Inhoud om de inhoudsopgave weer te geven.
    • Klik op het tabblad Antwoordwizard als u woorden wilt opzoeken. Typ de gezochte woorden en klik op Zoeken.
    • Klik op het tabblad Index om informatie op te zoeken op basis van een index met trefwoorden. Selecteer het gewenste trefwoord en klik op Zoeken.

Opmerking De Antwoordwizard is niet voor alle talen beschikbaar.


De weergave van een Help-onderwerp wijzigen

Mogelijk is een deel van dit onderwerp niet van toepassing op bepaalde talen.

  1. Open het Help-venster.

    Werkwijze

    1. Klik in het menu Help op Microsoft Programmanaam Help.

    2. Als de Office-assistent verschijnt, klikt u op Opties in de ballon en schakelt u het selectievakje De Office-assistent gebruiken uit.
    3. Klik op OK om het dialoogvenster te sluiten en klik nogmaals op Microsoft Programmanaam in het menu Help.
  2. Klik in het venster Help op Opties [image] en klik vervolgens op Internet-opties.
  3. Klik op het tabblad Algemeen, kies Toegankelijkheid en klik op In webpagina's opgegeven kleuren negeren.
  4. Klik op OK.
  5. U kunt het volgende doen in het dialoogvenster Internet-opties:

    De kleur van de achtergrond of de tekst in Help wijzigen

    • Kies Kleuren op het tabblad Algemeen en selecteer de gewenste opties.

    Het lettertype in Help wijzigen

    • Kies Lettertypen op het tabblad Algemeen en selecteer de gewenste opties.

Opmerking Wijziging van de tekst- en achtergrondkleur van de onderwerpen in het Help-venster heeft ook gevolgen voor de tekst- en achtergrondkleur van de webpagina's in Microsoft Internet Explorer.


Tips en berichten van de Office-assistent

Mogelijk is een deel van dit onderwerp niet van toepassing op bepaalde talen.

De Office-assistent kan uw vragen beantwoorden, tips weergeven en hulp bieden bij een groot aantal specifieke mogelijkheden van het Office-programma waarmee u werkt. De Office-assistent wordt gedeeld door alle Microsoft Office-programma's. Als u een optie voor de Office-assistent wijzigt en bijvoorbeeld het soort tips verandert dat de assistent weergeeft, heeft dat gevolgen voor de Office-assistent in alle Office-programma's.

De Office-assistent kan de Help op de volgende manieren weergeven:

Gesuggereerde Help-onderwerpen

De Office-assistent kan automatisch Help-onderwerpen suggereren die relevant zijn voor de specifieke taak die u op dat moment uitvoert. De Help-onderwerpen verschijnen voordat u zelfs maar om hulp hebt gevraagd.

Help bij wizards

U kunt hulp krijgen van de Office-assistent als u bepaalde wizards start. Als u de hulp van de Office-assistent bij het gebruik van de wizard niet nodig hebt, kunt u de optie uitschakelen. De Help van de Office-assistent is niet voor alle wizards beschikbaar.

Tips

De assistent geeft met tips aan hoe u de mogelijkheden en sneltoetsen van een programma efficiënter kunt gebruiken. Als de assistent een tip voor u heeft, verschijnt er een gele gloeilamp naast de assistent. Klik op de gloeilamp als u de tip wilt bekijken. U kunt de assistent ook zo instellen dat deze telkens wanneer u Office start, een tip weergeeft.

Opmerking Als de assistent in Microsoft Outlook een herinnering weergeeft, kan de assistent niet tegelijkertijd een tip weergeven. Klik op een knop in de herinnering om de herinnering te sluiten. De tip zal nu verschijnen.

Berichten

Als de assistent is ingeschakeld, worden de programma- en systeemberichten standaard in de ballon van de assistent weergegeven. U kunt er echter ook voor kiezen om de berichten in een dialoogvenster weer te geven.

Opmerking De mogelijkheden van de Office-assistent worden niet door alle talen ondersteund.


Scherminfo weergeven over bepaalde opdrachten, knoppen en dialoogvensters

  • Als u Scherminfo wilt weergeven over menuopdrachten, werkbalkknoppen of schermonderdelen, klikt u eerst op Wat is dit? in het menu Help en vervolgens op het onderdeel waarover u informatie wilt opvragen.

  • Als u Scherminfo wilt weergeven voor een optie in een dialoogvenster, klikt u op het vraagteken [image] in het dialoogvenster en vervolgens op de gewenste optie. (Als u het vraagteken niet ziet, selecteert u de optie en drukt u op SHIFT+F1.)

  • Als u de naam van een knop op de werkbalk wilt zien, plaatst u de aanwijzer op de knop om een label met de naam weer te geven.


Informatie over het programma en de computer opvragen

U kunt het versienummer van het geïnstalleerde Microsoft Office XP-programma controleren en het productnummer van het geïnstalleerde exemplaar bekijken. Verder kunt u systeeminformatie opvragen en de netwerkverbinding testen.

  • Klik in het menu Help op Microsoft Programmanaam.


De Office Resource Kit

De Microsoft Office XP Resource Kit is de handleiding voor het installeren, configureren en ondersteunen van Microsoft Office in uw bedrijf. Deze handleiding is bedoeld voor systeembeheerders, adviseurs en gevorderde gebruikers en behandelt alle aspecten van Microsoft Office uitvoerig. Of u Microsoft Office nu uitvoert op een computer met Windows 98 of Windows NT 2000 of op de Macintosh, in deze handleiding vindt u de informatie die u nodig hebt.

U kunt de Office Resource Kit kopen bij verkooppunten van computerboeken, direct bestellen bij Microsoft Press of on line bij de website Microsoft Office Resource Kit.

Als u wilt nagaan wat het dichtstbijzijnde verkooppunt van Microsoft Press-producten is, gaat u naar de website Microsoft Press of neemt u contact op met het dichtstbijzijnde Microsoft-kantoor. In de Verenigde Staten belt u (800) MS-PRESS, in Canada (800) 667-1115.

Opmerking De hyperlinks in dit onderwerp leiden naar het web. U kunt te allen tijde weer terugschakelen naar het Help-onderwerp.


Problemen met Help oplossen

Bepaalde informatie in dit onderwerp geldt mogelijk niet voor bepaalde talen.

Als ik klik op een Help-onderwerp, wordt in de browser een bericht weergegeven dat de pagina niet kan worden gevonden

Het Help-onderwerp dat u zoekt, staat op het web. U ziet dit foutbericht als u geen verbinding hebt met het Internet. Als u dit artikel wilt lezen, moet u verbinding met het Internet maken.

Ga naar de Microsoft Office-website voor meer informatie over ondersteuning, updates en downloads.

Opmerking Met de hyperlink in dit onderwerp gaat u naar het web. U kunt te allen tijde weer terugkeren naar het Help-onderwerp.

Tip

U kunt andere Help-onderwerpen die beschikbaar zijn op het web, herkennen aan de titel die als volgt wordt weergegeven in de Antwoordwizard: WEB: <titel>.

Ik kan geen toegang krijgen tot de website van Microsoft Office.

U kunt Office op het web (menu Help) alleen gebruiken als u toegang hebt tot het Internet en in het bezit bent van een Internet-account bij een Internet-provider.

Als het niet lukt om toegang te krijgen tot deze site, kan dit de volgende oorzaak hebben:

  • De Internet-toegang is mogelijk niet juist ingesteld op uw computer. U kunt dit controleren door te dubbelklikken op het pictogram Internet in het Configuratiescherm van Microsoft Windows.
  • De toegang tot deze site wordt mogelijk verhinderd door de firewall of de proxyserver van uw bedrijf.
  • Uw modem werkt mogelijk niet goed. Zie Problemen met modems oplossen in de Help van Microsoft Windows voor meer informatie. (Zoek het onderwerp op in de index).
  • De Microsoft Office-website is mogelijk tijdelijk niet beschikbaar. Als u wel toegang hebt tot andere websites, kunt u even wachten en het vervolgens opnieuw proberen.

Ik word afgeleid door de Office-assistent.

  • U kunt het volgende doen:

    Een andere assistent kiezen

    1. Klik met de rechtermuisknop op de assistent en klik vervolgens op Assistent kiezen in het snelmenu.

    2. Klik op Vorige of Volgende op het tabblad Galerie om de beschikbare assistenten te bekijken.

    Opmerking De ene assistent is actiever dan andere. Het Office-logo is de minst actieve assistent.

    De bewegingen van de Office-assistent beperken

    1. Klik op de assistent en klik vervolgens op Opties.

    2. Schakel op het tabblad Opties het selectievakje Verplaatsen indien nodig uit.

    Opmerking Als u deze optie uitschakelt, wordt de verplaatsing van zwevende werkbalken eveneens beperkt.

    De assistent verplaatsen

    • Sleep de assistent naar een andere locatie op het scherm.

    De assistent verbergen

    • Klik in het menu Help op Office-assistent verbergen.

    De assistent uitschakelen

    1. Klik op de assistent en klik vervolgens op Opties.

    2. Schakel op het tabblad Opties het selectievakje De Office-assistent gebruiken uit.

    Het geluid van de assistent uitschakelen

    1. Klik op de assistent en klik vervolgens op Opties.

    2. Schakel het selectievakje Geluid maken op het tabblad Opties uit.

De Office-assistent laat niet het gewenste Help-onderwerp zien.

Ga achtereenvolgens op een van de volgende manieren te werk:

  • Als het gewenste Help-onderwerp niet verschijnt, klikt u op Geen van deze onderwerpen. Kijk voor meer hulp op het web in de ballon van de assistent. Er verschijnt informatie over het zoeken naar Help-onderwerpen. Voor het gebruik van deze mogelijkheid zijn de installatie van een browser en toegang tot het Internet vereist. Raadpleeg de systeembeheerder als deze mogelijkheid niet beschikbaar is.

  • Zoektips

    Klik op Zoektips voor tips om de lijst met Help-onderwerpen te beperken door de vraag aan de assistent anders te formuleren of door de index van de Help te gebruiken.

  • Reacties terugsturen en naar het web gaan

    Als u de gewenste Help-onderwerpen nog niet kunt vinden, klikt u op Geen van deze onderwerpen. Kijk voor meer hulp op het web.

    • Klik op Zoektips voor tips over de wijze waarop u de gewenste Help kunt vinden.

    • Typ een vraag of een opmerking over het gezochte Help-onderwerp in het tekstvak en klik op Verzenden en naar het web gaan om twee acties in gang te zetten:

      • Uw vragen en opmerkingen worden verzameld en gebruikt voor de verbetering van toekomstige versies van het Help-systeem.

      • U wordt verbonden met de website van Microsoft Office, zodat u aanvullende Help-informatie kunt opzoeken.

De ballon van de Office-assistent is verdwenen.

Ga op een van de volgende manieren te werk:
  • Klik op de Office-assistent om de ballon weer te geven.
  • Mogelijk wordt de ballon bedekt door een tip of een andere ballon met een bericht. Sluit de voorste ballon om de onderliggende te kunnen zien.
  • Sommige berichtballonnen worden automatisch gesloten wanneer u in het programmavenster klikt. Dit zijn louter informatieve berichten waar u niet op hoeft te reageren.

    Tijdens een spellingcontrole verschijnt bijvoorbeeld een bericht om aan te geven dat de controle is voltooid. Dit soort berichten verschijnt alleen maar als u de inleidende actie, zoals een hernieuwde spellingcontrole, nogmaals uitvoert.

De Office-assistent maakt me het werken onmogelijk.

Sommige berichten die door de Office-assistent of anderszins worden weergegeven moet u eerst sluiten voordat u in Microsoft Office kunt werken. Dit zijn belangrijke berichten waarop u moet reageren.
  • Klik op een optieknop in het bericht om verder te werken in het Office-programma.
  • Als het bericht niet meer is te zien door de weergave van een tip of een Help-onderwerp, klikt u ergens in het programmavenster om het bericht weer te geven.


Bestanden zoeken

Mogelijk is een deel van dit onderwerp niet van toepassing op bepaalde talen.

Met de opdracht Zoeken van Microsoft Office XP kunt u naar bestanden zoeken op de vaste schijf van de computer, het lokale netwerk, de postbus van Microsoft Outlook en uw netwerklocaties. Verder kunt u e-mailberichten, vergaderingen en andere informatie opzoeken in de Outlook-postbus. U kunt de bestanden op twee manieren zoeken: met een standaardzoekopdracht en een geavanceerde zoekopdracht.

Via een standaardzoekopdracht kunt u uitgebreid zoeken naar bestanden, Outlook-items en webpagina's. De zoekactie kan gericht zijn op delen van de bestandsnaam, de bestandsinhoud of de eigenschappen. U kunt hierbij ook opgeven op welke locatie en naar welke bestandstypen moet worden gezocht.

Een geavanceerde zoekopdracht is specifieker. Hiermee kunt u bestanden zoeken op basis van bestandseigenschappen. Dit vereist de definitie van query's. Een query bestaat uit een of meer regels die waar moeten zijn om een bestand te kunnen vinden. Een voorbeeld van een query is "auteur is (precies) Jan". Hiermee bepaalt u dat u alleen op zoek bent naar bestanden waarin de tekst "Jan" als auteurseigenschap voorkomt.

Het taakvenster Zoeken

Als u een zoekopdracht uitvoert, wordt het taakvenster Zoeken rechts op de pagina weergegeven. In elke Office-toepassing kan een afzonderlijk exemplaar van het taakvenster Zoeken worden weergegeven, waarbij voor elke toepassing dezelfde zoekresultaten beschikbaar kunnen zijn. Als u bijvoorbeeld alle mogelijke bestandstypen van Microsoft Word hebt gezocht en vervolgens een Microsoft Excel-werkblad opent vanuit de lijst met zoekresultaten, zijn dezelfde zoekresultaten ook beschikbaar in het taakvenster Zoeken van Excel.

Zoekresultaten weergeven

Nadat u de zoekopdracht hebt gestart, worden de namen van de gevonden bestanden een voor een in het taakvenster Zoeken weergegeven. Hierbij worden de bestanden gerangschikt op locatie (computer, postbus en netwerklocaties).

Vanuit de resultatenlijst kunt u een groot aantal acties uitvoeren voor de gevonden bestanden. Bijvoorbeeld:

  • De eigenschappen van een bestand weergeven
  • Een bestand openen
  • Een bestand in een browser weergeven
  • Een nieuw document maken op basis van een bestand
  • Een hyperlink naar een bestand op het Office Klembord plaatsen

Snel zoeken

Met de voorziening Snel zoeken worden gegevens uit bestanden opgehaald en zo geordend dat de bestanden sneller en eenvoudiger kunnen worden gevonden. De index voor snel zoeken wordt bijgewerkt zodra er geen andere verwerkingen op de computer plaatsvinden.

In Microsoft Windows 2000 wordt voor snelle zoekacties gebruikgemaakt van de ingebouwde Windows 2000 Indexing-service. Voor andere Windows-platformen kunt u tijdens de installatie van Office een soortgelijke indexservice installeren, te weten Ondersteuning voor Snel zoeken.

Als u Office uitvoert onder Windows 2000, activeert u de ondersteuning voor snel zoeken vanuit het Windows-taakvenster Zoeken. Onder Windows 98 en Windows NT activeert u deze voorziening vanuit het taakvenster Standaardzoekopdracht.

U ziet een melding in het taakvenster Standaardzoekopdracht als Snel zoeken niet is geïnstalleerd. Als deze voorziening wel is geïnstalleerd, wordt de huidige status (ingeschakeld of uitgeschakeld) weergegeven.

Complexe zoekopdrachten samenstellen met voorwaarden en waarden

In een geavanceerde zoekopdracht kunt u voorwaarden en waarden opnemen om bestanden te zoeken op basis van de bijbehorende eigenschappen.

Voorwaarden zijn beperkingen die u instelt voor de waarde van een bestandseigenschap waardoor de geavanceerde zoekactie een specifieker karakter krijgt. Aan elke eigenschap is een reeks voorwaarden verbonden die automatisch in het taakvenster wordt weergegeven. Als de eigenschap bijvoorbeeld een datum is, hebt u in het taakvenster onder andere de keuze uit de volgende voorwaarden: "vandaag," "morgen," "gisteren".

Achter sommige voorwaarden hoeft u geen waarde in te voeren. De voorwaarde "Laatst gewijzigd: gisteren" kan bijvoorbeeld zonder aanvullende waarde worden gebruikt, omdat "gisteren" voldoende informatie biedt om de zoekactie uit te voeren.

Sommige voorwaarden hebben wél een waarde nodig. De voorwaarde "is gelijk aan" moet bijvoorbeeld altijd worden gebruikt in combinatie met een waarde die u tijdens de instelling van de zoekactie invoert.

Zoeken vanuit het dialoogvenster Openen

Vanuit het dialoogvenster Openen kunt u bestanden opzoeken via een standaard- of geavanceerde zoekopdracht. De resultaten worden net als in het taakvenster Zoeken weergegeven op locatie. Ook kunt u de eigenschappen van het bestand bekijken voordat u het opent.


Zoeken naar bestanden

U kunt Microsoft Office-bestanden, Microsoft Outlook-items en webpagina's zoeken op basis van titel, inhoud of eigenschappen.

  1. Klik op de werkbalk Standaard op Zoeken [image].
  2. Ga op een van de volgende manieren te werk:

    Tekst zoeken in een bestand of een Outlook-item

    U kunt bestanden of Outlook-items opzoeken op basis van tekst in de bijbehorende titel, inhoud of eigenschappen.

    1. Typ in het vak Tekst zoeken de tekst die u wilt zoeken in Office-bestanden, webpagina's en Outlook-items.

      Tips

      • Typ een vraagteken (?) om op die plek in de zoektekst naar een willekeurig teken te zoeken, of typ een asterisk (*) om naar een willekeurig aantal tekens te zoeken. De zoektekst z?t heeft "zat" en "zit" als resultaat, terwijl z*n zowel "zon" als "zweven" oplevert.
      • Als u Outlook-items zoekt, kunt u ook zoeken met spreektaal. Het zoeken met spreektaal wordt echter alleen ondersteund in de Engelse versies van Microsoft Office XP.
    2. Als u het aantal doorzochte locaties wilt beperken, selecteert u in het vak Zoeken in een of meer stations, mappen, websites of Outlook-postbussen. Kies Overal als u overal wilt zoeken.
    3. Als u het zoekresultaat wilt beperken tot specifieke bestandstypen, selecteert u de gewenste items in het vak Resultaten moeten zijn. Als de zoekactie betrekking heeft op alle bestandstypen, webpagina's en Outlook-items, kiest u Willekeurig.
    4. Klik op Zoeken.

    Bestanden of Outlook-items zoeken op basis van een of meer eigenschappen

    1. Klik op Geavanceerd zoeken in het taakvenster Standaardzoekopdracht.
    2. Voer een of meer zoekcriteria in.

      Werkwijze

      1. Kies of typ een eigenschap in het vak Eigenschap. In het vak Eigenschap worden alle beschikbare eigenschappen voor het geopende document weergegeven.
      2. Kies of typ een voorwaarde in het vak Voorwaarde.
      3. Typ de waarde die u aan de voorwaarde wilt verbinden in het vak Waarde.
      4. Als u al eerder zoekcriteria hebt opgegeven, klikt u op En om een criterium toe te voegen dat net als het vorige criterium waar moet zijn. Klik op Of om een criterium toe te voegen dat een zelfstandige selectie maakt ongeacht eerdere criteria.
      5. Klik op Toevoegen om de zoekcriteria toe te voegen.

        Opmerking De knop Toevoegen is niet beschikbaar als u een ongeldige waarde hebt opgegeven voor de voorwaarde of de eigenschap.

    3. Als u het aantal doorzochte locaties wilt beperken, selecteert u in het vak Zoeken in een of meer stations, mappen, websites of Outlook-postbussen. Kies Overal als u overal wilt zoeken.
    4. Als u het zoekresultaat wilt beperken tot specifieke bestandstypen, selecteert u de gewenste items in het vak Resultaten moeten zijn. Als de zoekactie betrekking heeft op alle bestandstypen, webpagina's en Outlook-items, kiest u Willekeurig.
    5. Klik op Zoeken.
In het taakvenster Zoekresultaten kunt u een of meer acties uitvoeren op de zoekresultaten.

Werkwijze

  • U krijgt snel inzage in de eigenschappen van een item door de muisaanwijzer op het item te plaatsen.

  • U klikt op het item om dit in de standaardeditor te openen.

  • U opent een item in een Office-toepassing door op de opdrachtknop achter het item te klikken en Bewerken met <toepassing> te kiezen.

  • U geeft een webpagina in een browser weer door op de opdrachtknop achter het item te klikken en Openen in browser te kiezen.

  • U maakt een nieuw document op basis van het geselecteerde item door op de opdrachtknop achter het item te klikken en Nieuw van dit bestand te kiezen.

  • U kopieert een hyperlink voor het geselecteerde item naar het Office Klembord door op de opdrachtknop achter het item te klikken en Koppeling naar het Klembord kopiëren te kiezen.

  • U geeft alle eigenschappen van een item weer door op de opdrachtknop achter het item te klikken en Eigenschappen te kiezen.


Bestanden zoeken vanuit het dialoogvenster Openen

  1. Klik op Openen [image].
  2. Klik op Extra in het dialoogvenster Openen en kies vervolgens Zoeken.
  3. Ga op een van de volgende manieren te werk:

    Bestanden met een bepaalde tekst zoeken

    U kunt bestanden opzoeken op basis van tekst in de bijbehorende titel, inhoud of eigenschappen.

    1. Typ in het vak Tekst zoeken op het tabblad Standaard de tekst die u wilt zoeken in Office-bestanden, webpagina's en Outlook-items.

      Tip

      U kunt jokertekens gebruiken in het vak Tekst zoeken. Typ een vraagteken (?) om op die plek in de zoektekst naar een willekeurig teken te zoeken, of typ een asterisk (*) om naar elk willekeurig aantal tekens te zoeken. De zoektekst z?t heeft "zat" en "zit" als resultaat, terwijl z*n zowel "zon" als "zweven" oplevert.
    2. Als u het aantal doorzochte locaties wilt beperken, selecteert u in het vak Zoeken in een of meer stations, mappen, websites of Outlook-postbussen. Kies Overal als u overal wilt zoeken. Als u een afzonderlijke locatie wilt opgeven, kunt u deze rechtstreeks in het vak Zoeken in typen.
    3. Als u het zoekresultaat wilt beperken tot specifieke bestandstypen, selecteert u de gewenste items in het vak Resultaten moeten zijn. Als de zoekactie betrekking heeft op alle bestandstypen, webpagina's en Outlook-items, kiest u Willekeurig.
    4. Klik op Zoeken.

      Tip

      U kunt alle eigenschappen van een gevonden item bekijken door op de opdrachtknop achter het item te klikken en vervolgens Eigenschappen te kiezen.

    Bestanden zoeken op basis van een of meer eigenschappen

    1. Voer op het tabblad Geavanceerd een of meer zoekcriteria in.

      Werkwijze

      1. Kies of typ een eigenschap in het vak Eigenschap. In het vak Eigenschap worden alle beschikbare eigenschappen voor het geopende document weergegeven.

        Tip

        U kunt jokertekens gebruiken in het vak Eigenschap. Typ een vraagteken (?) om op die plek in de zoektekst naar een willekeurig teken te zoeken, of typ een asterisk (*) om naar elk willekeurig aantal tekens te zoeken. De zoektekst z?t heeft "zat" en "zit" als resultaat, terwijl z*n zowel "zon" als "zweven" oplevert.

      2. Kies of typ een voorwaarde in het vak Voorwaarde.
      3. Typ de waarde die u aan de voorwaarde wilt verbinden in het vak Waarde.
      4. Als u al eerder zoekcriteria hebt opgegeven, klikt u op En om een criterium toe te voegen dat net als het vorige criterium waar moet zijn. Klik op Of om een criterium toe te voegen dat een zelfstandige selectie maakt ongeacht eerdere criteria.
      5. Klik op Toevoegen om de zoekcriteria toe te voegen.

        Opmerking De knop Toevoegen is niet beschikbaar als u een ongeldige waarde hebt opgegeven voor de voorwaarde of de eigenschap.

    2. Als u het aantal doorzochte locaties wilt beperken, selecteert u in het vak Zoeken in een of meer stations, mappen, websites of Outlook-postbussen. Kies Overal als u overal wilt zoeken. Als u één station, map of website wilt opgeven, kunt u het pad rechtstreeks in het vak Zoeken in typen.
    3. Als u het zoekresultaat wilt beperken tot specifieke bestandstypen, selecteert u de gewenste items in het vak Resultaten moeten zijn. Als de zoekactie betrekking heeft op alle bestandstypen, webpagina's en Outlook-items, kiest u Willekeurig.
    4. Klik op Zoeken.

      Tip

      U kunt alle eigenschappen van een gevonden item bekijken door op de opdrachtknop achter het item te klikken en vervolgens Eigenschappen te kiezen.


Geavanceerd zoeken met voorwaarden

In een geavanceerde zoekactie kunt u gebruikmaken van voorwaarden. Dit zijn beperkingen die u instelt voor een waarde van een bestandseigenschap waardoor de zoekactie een specifieker karakter krijgt. Elk type eigenschap, zoals tekst of een datum, beschikt over een reeks relevante voorwaarden die automatisch worden weergegeven bij een geavanceerde zoekactie. U kunt het zoeken configureren door een voorwaarde te kiezen. Welke voorwaarden u voor elke eigenschap kunt instellen ziet u in het volgende overzicht, dat tevens voorbeelden bevat.

Voorwaarden voor teksteigenschappen

  • is (precies)

    De tekst van de eigenschap komt precies overeen met de gezochte waarde.

    Voorbeeld: "Titel is (precies) Laatste jaarverslag"

  • bevat

    De gezochte tekst komt voor in de tekst van de eigenschap.

    Voorbeeld: "Titel bevat jaarverslag"

Voorwaarden voor datumeigenschappen

  • op

    De datum komt overeen met de waarde die u opgeeft.

    Voorbeeld: "Aanmaakdatum op 3 maart 2000"

  • op of na

    De datum komt overeen met of ligt na de waarde die u opgeeft.

    Voorbeeld: "Laatst gewijzigd op of na 15 september 1999"

  • op of voor

    De datum komt overeen met of ligt voor de waarde die u opgeeft.

    Voorbeeld: "Laatst gewijzigd op of voor 1 september 1999"

  • vandaag

    De datum komt overeen met de huidige datum.

    Voorbeeld: "Aanmaakdatum vandaag"

  • morgen

    De datum komt overeen met de datum van morgen.

    Voorbeeld: "Einddatum morgen"

  • gisteren

    De datum komt overeen met de datum van gisteren.

    Voorbeeld: "Aanmaakdatum gisteren"

  • deze week

    De datum valt in deze week.

    Voorbeeld: "Laatst gewijzigd deze week"

  • volgende week

    De datum valt in de volgende week.

    Voorbeeld: "Einddatum volgende week"

  • vorige week

    De datum ligt in de vorige week.

    Voorbeeld: "Laatst afgedrukt vorige week"

  • deze maand

    De datum valt in deze maand.

    Voorbeeld: "Laatst afgedrukt deze maand"

  • volgende maand

    De datum valt in de volgende maand.

    Voorbeeld: "Einddatum volgende maand"

  • vorige maand

    De datum ligt in de vorige maand.

    Voorbeeld: "Aanmaakdatum vorige maand"

Voorwaarden voor bestandsnamen

  • bevat

    De bestandsnaam bevat de opgegeven tekst of komt exact overeen met de opgegeven tekst.

    Voorbeeld: "Bestandsnaam bevat jaarverslag"

Voorwaarden voor numerieke eigenschappen

  • is gelijk aan

    Komt exact overeen met de waarde die u opgeeft.

    Voorbeeld: "Aantal regels is gelijk aan 10"

  • is niet gelijk aan

    Komt niet overeen met de waarde die u opgeeft.

    Voorbeeld: "Aantal pagina's is niet gelijk aan 1"

  • is meer dan

    Meer dan de waarde die u opgeeft.

    Voorbeeld: "Aantal pagina's is meer dan 10"

  • is kleiner dan

    Minder dan de waarde die u opgeeft.

    Voorbeeld: "Aantal pagina's is kleiner dan 100"

  • is minimaal

    Komt overeen met of is groter dan de waarde die u opgeeft.

    Voorbeeld: "Aantal pagina's is minimaal 10"

  • is maximaal

    Komt overeen met of is kleiner dan de waarde die u opgeeft.

    Voorbeeld: "Aantal pagina's is maximaal 10"

Voorwaarden voor ja/nee-eigenschappen

  • is ja

    Heeft de waarde "ja".

    Voorbeeld: "Gecontroleerd is ja"

  • is nee

    Heeft de waarde "nee".

    Voorbeeld: "Voltooid is nee"


Snel zoeken beheren

Als u Snel zoeken gebruikt, worden er gegevens aan de bestanden onttrokken en zo ingedeeld dat de bestanden sneller en eenvoudiger kunnen worden doorzocht.

Snel zoeken in- of uitschakelen

In Windows 98, Windows Millennium Edition of Windows NT 4.0

  1. Klik op Zoekopties in het taakvenster Standaardzoekopdracht.

  2. Klik in het dialoogvenster Instellingen van de Indexing-service op Ja, de Indexing-service inschakelen. Als u Snel zoeken wilt uitschakelen, klikt u op Nee, de Indexing-service niet inschakelen.

Opmerking Snel zoeken wordt standaard ingeschakeld wanneer u deze voorziening installeert onder Microsoft Windows 98, Windows Millennium Edition of Windows NT 4.0.

In Windows 2000

Als u hulp wilt hebben bij het in- en uitschakelen van de index in Windows 2000, doet u het volgende:

  1. Klik op Start, ga naar Zoeken en kies Bestanden of mappen.

  2. Klik op Indexing-service onder Zoekopties in het taakvenster Zoeken en kies vervolgens Help.

Mappen voor de index opgeven

In Windows 98, Windows Millennium Edition of Windows NT 4.0

  1. Klik op Zoekopties in het taakvenster Standaardzoekopdracht.

  2. Klik op Geavanceerd in het dialoogvenster Instellingen van de Indexing-service.

  3. Klik op Wijzigen.

  4. Selecteer in het dialoogvenster Mappen selecteren een of meer mappen die u wilt indexeren. Als u op een samengevouwen map klikt (herkenbaar aan het plusteken Map uitvouwen ), wordt de betreffende map inclusief alle submappen geselecteerd.

In Windows 2000

Als u hulp wilt hebben bij het opgeven van mappen voor de index in Windows 2000, doet u het volgende:

  1. Klik op Start, ga naar Zoeken en kies Bestanden of mappen.

  2. Klik op Indexing-service onder Zoekopties in het taakvenster Zoeken en kies vervolgens Help.

De index bijwerken

In Windows 98 of Windows Millennium Edition

  1. Klik op Zoekopties in het taakvenster Standaardzoekopdracht.

  2. Klik op Geavanceerd in het dialoogvenster Instellingen van de Indexing-service.

  3. Ga op een van de volgende manieren te werk:

    • Klik op Nu bijwerken om de index direct bij te werken.

    • Als u de index regelmatig wilt bijwerken, typt u een waarde voor het aantal minuten en klikt u op De zoekcatalogus bijwerken om de n minuten.

    • Als u de index alleen wilt bijwerken zodra er geen verwerking plaatsvindt op de computer, klikt u op Geen updates uitvoeren wanneer de computer wordt gebruikt.

In Windows 2000

Als u hulp wilt hebben bij het bijwerken van de index in Windows 2000, doet u het volgende:

  1. Klik op Start, ga naar Zoeken en kies Bestanden of mappen.

  2. Klik op Indexing-service onder Zoekopties in het taakvenster Zoeken en kies vervolgens Help.

De index verwijderen

In Windows 98, Windows Millennium Edition of Windows NT 4.0

  1. Klik op Zoekopties in het taakvenster Standaardzoekopdracht.

  2. Klik op Geavanceerd in het dialoogvenster Instellingen van de Indexing-service.

  3. Klik op Verwijderen.

In Windows 2000

Als u hulp wilt hebben bij het verwijderen van de index in Windows 2000, doet u het volgende:

  1. Klik op Start, ga naar Zoeken en kies Bestanden of mappen.

  2. Klik op Indexing-service onder Zoekopties in het taakvenster Zoeken en kies vervolgens Help.

Status van de index weergeven

In het taakvenster Zoeken wordt enige informatie over de status van de index weergegeven.

In Windows 98, Windows Millennium Edition of Windows NT 4.0

  1. Klik op Zoekopties in het taakvenster Standaardzoekopdracht.

  2. Klik op Geavanceerd in het dialoogvenster Instellingen van de Indexing-service.

    U ziet informatie over de status, de omvang en andere kenmerken van de index in het dialoogvenster Instellingen van de Indexing-service.

In Windows 2000

Als u hulp wilt hebben bij de statuscontrole van de index in Windows 2000, doet u het volgende:

  1. Klik op Start, ga naar Zoeken en kies Bestanden of mappen.

  2. Klik op Indexing-service onder Zoekopties in het taakvenster Zoeken en kies vervolgens Help.


Problemen met zoekopdrachten oplossen

Het opzoeken van bestanden duurt lang.

  • Mogelijk moet u Snel zoeken installeren op de doorzochte computer.

    Werkwijze

    Voer de installatie van Office opnieuw uit door Software te kiezen in Configuratiescherm en het volgende te doen in de Setup van Office:

    1. Kies Onderdelen toevoegen of verwijderen en klik op Volgende.

    2. Klik op het uitvouwteken Uitvouwteken naast Office-hulpprogramma's.

    3. Klik op het pictogram naast Ondersteuning voor snel zoeken en kies Uitvoeren vanaf deze computer.

    Opmerking Snel zoeken wordt standaard ingeschakeld zodra u de voorziening hebt geïnstalleerd.

  • Snel zoeken is mogelijk uitgeschakeld op de computer die u doorzoekt.

    In Windows NT 4.0, Windows 98 en Windows Millennium Edition

    1. Klik op Zoekopties in het taakvenster Standaardzoekopdracht.
    2. Klik op Ja, de Indexing-service inschakelen in het dialoogvenster Instellingen van de Indexing-service.

    In Windows 2000

    Hulp opvragen bij het in- en uitschakelen van de index in Windows 2000:
    1. Klik op Start, ga naar Zoeken en kies Bestanden of mappen.
    2. Klik op Indexing-service onder Zoekopties in het taakvenster Zoeken en kies vervolgens Help.

Ik kan een zoekopdracht niet opslaan.

U kunt geen zoekopdrachten opslaan in Microsoft Office XP. Wel wordt de meest recente zoekopdracht weergegeven in het taakvenster Zoeken.

Ik weet dat een bestand op een station of in een webmap is opgeslagen, maar het wordt niet gevonden na een zoekopdracht.

U hebt waarschijnlijk de goede locatie van het bestand opgegeven, maar de zoekopdracht bevat mogelijk criteria die het gezochte bestand uitsluiten. U kunt nu het volgende doen:

  • De zoekcriteria in het taakvenster Geavanceerd zoeken opnieuw invoeren.

  • Controleren of alle bestanden in de zoekopdracht zijn opgenomen. Klik op Willekeurig in het vak Resultaten moeten zijn.

  • Controleren of alle submappen in de zoekopdracht zijn opgenomen. Klik op Overal in het vak Zoeken in of controleer uw mapinstellingen.

  • Controleren of het gezochte bestandstype niet is verborgen. Zie de Windows Help als u wilt weten hoe u alle bestanden, inclusief bestanden met de extensies .dll en .sys, weergeeft.

De verkeerde bestanden verschijnen na een zoekopdracht.

De index op de doorzochte computer is mogelijk niet meer actueel.

In Windows 98 of Windows Millennium Edition

  1. Klik op Zoekopties in het taakvenster Standaardzoekopdracht.

  2. Klik op Geavanceerd in het dialoogvenster Instellingen van de Indexing-service.

  3. Klik op Nu bijwerken.

In Windows 2000

Hulp opvragen bij het bijwerken van de index in Windows 2000:

  1. Klik op Start, ga naar Zoeken en kies Bestanden of mappen.

  2. Klik op Indexing-service onder Zoekopties in het taakvenster Zoeken en kies vervolgens Help.

Ik kan sommige webmappen niet doorzoeken.

De zoekvoorziening van Office wordt niet door alle webmappen ondersteund. Webmappen kunnen alleen worden doorzocht als de map een SharePoint-teamwebsite, gebaseerd op SharePoint Team Services van Microsoft, op het lokale netwerk is, op een Microsoft Sharepoint Portal-server is opgeslagen of naar een bestandsshare verwijst waarop de Indexing-service is geïnstalleerd.

Ik kan mijn postbus niet doorzoeken

U beschikt mogelijk over een eerdere versie van Microsoft Outlook. Het doorzoeken van postbussen is alleen mogelijk als u met Outlook 2002 werkt.

Ik kan een bepaald bestandstype niet vinden.

Bij het zoeken naar een Microsoft Office-bestand uit bijvoorbeeld Microsoft Word of Excel moet het gezochte Office-bestandstype geselecteerd zijn in het veld Resultaten moeten zijn van het taakvenster Zoeken. Klik op Willekeurig om tevens naar onbekende bestandstypen te zoeken.

Ik heb problemen met het zoeken in spreektaal.

Houd rekening met de volgende punten als u de resultaten van het zoeken met spreektaal wilt verbeteren:

  • Zoekt u in een openbare map? Het gebruik van spreektaal is niet mogelijk bij het zoeken in openbare mappen van Outlook.

  • Is de ingevoerde spreektaal dubbelzinnig? Het kan bijvoorbeeld onduidelijk zijn of het woord "Monday" in een zoekopdracht betrekking heeft op iemands achternaam of op een dag.

  • Niet elke uitdrukking is vanzelfsprekend voor Outlook. De volgende zoektekst levert bijvoorbeeld geen resultaat op, omdat in Outlook geen teamrollen worden bijgehouden: "All mail from my manager".

  • Mogelijk gebruikt u de woorden "and" of "or" op een manier die niet wordt ondersteund. De volgende zoekopdracht heeft bijvoorbeeld resultaat: "E-mail from Emma or Bob". De volgende zoekopdracht levert echter niets op: "E-mail from Wei or about sales forecasts". U gebruikt de woorden "or" of "and" over het algemeen om mogelijke veldwaarden van elkaar te scheiden.

  • Mogelijk gebruikt u het woord "not" op een manier die niet wordt ondersteund in zoekacties met spreektaal. Gebruik "not" alleen als het woord deel uitmaakt van een eigenschapsnaam, zoals in "All e-mail items that are not read". Een zoekopdracht in spreektaal heeft minder effect als "not" hierin als algemene bepaling wordt gebruikt, zoals "E-mail not from Marie".


Bestandseigenschappen

Documenteigenschappen zijn gegevens over een bestand, bijvoorbeeld een beschrijvende titel, de naam van de auteur, het onderwerp en trefwoorden waarmee onderwerpen of andere belangrijke informatie in het bestand worden geïdentificeerd. Gebruik documenteigenschappen om informatie over een bestand weer te geven of als hulpmiddel om uw bestanden te ordenen, zodat u ze naderhand snel kunt terugvinden. U kunt ook documenten zoeken op basis van de documenteigenschappen.

Typen documenteigenschappen

Er zijn vier soorten documenteigenschappen:
  • Eigenschappen die automatisch worden bijgewerkt zijn statistieken die in Microsoft Office-toepassingen automatisch voor u worden bijgehouden, zoals de bestandsgrootte en de datums waarop bestanden zijn gemaakt en de laatste keer zijn gewijzigd. U kunt bijvoorbeeld zoeken naar alle bestanden die na 3 maart 1999 zijn gemaakt of die gisteren voor het laatst zijn gewijzigd.
  • Vooraf ingestelde eigenschappen zijn eigenschappen die al bestaan (zoals auteur, titel en onderwerp), maar waarvoor u een tekstwaarde moet invoeren. In Microsoft Word kunt u bijvoorbeeld met de eigenschap Trefwoorden het trefwoord 'klanten' toevoegen aan uw verkoopbestanden. Vervolgens kunt u zoeken naar alle verkoopbestanden met dat trefwoord.
  • Aangepaste eigenschappen zijn eigenschappen die u zelf definieert. U kunt een tekst, een tijd of een numerieke waarde toewijzen aan aangepaste eigenschappen. Verder kunt u de waarden "ja" of "nee" toewijzen aan deze eigenschappen. U kunt kiezen uit een lijst met voorgestelde namen of u kunt zelf namen definiëren. Desgewenst kunt u aangepaste documenteigenschappen koppelen aan bepaalde items in een bestand, zoals een benoemde cel in Microsoft Excel, een geselecteerd item in PowerPoint of een bladwijzer in Word. In een contractformulier dat is gemaakt in Word kunt u bijvoorbeeld een aangepaste bestandseigenschap maken die is gekoppeld aan een formulierveld dat de vervaldatum van het contract bevat. U kunt dan alle contractbestanden zoeken met een vervaldatum die eerder is dan de datum die u hebt opgegeven.
  • Documentbibliotheekeigenschappen zijn bedoeld voor bestanden in een documentbibliotheek op een website of een openbare map. Als u een documentbibliotheek ontwerpt, definieert u een of meer documentbibliotheekeigenschappen en stelt u regels in op basis van de waarden van deze eigenschappen. Wanneer gebruikers documenten toevoegen aan de documentbibliotheek, worden ze gevraagd een formulier in te vullen waarmee waarden worden toegewezen aan deze eigenschappen. Bij een documentbibliotheek waarin ideeën voor producten worden verzameld, kan de gebruiker bijvoorbeeld worden gevraagd waarden op te geven voor eigenschappen zoals Ingediend door, Datum, Categorie en Beschrijving.

Documenteigenschappen instellen

In elke Microsoft Office-toepassing kunt u documenteigenschappen instellen voor het actieve bestand waarmee u werkt. Als u bij elk bestand dat u maakt, wilt worden herinnerd aan het instellen van documenteigenschappen, kunt u door Microsoft Excel, Word of PowerPoint automatisch het dialoogvenster Eigenschappen laten weergeven wanneer u bestanden de eerste keer opslaat. Als u een bestand toevoegt aan een documentbibliotheek, wordt u automatisch gevraagd de documentbibliotheekeigenschappen voor het bestand op te geven.

Documenteigenschappen bekijken

Als een document geopend is, kunt u de eigenschappen van het document bekijken met de opdracht Eigenschappen.

U kunt de eigenschappen van elk document weergeven door het document te selecteren in Windows Verkenner of in het dialoogvenster Openen, Opslaan of Zoeken. Als u een documentbibliotheeklijst bekijkt in een webbrowser, worden bij elke documentnaam in de lijst de bijbehorende documentbibliotheekeigenschappen weergegeven.


Bestandseigenschappen wijzigen

U kunt documenteigenschappen wijzigen vanuit het geopende document of vanuit de lijst in het dialoogvenster Openen:

Vanuit het huidige document

  1. Klik in het menu Bestand op Eigenschappen.
  2. Ga op een van de volgende manieren te werk:
    • Bewerk de waarden voor standaardeigenschappen, zoals Titel en Auteur, op het tabblad Samenvatting.
    • Bewerk de aangepaste eigenschappen op het tabblad Aangepast.
    • Als u een document uit een documentbibliotheek hebt geopend, worden de documentbibliotheekeigenschappen weergegeven in een formulier. Bewerk de gewenste velden en klik op OK of klik op Bestandseigenschappen als u andere eigenschappen wilt weergeven en bewerken.

Vanuit het dialoogvenster Openen

  1. Klik op de werkbalk Standaard op Openen [image].
  2. Selecteer het document waarvoor u eigenschappen wilt bewerken in het dialoogvenster Openen.
  3. Klik in het menu Extra op Eigenschappen.
  4. Ga op een van de volgende manieren te werk:
    • Bewerk de waarden voor standaardeigenschappen, zoals Titel en Auteur, op het tabblad Samenvatting.
    • Bewerk aangepaste eigenschappen die u hebt gedefinieerd op het tabblad Aangepast.


Aangepaste bestandseigenschappen maken voor het actieve document

  1. Klik in het menu Bestand op Eigenschappen.
  2. Klik op het tabblad Aangepast.
  3. Typ in het vak Naam een naam voor de aangepaste eigenschap of selecteer een naam uit de lijst.
  4. Klik in het vak Type op het gegevenstype voor de eigenschap die u wilt toevoegen.
  5. Typ in het vak Waarde een waarde voor de eigenschap. De waarde die u invoert, moet overeenstemmen met de selectie in het vak Type. Als u bijvoorbeeld in het vak Type op Getal klikt, moet u in het vak Waarde een getal typen. Waarden die niet van het juiste type zijn, worden opgeslagen als tekst.
  6. Klik op Toevoegen.


Bestandseigenschappen bekijken

U kunt documenteigenschappen bekijken vanuit het geopende document of vanuit de bestandenlijst in het dialoogvenster Openen:

Vanuit het huidige document

  • Klik in het menu Bestand op Eigenschappen.

    Opmerking Als het document zich in een documentbibliotheek bevindt, worden de documentbibliotheekeigenschappen weergegeven in het dialoogvenster Eigenschappen. Klik op Bestandseigenschappen als u andere documenteigenschappen wilt weergeven.

Vanuit het dialoogvenster Openen

  1. Klik op de werkbalk Standaard op Openen [image].
  2. Selecteer het document waarvoor u eigenschappen wilt bekijken in het dialoogvenster Openen.
  3. Ga op een van de volgende manieren te werk in het menu Weergaven:

    • Klik op Voorbeeld als u de inhoud van het bestand wilt bekijken voordat u het bestand opent.

    • Klik op Details om eigenschappen weer te geven, zoals de grootte van het bestand en de datum waarop het bestand de laatste keer is gewijzigd.

    • Klik op Eigenschappen als u alle documenteigenschappen wilt weergeven.


Teamwebsites

De inhoud van dit onderwerp is mogelijk niet volledig van toepassing op sommige talen.

Teamwebsites zijn websites met extra voorzieningen waardoor een groep mensen bestanden kan delen, kan deelnemen in discussies en op allerlei wijze kan communiceren. Er zijn twee soorten teamwebsites voor Office-programma's.

SharePoint Team Services van Microsoft

U kunt een website voor SharePoint Team Services maken vanuit een Office-programma of een webbrowser. U hebt in een mum van tijd een volledig functionerende website in handen, zelfs als u niets weet van HTML-coderingen. De koppelingen naar de sites worden automatisch door SharePoint ingesteld en beheerd. Als u bijvoorbeeld een discussiebord aan de site toevoegt, wordt op de introductiepagina automatisch een koppeling naar het discussiebord gemaakt.

Voorzieningen van SharePoint-teamwebsites

Documentbibliotheken Bieden een manier om documenten te delen met anderen. Elk document dat u aan een bibliotheek toevoegt, wordt opgenomen in de documentlijst op de teamwebsite. U kunt ook een sjabloon instellen voor alle documenten die aan de bibliotheek worden toegevoegd.

Discussieborden Bieden een efficiënte manier om belangrijke onderwerpen met het hele team te bespreken.

Webdiscussies over documenten Opmerkingen over documenten bijhouden en opslaan zonder het document zelf te wijzigen. Het document wordt weergegeven in de browser van elke gebruiker. Hierin is tevens een speciale werkbalk te zien met opties om opmerkingen toe te voegen.

Aankondigingen Het laatste nieuws weergeven op de introductiepagina. U bepaalt wanneer en hoe lang de aankondigingen worden weergegeven.

Teamgebeurtenissen Leden van een website op de hoogte stellen van komende gebeurtenissen.

Enquêtes Bieden de websiteleden een forum waarin ze hun mening kunnen geven over belangrijke onderwerpen.

Gedeelde favorieten Teamleden kunnen koppelingen naar interessante websites delen.

Aangepaste lijsten Aangepaste lijsten maken voor willekeurige doeleinden.

Abonnementen Een abonnement nemen op documenten en mappen zodat u een e-mailbericht ontvangt bij elke wijziging.

Integratie met Office XP-programma's Gedeelde bestanden direct openen, bewerken en opslaan in Office XP-programma's. U kunt zelfs nieuwe teamwebsites maken vanuit Office XP-programma's.

Eenvoudige aanpassing met FrontPage Aangepaste teamwebsites maken met Microsoft FrontPage.

Een SharePoint-teamwebsite maken

U kunt de SharePoint-teamwebsites direct maken vanuit elk Office XP-programma. Zorg dat u de volgende gegevens bij de hand hebt als u een teamwebsite gaat maken:

  • De URL van de webserver met SharePoint Team Services waarop de teamwebsite wordt opgeslagen. Raadpleeg uw Internet-provider (ISP) of netwerkbeheerder.
  • Het e-mailadres van elk lid dat gebruikmaakt van de teamwebsite. De site kan alleen door leden worden bezocht en gewijzigd.
  • De toegangsrechten die u voor elke gebruiker wilt instellen. Misschien wilt u verschillende machtigingen toewijzen zodat sommige gebruikers documenten in een documentbibliotheek mogen wijzigen en toevoegen, terwijl anderen de teamwebsite alleen maar kunnen weergeven. U wijst de toegangsrechten toe door de gebruikers een rol te geven, waarbij u tevens de toegangsrechten per rol kunt instellen.

    Rollen voor SharePoint-teamwebsites

    Bezoeker Pagina's, documenten en webdiscussies over documenten weergeven.

    Deelnemer aan discussie De teamwebsite weergeven en deelnemen aan webdiscussies over documenten.

    Auteur Pagina's weergeven, deelnemen aan webdiscussies, en pagina's, documenten of taken toevoegen en wijzigen.

    Auteur met extra machtigingen Inhoud maken, deelnemen aan webdiscussies, thema's en randen wijzigen en hyperlinks opnieuw instellen.

    Inhoudsbeheerder Nóg uitgebreidere auteurstaken uitvoeren, zoals abonnementen, lijsten en webdiscussies over documenten beheren.

    Beheerder De volledige inhoud van de server wijzigen en serverinstellingen en -accounts beheren.

  • Een lijst met aan te passen voorzieningen voor teamwebsites. Een teamwebsite beschikt standaard over krachtige voorzieningen. U kunt deze eventueel aanpassen aan de behoeften van de groep. Misschien wilt u bijvoorbeeld een lijst maken van alle soorten documentbibliotheken met gedeelde bestanden zoals afbeeldingen, maandelijkse rapporten en presentaties.

Microsoft SharePoint Portal Server

SharePoint Portal Server biedt het team ondersteuning bij het beheer van documenten tijdens het aanmaak-, revisie- en goedkeuringsproces. Gebruikers kunnen geïndexeerde metagegevens toevoegen aan documenten en een geautomatiseerde e-mailroute selecteren voor de goedkeuring van documenten. SharePoint Portal Server biedt tevens een flexibele controle over degenen die toegang mogen hebben tot de gegevens. De teamleden gebruiken hun webbrowser om documenten te beheren en zoekfuncties uit te voeren.

Mogelijkheden van SharePoint Portal Server

Versiecontrole Wijzigingen in een document bijhouden en voorkomen dat gebruikers documenten per ongeluk vervangen. Door het uitcheckproces kunnen anderen een document pas wijzigen wanneer het weer is ingecheckt. Aangezien elke versie door SharePoint Portal Server wordt opgeslagen, is het desgewenst mogelijk om een oudere versie van het document te bekijken.

Documentprofielen Documentinformatie zoals de auteur en de titel toevoegen en gebruiken voor zoekacties. U kunt ook aangepaste eigenschappen zoals een accountnummer of projectmanager toevoegen. Met deze extra informatie kan het ordenen en opzoeken van documenten in uw organisatie nog beter verlopen.

Documenten publiceren Documenten beschikbaar stellen zodat gebruikers ze kunnen opzoeken en weergeven. SharePoint Portal Server ondersteunt zowel persoonlijke als openbare versies van documenten. U kunt een onbeperkt aantal conceptversies maken voordat u het uiteindelijke document publiceert.

Rondsturen voor goedkeuring De zekerheid van een grondige revisie van elk document voordat het wordt gepubliceerd. De publicatie van een document kan worden uitgesteld omdat de auteur het voor revisie naar een of meer mensen doorstuurt. Revisoren worden per e-mail op de hoogte gesteld wanneer een document moet worden gecontroleerd.

Webdiscussies over documenten Opmerkingen over documenten bijhouden en opslaan zonder het document zelf te wijzigen. Het document wordt weergegeven in de browser van elke gebruiker. Hierin is tevens een speciale werkbalk te zien met opties om opmerkingen toe te voegen.

Indexerings- en opzoekservices Gegevens opzoeken ongeacht de locatie of indeling.

Abonnementen Een abonnement nemen op documenten zodat u een e-mailbericht ontvangt bij elke wijziging.

Sitebeveiliging met SharePoint Portal Server

Welke toegangsrechten u hebt tot de gebruikte website is afhankelijk van de rol die aan u is toegewezen.

Lezer Mappen en documenten op de teamwebsite weergeven, of mappen en openbare documenten weergeven in uitgebreide mappen.

Auteur Mappen en documenten weergeven, toevoegen, wijzigen en verwijderen, alsmede documenten indienen voor publicatie.

Coördinator De volledige inhoud wijzigen, het uiterlijk van de site aanpassen en serverinstellingen en -accounts beheren.

Revisor Documenten die ter goedkeuring zijn ingediend controleren, bewerken, goedkeuren of afwijzen. Een revisor kan een lezer, auteur of coördinator zijn.

De rollen worden per map toegewezen en iemand kan verschillende rollen in verschillende mappen hebben. SharePoint Portal Server heeft tevens een optie voor afzonderlijke documenten waarmee gebruikers de toegang kan worden ontzegd.


Documentbibliotheken

De inhoud van dit onderwerp is mogelijk niet volledig van toepassing op sommige talen.

Documentbibliotheken zijn verzamelingen bestanden die worden gedeeld via Sharepoint teamwebsites. U kunt bijvoorbeeld een bibliotheek maken met alle algemene afbeeldingen van een project of met een verzameling Microsoft Word-documenten voor de maandelijkse statusrapporten.

U kunt documentbibliotheken weergeven in een webbrowser, zoals Internet Explorer, of als een netwerklocatie die u benadert vanuit Office XP-toepassingen of vanaf het bureaublad van Windows.

Als u een bestand in een documentbibliotheek toevoegt of verwijdert, worden de navigatiekoppelingen naar de bibliotheek op de webpagina door de server bijgewerkt. U weet dan zeker dat de documenten beschikbaar zijn voor iedereen die de website bezoekt. De leden van een teamwebsite kunnen zich op een documentbibliotheek abonneren en een e-mailbericht ontvangen zodra er bestanden door andere leden worden toegevoegd of gewijzigd.

Als u een documentbibliotheek maakt, bepaalt u welke gegevens auteurs moeten invoeren om bestanden aan de bibliotheek te kunnen toevoegen. Voor een documentbibliotheek met productplannen kunt u bijvoorbeeld vereisen dat elke auteur een titel, uitleg over de inhoud en documentstatus (zoals voorlopig of goedgekeurd) moet invoeren. Deze gegevens verschijnen wanneer u de documentbibliotheeklijst bekijkt.

U kunt de documenten in een bibliotheek net als elk ander bestand op een netwerklocatie of een lokaal station openen en bewerken met Office XP-programma's.

Als u alle documenten in een bibliotheek een consistent uiterlijk wilt geven, kunt u ook een sjabloon opgeven die wordt gebruikt voor elk bestand dat aan de bibliotheek wordt toegevoegd. U kunt deze sjabloon net als elke andere sjabloon bewerken in een Office XP-programma.

Opmerkingen

  • U kunt een documentbibliotheek ook toevoegen aan elke Microsoft FrontPage-website die is opgeslagen op een server waarop SharePoint Team Services van Microsoft wordt uitgevoerd.
  • U kunt Microsoft Outlook gebruiken voor de weergave van documentbibliotheken die zijn opgeslagen op een server met Microsoft Exchange Server 2000.


Sjablonen voor documentbibliotheken

De inhoud van dit onderwerp is mogelijk niet volledig van toepassing op sommige talen.

U kunt alle gedeelde bestanden in een documentbibliotheek een consistent uiterlijk geven. U krijgt deze consistentie door een sjabloon op te geven voor de bestanden in de documentbibliotheek. Voor een bibliotheek met presentaties kunt u bijvoorbeeld een PowerPoint-bestand als sjabloon opgeven. Zodra een lid van een teamwebsite dan een nieuwe presentatie in de bibliotheek maakt, wordt de presentatiesjabloon in PowerPoint geopend. Vervolgens kan het teamlid de dia's van inhoud voorzien zonder omkijken naar de opmaak en het algehele uiterlijk van de presentatie.

Als de nieuwe inhoud klaar is, kan het teamlid het bestand onder een nieuwe naam opslaan in de documentbibliotheek. Vervolgens wordt op de server automatisch een koppeling naar het bestand gemaakt voor de teamwebsite. Het nieuwe bestand is dan zichtbaar voor de teamleden die de site bezoeken.

Hoewel bibliotheekbestanden op een webserver worden opgeslagen, hoeft het sjabloonbestand niet per se een HTML (.htm)-indeling te hebben. U kunt de indeling het beste kiezen op basis van de bestandstypen die worden gedeeld in de bibliotheek. Voor een bibliotheek met Microsoft Word-bestanden kunt u bijvoorbeeld het beste de bestandsindeling .dot als sjabloon kiezen. U kunt de sjabloon vanuit het betreffende Office XP-programma maken, opslaan en wijzigen.

Opmerking U kunt slechts één sjabloonbestand per bibliotheek instellen.


Teamwebsites maken

De inhoud van dit onderwerp is mogelijk niet volledig van toepassing op sommige talen.

Als u een teamwebsite wilt maken, moet u de URL kennen van de webserver waarop SharePoint Team Services van Microsoft wordt uitgevoerd. Vraag deze informatie aan de systeembeheerder of de Internet-provider.

  1. Maak een nieuwe netwerklocatie.

    In Windows 2000 of Windows Millennium Edition

    1. Klik op Netwerklocatie toevoegen in het taakvenster Nieuw bestand van een Office-programma. Klik op Nieuw in het menu Bestand als het taakvenster Nieuw bestand niet is geopend.
    2. Klik op Een nieuwe netwerklocatie maken en kies Volgende.

    Windows NT 4.0 of Windows 98

    1. Klik op Webmap toevoegen in het taakvenster Nieuw bestand van een Office-programma. Klik op Nieuw in het menu Bestand als het taakvenster Nieuw bestand niet is geopend.
    2. Klik op Een nieuwe webmap maken en kies Volgende.

  2. Typ de URL van de server waarop de teamwebsite wordt opgeslagen.

  3. Typ een naam voor de snelkoppeling naar de teamwebsite en kies Volgende.

  4. Volg de instructies van de wizard om de teamwebsite te definiëren.


Eigenschappen van bestanden in een documentbibliotheek wijzigen

  1. Open het Microsoft Office XP-programma dat oorspronkelijk is gebruikt voor het bestand waarvan u de eigenschappen wilt wijzigen.
  2. Klik op Bestand en kies Openen.
  3. U kunt het volgende doen om de lijst met snelkoppelingen naar webservers weer te geven:

    Klik in Windows 2000 of Windows Millennium Edition op Mijn netwerklocaties.

    Klik in Windows NT 4.0 of Windows 98 op Webmappen.

  4. Dubbelklik op de snelkoppeling die u hebt ingesteld voor de teamwebsite met de documentbibliotheek waartoe het bestand dat u wilt wijzigen behoort.

    Als de snelkoppeling naar de teamwebsite nog niet bestaat, moet u deze eerst maken.

    Werkwijze

    Windows 2000 of Windows Millennium Edition

    1. Dubbelklik op Netwerklocatie toevoegen.
    2. Klik op Een snelkoppeling naar een bestaande netwerklocatie maken en kies Volgende.

    3. Typ de URL van de webserver.

    4. Typ een naam voor de snelkoppeling naar de documentbibliotheek en kies Voltooien.

    Windows NT 4.0 of Windows 98

    1. Dubbelklik op Webmap toevoegen.
    2. Klik op Een snelkoppeling naar een bestaande webmap maken en kies Volgende.

    3. Typ de URL van de webserver.

    4. Typ een naam voor de snelkoppeling naar de teamwebsite en kies Voltooien.

  5. Dubbelklik op de documentbibliotheek met het bestand waarvan u de eigenschappen wilt wijzigen.
  6. Dubbelklik op het bestand.
  7. Klik op Bestand en kies Eigenschappen.
  8. Klik voor elke eigenschap die u wilt wijzigen op het vak Eigenschap en typ de nieuwe tekst.

Tips

  • Welke eigenschappen worden weergegeven, is afhankelijk van de wijze waarop de documentbibliotheek is ingesteld.
  • U kiest Bestandseigenschappen in het venster Eigenschappen om de bestandseigenschappen op de tabbladen Algemeen, Samenvatting, Statistieken, Inhoud of Aangepast weer te geven of te wijzigen.


Bestanden in een documentbibliotheek openen

De inhoud van dit onderwerp is mogelijk niet volledig van toepassing op sommige talen.

  1. Open het Microsoft Office-programma waarin het bestand is gemaakt.
  2. Klik op Bestand en kies Openen.
  3. U kunt het volgende doen om de lijst met snelkoppelingen naar webservers weer te geven:

    Klik in Windows 2000 of Windows Millennium Edition op Mijn netwerklocaties.

    Klik in Windows NT 4.0 of Windows 98 op Webmappen.

  4. Dubbelklik op de snelkoppeling die is ingesteld voor de documentbibliotheek met het bestand dat u wilt openen.

    Als de snelkoppeling naar de documentbibliotheek met het bestand nog niet bestaat, moet u deze eerst maken.

    Werkwijze

    Windows 2000 of Windows Millennium Edition

    1. Dubbelklik op Netwerklocatie toevoegen.
    2. Klik op Een snelkoppeling naar een bestaande netwerklocatie maken en kies Volgende.

    3. Typ de URL van de webserver.

    4. Typ een naam voor de snelkoppeling naar de teamwebsite en kies Voltooien.

    Windows NT 4.0 of Windows 98

    1. Dubbelklik op Webmap toevoegen.
    2. Klik op Een snelkoppeling naar een bestaande webmap maken en kies Volgende.

    3. Typ de URL van de webserver.

    4. Typ een naam voor de snelkoppeling naar de teamwebsite en kies Voltooien.

  5. Dubbelklik op de documentbibliotheek met het bestand dat u wilt openen.
  6. Dubbelklik op het bestand.


Bestanden opslaan in een documentbibliotheek

De inhoud van dit onderwerp is mogelijk niet volledig van toepassing op bepaalde talen.

  1. Klik op Bestand en kies Opslaan als in een Microsoft Office XP-programma.
  2. U kunt het volgende doen om de lijst met snelkoppelingen naar webservers weer te geven:

    Klik in Windows 2000 of Windows Millennium Edition op Mijn netwerklocaties.

    Klik in Windows NT 4.0 of Windows 98 op Webmappen.

  3. Dubbelklik op de snelkoppeling die is ingesteld voor de documentbibliotheek.

    Als de snelkoppeling naar de documentbibliotheek nog niet bestaat, moet u deze eerst maken.

    Werkwijze

    Windows 2000 of Windows Millennium Edition

    1. Dubbelklik op Netwerklocatie toevoegen.
    2. Klik op Een snelkoppeling naar een bestaande netwerklocatie maken en kies Volgende.

    3. Typ de URL van de webserver.

    4. Typ een naam voor de snelkoppeling naar de teamwebsite en kies Voltooien.

    Windows NT 4.0 of Windows 98

    1. Dubbelklik op Webmap toevoegen.
    2. Klik op Een snelkoppeling naar een bestaande webmap maken en kies Volgende.

    3. Typ de URL van de webserver.

    4. Typ een naam voor de snelkoppeling naar de teamwebsite en kies Voltooien.

  4. Dubbelklik op de documentbibliotheek waarin u het bestand wilt opslaan.
  5. Typ in het vak Bestandsnaam een naam voor het bestand (of behoud de huidige bestandsnaam) en klik op Opslaan.
  6. Afhankelijk van de wijze waarop de documentbibliotheek is ingesteld, wordt u verzocht om gegevens over het document op te geven. Typ de gevraagde informatie in de bijbehorende vakken en klik op OK.

Tip

Als het bestand dat u aan de documentbibliotheek hebt toegevoegd niet in de lijst wordt weergegeven, klikt u op de knop Vernieuwen in de webbrowser.


Bestanden verwijderen uit een documentbibliotheek

  1. Klik op Bestand en kies Openen in een Microsoft Office XP-programma.
  2. U kunt het volgende doen om de lijst met snelkoppelingen naar webservers weer te geven:

    Klik in Windows 2000 of Windows Millennium Edition op Mijn netwerklocaties.

    Klik in Windows NT 4.0 of Windows 98 op Webmappen.

  3. Dubbelklik op de snelkoppeling die u hebt ingesteld voor de teamwebsite met de documentbibliotheek waartoe het bestand dat u wilt verwijderen behoort.

    Als de snelkoppeling naar de teamwebsite nog niet bestaat, moet u deze eerst maken.

    Werkwijze

    In Windows 2000 of Windows Millennium Edition

    1. Dubbelklik op Netwerklocatie toevoegen.
    2. Klik op Een snelkoppeling naar een bestaande netwerklocatie maken en kies Volgende.

    3. Typ de URL van de webserver.

    4. Typ een naam voor de snelkoppeling naar de teamwebsite en kies Voltooien.

    Windows NT 4.0 of Windows 98

    1. Dubbelklik op Webmap toevoegen.
    2. Klik op Een snelkoppeling naar een bestaande webmap maken en kies Volgende.

    3. Typ de URL van de webserver.

    4. Typ een naam voor de snelkoppeling naar de teamwebsite en kies Voltooien.

  4. Dubbelklik op de documentbibliotheek met het bestand dat u wilt verwijderen.
  5. Klik op het bestand dat u wilt verwijderen en klik op Verwijderen De knop Verwijderen.

Tip

Als het bestand dat u uit de documentbibliotheek hebt verwijderd nog steeds in de lijst wordt weergegeven, klikt u op de knop Vernieuwen in de webbrowser.


Bestanden voor een documentbibliotheek maken op basis van een sjabloon

De inhoud van dit onderwerp is mogelijk niet volledig van toepassing op sommige talen.

  1. Open het Office XP-programma waarin u het bestand wilt maken.

  2. Klik op Sjablonen op mijn websites in het taakvenster Nieuw bestand van het Office XP-programma.

    Klik op Nieuw in het menu Bestand als het taakvenster Nieuw bestand niet is geopend.

  3. Dubbelklik op de ingestelde snelkoppeling naar de teamwebsite waarvoor u het bestand wilt maken.

    Als de snelkoppeling naar de teamwebsite nog niet bestaat, moet u deze eerst maken.

    Werkwijze

    In Windows 2000 of Windows Millennium Edition

    1. Dubbelklik op Netwerklocatie toevoegen.
    2. Klik op Een snelkoppeling naar een bestaande netwerklocatie maken en kies Volgende.

    3. Typ de URL van de webserver.

    4. Typ een naam voor de snelkoppeling naar de teamwebsite en kies Voltooien.

    Windows NT 4.0 of Windows 98

    1. Dubbelklik op Webmap toevoegen.
    2. Klik op Een snelkoppeling naar een bestaande webmap maken en kies Volgende.

    3. Typ de URL van de webserver.

    4. Typ een naam voor de snelkoppeling naar de teamwebsite en kies Voltooien.

  4. Dubbelklik op het sjabloonbestand van de betreffende documentbibliotheek.
  5. Typ de inhoud van het nieuwe bestand.
  6. Klik op Bestand en kies Opslaan.
  7. Typ een naam voor het bestand en klik op Opslaan.
  8. Afhankelijk van de wijze waarop de documentbibliotheek is ingesteld, wordt u verzocht om gegevens over het document op te geven. Typ de gevraagde informatie in de bijbehorende vakken en klik op OK.

Tip

Als het bestand dat u aan de documentbibliotheek hebt toegevoegd niet in de lijst wordt weergegeven, klikt u op de knop Vernieuwen in de webbrowser.


Werken met bestanden op webservers en netwerkservers

De inhoud van dit onderwerp is mogelijk niet volledig van toepassing op sommige talen.

U kunt mappen en bestanden maken, kopiëren, opslaan of beheren op netwerk-, web- of FTP-servers. Als u snelkoppelingen naar deze mappen maakt, kunt u de hierin aanwezige bestanden bewerken alsof deze op uw lokale computer zijn opgeslagen. De mappen zijn toegankelijk vanuit:

  • De dialoogvensters Openen en Opslaan in Office-programma's.

  • Mijn netwerklocaties (Windows 2000 en Windows Millennium Edition).

  • Netwerkomgeving en Webmappen (Windows NT 4.0 en Windows 98).

Vraag aan de systeembeheerder of de Internet-provider met welke netwerk-, FTP- of web-server u verbinding kunt maken.

Vereisten voor het maken van snelkoppelingen naar mappen op een netwerkserver

  • Een netwerkverbinding met behulp van bekabeling en een netwerkkaart.

  • Een netwerkserver waarvoor u gemachtigd bent om bestanden weer te geven en/of op te slaan.

  • Het netwerkpad van de server, zoals \\servernaam\c-station.

Vereisten voor het maken van snelkoppelingen naar mappen op een web- of FTP-server

  • Een Internet-verbinding via een Internet-provider (ISP) of een lokaal netwerk (LAN).

  • Een web- of FTP-server waarvoor u gemachtigd bent om bestanden weer te geven en/of op te slaan.

  • De URL van de webmap of FTP-map.

Locatie van nieuwe snelkoppelingen naar mappen op webservers of netwerkservers

Zowel Windows als Office beschikken over wizards waarmee u snelkoppelingen kunt instellen naar mappen op webservers en netwerkservers. Met de wizard Netwerklocatie toevoegen van Office kunt u echter alleen snelkoppelingen instellen naar mappen op webservers of FTP-servers. U hebt de volgende mogelijkheden:

Vanuit een Office-programma een snelkoppeling maken naar een map op een webserver of FTP-server

  • Gebruik de wizard Netwerklocatie toevoegen van Office.

Een snelkoppeling maken naar een map op een lokaal netwerk

  • Gebruik Mijn netwerklocaties als u met Windows 2000 of Windows Millennium Edition werkt.

  • Gebruik Netwerkomgeving als u met Windows NT 4.0 of Windows 98 werkt.

Vanuit Windows een snelkoppeling maken naar een map op een webserver of FTP-server

  • Gebruik Mijn netwerklocaties als u met Windows 2000 of Windows Millennium Edition werkt.

  • Gebruik Webmappen als u met Windows NT 4.0 of Windows 98 werkt.

Snelkoppelingen naar services op webservers

Door de instelling van snelkoppelingen naar webservers kunt u toegang krijgen tot uiteenlopende services, variërend van eenvoudige opslagruimte tot eenvoudig te maken aangepaste websites. Met de SharePoint-teamwebsites gebaseerd op SharePoint Team Services van Microsoft kunt u bijvoorbeeld bestandsbibliotheken delen, belangrijke onderwerpen on line bespreken en taken voor het hele team beheren.

Sommige Internet-providers bieden nog meer functionaliteit en kunnen tevens het uiterlijk van de snelkoppelingen aanpassen. Deze websites bieden een scala aan voorzieningen voor zowel kantoor- als thuisgebruikers. Thuisgebruikers kunnen met deze sites bijvoorbeeld een fotogalerie samenstellen waarop familie en vrienden foto's kunnen uitwisselen. Welke voorzieningen beschikbaar zijn verschilt per provider. In de catalogus Services op het web van de wizard Netwerklocatie toevoegen vindt u een lijst met providers die de volgende services verlenen.

De snelkoppeling geeft het soort map aan waarnaar wordt verwezen:

 | Snelkoppeling naar een web- of FTP-server, dan wel een SharePoint-teamwebsite.
Website op MSN | Snelkoppeling naar een MSN-website. Andere providers hebben mogelijk aangepaste pictogrammen voor snelkoppelingen naar sites op hun server.
Netwerklocatie voor documentbibliotheken | Snelkoppeling naar een documentbibliotheek.
Map met netwerklocaties voor lokale netwerken | Snelkoppeling naar een gedeelde map op een netwerkserver.


Snelkoppelingen maken naar mappen op een webserver

De inhoud van dit onderwerp is mogelijk niet volledig van toepassing op sommige talen.

U moet de URL kennen van een website waarop u bestanden kunt opslaan om een snelkoppeling naar een map op een webserver te kunnen maken. Vraag deze informatie eerst op bij de systeembeheerder of de Internet-provider (ISP).

In Windows 2000 en Windows Millennium Edition

  1. Klik op Netwerklocatie toevoegen in het taakvenster Nieuw bestand van een Office XP-programma.

    Klik op Nieuw in het menu Bestand als het taakvenster Nieuw bestand niet is geopend.

  2. Klik op Een snelkoppeling naar een bestaande netwerklocatie maken en kies Volgende.

  3. Typ de URL van de webserver.

  4. Typ een naam voor de netwerklocatie en klik op Voltooien.

Windows NT 4.0 en Windows 98

  1. Klik op Webmap toevoegen in het taakvenster Nieuw bestand van een Office XP-programma.

    Klik op Nieuw in het menu Bestand als het taakvenster Nieuw bestand niet is geopend.

  2. Klik op Een snelkoppeling naar een bestaande webmap maken en kies Volgende.

  3. Typ de URL van de webserver.

  4. Typ een naam voor de netwerklocatie en klik op Voltooien.

Opmerking Met de wizard Netwerklocatie toevoegen van Office kunt u alleen snelkoppelingen instellen naar mappen op webservers en FTP-servers. Ga als volgt te werk om een snelkoppeling te maken naar een map op een netwerkserver:

  • Gebruik de wizard Netwerklocatie toevoegen van Mijn netwerklocaties als u met Windows 2000 en Windows Millennium Edition werkt.
  • Gebruik Netwerkomgeving als u met Windows NT 4.0 en Windows 98 werkt.


Een bestand op een webserver openen

De inhoud van dit onderwerp is mogelijk niet volledig van toepassing op sommige talen.

  1. Klik op Bestand en kies Openen in het Microsoft Office-programma.
  2. U kunt het volgende doen om de lijst met snelkoppelingen naar webservers weer te geven:

    Klik in Windows 2000 of Windows Millennium Edition op Mijn netwerklocaties.

    Klik in Windows NT 4.0 of Windows 98 op Webmappen.

  3. Dubbelklik op de netwerklocatie van de webserver waarop het bestand is opgeslagen dat u wilt openen.

    U moet een nieuwe netwerklocatie maken als u geen netwerklocatie voor de webserver kunt vinden.

    Werkwijze

    Windows 2000 of Windows Millennium Edition

    1. Dubbelklik op Netwerklocatie toevoegen.
    2. Klik op Een snelkoppeling naar een bestaande netwerklocatie maken en kies Volgende.

    3. Typ de URL van de webserver.

    4. Typ een naam voor de snelkoppeling naar de webserver en kies Voltooien.

    Windows NT 4.0 of Windows 98

    1. Dubbelklik op Webmap toevoegen.
    2. Klik op Een snelkoppeling naar een bestaande webmap maken en kies Volgende.

    3. Typ de URL van de webserver.

    4. Typ een naam voor de snelkoppeling naar de webserver en kies Voltooien.

  4. Dubbelklik op de map met het bestand dat u wilt openen en dubbelklik op het bestand.


Bestanden maken op basis van een sjabloon op een webserver

De inhoud van dit onderwerp is mogelijk niet volledig van toepassing op sommige talen.

  1. Open het Office-programma waarin u het bestand wilt maken.

  2. Klik op Sjablonen op mijn websites in het taakvenster Nieuw bestand van het Office XP-programma.

    Klik op Nieuw in het menu Bestand als het taakvenster Nieuw bestand niet is geopend.

  3. Dubbelklik op de snelkoppeling die is ingesteld voor de map op de webserver waarin de gewenste sjabloon is opgeslagen.

    Als deze snelkoppeling nog niet bestaat, moet u eerst een nieuwe snelkoppeling naar de map maken.

    Werkwijze

    In Windows 2000 of Windows Millennium Edition

    1. Dubbelklik op Netwerklocatie toevoegen.
    2. Klik op Een snelkoppeling naar een bestaande netwerklocatie maken en kies Volgende.

    3. Typ de URL van de webserver.

    4. Typ een naam voor de snelkoppeling naar de server en kies Voltooien.

    Windows NT 4.0 of Windows 98

    1. Dubbelklik op Deze computer op het bureaublad.

    2. Dubbelklik op Webmappen.

    3. Dubbelklik op Webmap toevoegen.

    4. Klik op Een snelkoppeling naar een bestaande webmap maken en kies Volgende.

    5. Typ de URL van de webserver.

    6. Typ een naam voor de snelkoppeling naar de webserver en kies Voltooien.

  4. Dubbelklik op de map met de sjabloon die u wilt gebruiken.
  5. Dubbelklik op het sjabloonbestand.
  6. Typ de inhoud van het nieuwe bestand.
  7. Klik op Bestand en kies Opslaan.
  8. Typ een naam voor het bestand en klik op Opslaan.


Websites maken

Microsoft Office biedt twee mogelijkheden om websites te maken zonder het gebruik van HTML-code. U kunt een teamwebsite, gebaseerd op SharePoint Team Services van Microsoft, maken via Microsoft SharePoint of een website maken via een Internet-provider die in de catalogus Services op het web is opgenomen.

Teamwebsites maken

De inhoud van dit onderwerp is mogelijk niet volledig van toepassing op sommige talen.

Als u een teamwebsite wilt maken, moet u de URL kennen van de webserver waarop SharePoint Team Services van Microsoft wordt uitgevoerd. Vraag deze informatie aan de systeembeheerder of de Internet-provider.

  1. Maak een nieuwe netwerklocatie.

    In Windows 2000 of Windows Millennium Edition

    1. Klik op Netwerklocatie toevoegen in het taakvenster Nieuw bestand van een Office-programma. Klik op Nieuw in het menu Bestand als het taakvenster Nieuw bestand niet is geopend.
    2. Klik op Een nieuwe netwerklocatie maken en kies Volgende.

    Windows NT 4.0 of Windows 98

    1. Klik op Webmap toevoegen in het taakvenster Nieuw bestand van een Office-programma. Klik op Nieuw in het menu Bestand als het taakvenster Nieuw bestand niet is geopend.
    2. Klik op Een nieuwe webmap maken en kies Volgende.

  2. Typ de URL van de server waarop de teamwebsite wordt opgeslagen.

  3. Typ een naam voor de snelkoppeling naar de teamwebsite en kies Volgende.

  4. Volg de instructies van de wizard om de teamwebsite te definiëren.

Websites maken op de server van een provider uit de lijst Services op het web

U moet eerst een Internet-provider uit de catalogus Services op het web kiezen om een website te kunnen maken.

Opmerking De hyperlink in dit onderwerp leidt naar het web. U kunt te allen tijde weer terugschakelen naar het Help-onderwerp.

  1. Start de wizard waarmee de website wordt gemaakt en maak een snelkoppeling naar de site zodat u deze later snel kunt opzoeken.

    In Windows 2000 of Windows Millennium Edition

    1. Klik op Netwerklocatie toevoegen in het taakvenster Nieuw bestand van een Office-programma. Klik op Nieuw in het menu Bestand als het taakvenster Nieuw bestand niet is geopend.
    2. Klik op Een nieuwe netwerklocatie maken en kies Volgende.

    Windows NT 4.0 of Windows 98

    1. Klik op Webmap toevoegen in het taakvenster Nieuw bestand van een Office-programma. Klik op Nieuw in het menu Bestand als het taakvenster Nieuw bestand niet is geopend.
    2. Klik op Een nieuwe webmap maken en kies Volgende.

  2. Typ de URL van de Internet-provider op wiens server u de website wilt plaatsen.

  3. Typ een naam voor de snelkoppeling naar de website en kies Volgende.

  4. Volg de instructies van de provider om de website in te stellen.

Tip

U kunt Microsoft FrontPage gebruiken om nieuwe websites te maken en de hierboven beschreven websites in de meeste gevallen te wijzigen.


Bestanden opslaan op een webserver

Mogelijk is een deel van dit onderwerp niet van toepassing op bepaalde talen.

  1. Klik op Bestand en kies Opslaan als in het Microsoft Office-programma.
  2. U kunt het volgende doen om de lijst met snelkoppelingen naar webservers weer te geven:

    Klik in Windows 2000 of Windows Millennium Edition op Mijn netwerklocaties.

    Klik in Windows NT 4.0 of Windows 98 op Webmappen.

  3. Dubbelklik op de snelkoppeling die is ingesteld voor de webserver met het bestand dat u wilt openen.

    Als de snelkoppeling naar de webserver nog niet bestaat, moet u deze eerst maken.

    Werkwijze

    Windows 2000 of Windows Millennium Edition

    1. Dubbelklik op Netwerklocatie toevoegen.
    2. Klik op Een snelkoppeling naar een bestaande netwerklocatie maken en kies Volgende.

    3. Typ de URL van de webserver.

    4. Typ een naam voor de snelkoppeling naar de server en kies Voltooien.

    Windows NT 4.0 of Windows 98

    1. Dubbelklik op Webmap toevoegen.
    2. Klik op Een snelkoppeling naar een bestaande webmap maken en kies Volgende.

    3. Typ de URL van de webserver.

    4. Typ een naam voor de snelkoppeling naar de server en kies Voltooien.

  4. Typ in het vak Bestandsnaam een naam voor het bestand (of behoud de huidige bestandsnaam).
  5. Dubbelklik op de map waarin u het bestand wilt opslaan en klik op Opslaan.


Webbestanden en koppelingen beheren

Mogelijk is een deel van dit onderwerp niet van toepassing op bepaalde talen.

Wanneer u webpagina's maakt, beheert uw Microsoft Office-toepassing de bijbehorende bestanden en voegt de toepassing de koppelingen en hyperlinks in, zodat de afbeeldingen worden weergegeven en de koppelingen werken wanneer de pagina's op de webserver worden geplaatst.

Koppelingen beheren

Wanneer u hyperlinks maakt in Office-bestanden, kunt u kiezen of u de koppelingen relatief of absoluut wilt maken. Het is meestal het beste om relatieve koppelingen te gebruiken voor bestanden die op dezelfde server worden gepubliceerd, zoals opsommingstekens, navigatieknoppen, achtergrondpatronen, afbeeldingen en pagina's binnen hetzelfde web. Met relatieve koppelingen kunt u de ondersteunende bestanden gemakkelijker van de ene locatie naar de andere verplaatsen.

Hyperlinks naar bestanden op andere webservers, zoals een lijst met uw favoriete bestemmingen op het web, moeten worden ingesteld als absolute koppelingen.

Als u in een Office-toepassing de optie Opslaan als webpagina gebruikt om webpagina's op een andere server op te slaan, worden relatieve koppelingen naar bestanden die niet naar de andere server worden gekopieerd, geconverteerd naar absolute koppelingen.

Ondersteunende bestanden beheren en een naam geven

Als u een bestand opslaat als een webpagina, worden alle ondersteunende bestanden, zoals opsommingstekens, achtergrondpatronen en afbeeldingen, standaard in een ondersteunende map geplaatst. Als u de webpagina naar een andere locatie verplaatst of kopieert, moet u ook de ondersteunende map verplaatsen om alle koppelingen naar de webpagina in stand te houden.

Stel dat u een webpagina hebt gemaakt met de naam Pagina1.htm en dat deze pagina opsommingstekens bevat die in een ondersteunende map met de naam Pagina1_bestanden zijn opgeslagen. De relatieve paden naar de bestanden met afbeeldingen zijn \Pagina1_bestanden\Plaatje001.gif en \Pagina1_bestanden\Plaatje002.gif. Als u de webpagina Pagina1.htm verplaatst, moet u ook de ondersteunende map (Pagina1_bestanden) naar de nieuwe locatie verplaatsen.

De naam van de ondersteunende map is standaard de naam van de webpagina plus een onderstrepingsteken (_), een punt (.) of een koppelteken (-) en het woord 'files'. In sommige taalversies van Office is het woord 'files' vertaald. Als u bijvoorbeeld in de Nederlandse taalversie van Office XP een bestand met de naam Pagina1 opslaat als een webpagina, krijgt de ondersteunende map automatisch de naam Pagina1_bestanden.

Standaardnamen voor ondersteunende mappen voor webpagina's

Als u een bestand opslaat als een webpagina, worden alle ondersteunende bestanden, zoals opsommingstekens, achtergrondpatronen en afbeeldingen, standaard in een ondersteunende map geplaatst. De naam van de ondersteunende map is de naam van de webpagina plus een onderstrepingsteken (_), een punt (.) of een koppelteken (-) en het woord 'files'. Het woord 'files' verschijnt in de taal van de versie van Microsoft Office waarmee het bestand is opgeslagen als een webpagina. Stel u hebt in de Nederlandse taalversie van Office een bestand met de naam Pagina1 opgeslagen als webpagina. De standaardnaam van de ondersteunende map is dan Pagina1_bestanden.

Opmerking Als u in het dialoogvenster Webopties het selectievakje Lange bestandsnamen gebruiken wanneer dit mogelijk is uitschakelt om een webpagina op te slaan met een korte bestandsnaam (maximaal acht tekens plus een extensie van drie tekens), krijgt de ondersteunende map de naam van de webpagina zonder het woord 'files' of 'bestanden'.

De standaardnaam voor de ondersteunende map voor een webpagina in elke taalversie van Office

Taal | Standaardnaam voor ondersteunende map voor webpagina
Arabisch | .files
Baskisch | _fitxategiak
Braziliaans | _arquivos
Bulgaars | .files
Catalaans | _fitxers
Chinees (traditioneel) | .files
Chinees (vereenvoudigd) | .files
Deens | -filer
Duits | -Dateien
Engels | _files
Estisch | _failid
Fins | _tiedostot
Frans | _fichiers
Grieks | .files
Hebreeuws | .files
Hongaars | _elemei
Italiaans | -file
Japans | .files
Koreaans | .files
Kroatisch | _datoteke
Lets | _fails
Litouws | _bylos
Nederlands | _bestanden
Noors | -filer
Oekraïens | .files
Pools | _pliki
Portugees | _ficheiros
Roemeens | .files
Russisch | .files
Servisch (Cyrillisch) | .files
Servisch (Latijns) | _fajlovi
Sloveens | _datoteke
Slowaaks | .files
Spaans | _archivos
Thais | .files
Tsjechisch | _soubory
Turks | _dosyalar
Vietnamees | .files
Zweeds | -filer

Koppelingen testen

Nadat u webpagina's op het Internet of op een intranet hebt gepubliceerd, dient u de pagina's te testen in een webbrowser. Controleer of alle afbeeldingen worden weergegeven en de hyperlinks naar de juiste bestemmingen verwijzen.

Tip

U kunt een bestand opslaan als een webarchiefbestand (MHTML), zodat alle tekst en afbeeldingen in één bestand worden opgeslagen. U kunt het MHTML-bestand dan verplaatsen of als een e-mailbijlage verzenden zonder dat u zich zorgen hoeft te maken over verbroken koppelingen. MHTML-bestanden kunt u bekijken met Internet Explorer 4.0 en hoger.


Werken met afbeeldingen op webpagina's

Mogelijk is een deel van dit onderwerp niet van toepassing op bepaalde talen.

Grafische indelingen in webpagina's

Als u een bestand voor de eerste keer opslaat in de HTML-indeling, worden alle afbeeldingen geconverteerd naar de indeling gif, jpg of png. Dit zijn typen afbeeldingen die worden ondersteund op het World Wide Web. U kunt afbeeldingen gebruiken die met Microsoft Office worden meegeleverd, zoals illustraties, AutoVormen, tekstvakken en WordArt, of u kunt zelf afbeeldingen maken in de gif-indeling. Als u toegang hebt tot het Internet, kunt u meer afbeeldingen ophalen van de webpagina Web Art Resources van Microsoft. Als u de webpagina opnieuw opent in uw Office-toepassing, kunt u alle afbeeldingen bewerken zoals u gewend bent.

Afbeeldingen van een bestand invoegen

Wanneer u een afbeelding van een bestand invoegt, kunt u de hele afbeelding of een koppeling naar de afbeelding invoegen op een vaste locatie, zoals een andere webserver of op een relatieve bestandslocatie. Als u een afbeelding aan de webpagina koppelt, blijft de pagina kleiner, kan de afbeelding eenvoudiger worden bijgewerkt en kan de afbeelding gemakkelijker worden gedeeld door verschillende webpagina's. Als u een webpagina in Windows naar een andere locatie verplaatst of kopieert, moet u ook alle ondersteunende bestanden, zoals afbeeldingen, achtergrondpatronen en opsommingstekens verplaatsen of kopiëren, zodat de grafische koppelingen met de webpagina in stand worden gehouden.

Tip

U kunt een bestand opslaan als een webarchiefbestand (MHTML), zodat alle tekst en afbeeldingen in één bestand worden opgeslagen. U kunt het MHTML-bestand dan verplaatsen of als een e-mailbijlage verzenden zonder dat u zich zorgen hoeft te maken over verbroken koppelingen. MHTML-bestanden kunt u bekijken met Internet Explorer 4.0 en hoger.

Werken met afbeeldingen van tekenhulpmiddelen van een Office-toepassing

In de bestanden die u in de HTML-indeling opslaat vanuit uw Office-toepassing kunt u gebruikmaken van AutoVormen, tekstvakken en WordArt-effecten. Nadat u een bestand in de HTML-indeling hebt opgeslagen, kunt u het in een webbrowser openen en bekijken. U kunt het bestand ook in elke gewenste Office-toepassing openen en bewerken. Vanuit een Office-toepassing kunt u alle tekeningen openen en bewerken die u vanuit een andere Office-toepassing hebt opgeslagen in de HTML-indeling.

Werken met gif-afbeeldingen met animatie

U kunt gif-animaties invoegen in bestanden van Office-toepassingen. Als u een gif-animatie opslaat in de HTML-indeling, blijft de animatie behouden. Bepaalde bewerkingen, zoals bijsnijden, groeperen of het wijzigen van de opvulling, rand of schaduw, zijn niet mogelijk bij een gif-animatie. Breng deze wijzigingen aan in een programma waarin gif-animaties kunnen worden bewerkt en voeg de gif-afbeelding dan in het bestand in.

Afbeeldingen uitlijnen

De werkbalken Tekenen en Figuur in Office-toepassingen bevatten uitlijnopdrachten waarmee u afbeeldingen kunt rangschikken. Als u een figuur selecteert, wordt automatisch de werkbalk Figuur weergegeven. Als u de werkbalk Figuur wilt verbergen, klikt u met de rechtermuisknop op een figuur en klikt u op Werkbalk Figuur verbergen in het snelmenu.


Portable Network Graphics (.png)-indeling

Portable Network Graphics (.png) is een grafische bestandsindeling die door veel webbrowsers wordt ondersteund. Het is een goede indeling voor het comprimeren en opslaan van grafische afbeeldingen en er gaan geen grafische beeldgegevens verloren wanneer een afbeelding wordt gedecomprimeerd. De png-indeling ondersteunt variabele doorzichtigheid van afbeeldingen (alfakanalen) en besturing van de helderheid van beelden op verschillende computers (gammacorrectie). De indeling wordt gebruikt voor een breed scala van grafische afbeeldingen, van kleine afbeeldingen (zoals opsommingstekens en vaandels) tot complexe beelden (zoals foto's).


Webarchieven (MHTML)

In een webarchief worden alle elementen van een website, inclusief tekst en afbeeldingen, in hetzelfde bestand opgeslagen. Op die manier kunt u een complete website publiceren als een afzonderlijk MIME HTML-document (MHTML) of een volledige website verzenden als een e-mailbericht of bijlage. Deze indeling wordt ondersteund door Internet Explorer 4.0 en hoger.


Taalspecifieke namen voor ondersteunende mappen voor webpagina's

Als u een bestand opslaat als een webpagina, worden alle ondersteunende bestanden, zoals opsommingstekens, achtergrondpatronen en afbeeldingen, standaard in een ondersteunende map geplaatst. De naam van de ondersteunende map is de naam van de webpagina plus een onderstrepingsteken (_), een punt (.) of een koppelteken (-) en het woord 'files'. Het woord 'files' verschijnt in de taal van de versie van Microsoft Office waarmee het bestand is opgeslagen als een webpagina. Stel u hebt in de Nederlandse taalversie van Office een bestand met de naam Pagina1 opgeslagen als webpagina. De standaardnaam van de ondersteunende map is dan Pagina1_bestanden.

Opmerking Als u in het dialoogvenster Webopties het selectievakje Lange bestandsnamen gebruiken wanneer dit mogelijk is uitschakelt om een webpagina op te slaan met een korte bestandsnaam (maximaal acht tekens plus een extensie van drie tekens), krijgt de ondersteunende map de naam van de webpagina zonder het woord 'files' of 'bestanden'.

De standaardnaam voor de ondersteunende map voor een webpagina in elke taalversie van Office

Taal | Standaardnaam voor ondersteunende map voor webpagina
Arabisch | .files
Baskisch | _fitxategiak
Braziliaans | _arquivos
Bulgaars | .files
Catalaans | _fitxers
Chinees (traditioneel) | .files
Chinees (vereenvoudigd) | .files
Deens | -filer
Duits | -Dateien
Engels | _files
Estisch | _failid
Fins | _tiedostot
Frans | _fichiers
Grieks | .files
Hebreeuws | .files
Hongaars | _elemei
Italiaans | -file
Japans | .files
Koreaans | .files
Kroatisch | _datoteke
Lets | _fails
Litouws | _bylos
Nederlands | _bestanden
Noors | -filer
Oekraïens | .files
Pools | _pliki
Portugees | _ficheiros
Roemeens | .files
Russisch | .files
Servisch (Cyrillisch) | .files
Servisch (Latijns) | _fajlovi
Sloveens | _datoteke
Slowaaks | .files
Spaans | _archivos
Thais | .files
Tsjechisch | _soubory
Turks | _dosyalar
Vietnamees | .files
Zweeds | -filer


Afbeeldingen opslaan in de png-indeling

  1. Klik in het menu Extra op Opties.
  2. Klik op het tabblad Algemeen en klik vervolgens op Webopties.
  3. Klik op het tabblad Browsers.
  4. Schakel onder Opties het selectievakje PNG als grafische indeling toestaan in.

Opmerking Voordat u een bestand in de png-indeling opslaat, kunt u het beste aan uw systeembeheerder vragen of de png-indeling wordt ondersteund in uw webbrowser.


Webpagina's sneller downloaden met de VML-indeling (Vector Markup Language)

  1. Klik in het menu Extra op Opties.
  2. Klik op het tabblad Algemeen en vervolgens op Webopties.
  3. Klik op het tabblad Browsers.
  4. Onder Opties schakelt u het selectievakje VML gebruiken voor het weergeven van afbeeldingen in browsers in.

Opmerkingen

  • Als u deze geavanceerde weboptie inschakelt en vervolgens een webpagina bekijkt in een browser die afbeeldingen in de VML-indeling niet herkent (zoals Microsoft Internet Explorer 4.0 of lager), worden de afbeeldingen niet weergegeven. Ook als de afbeeldingen niet verschijnen in een webbrowser, kunt u uw webpagina altijd openen in uw Office-toepassing om de afbeeldingen te bewerken.
  • Als u een bestand in de HTML-indeling als een e-mailbericht wilt verzenden terwijl de weboptie VML gebruiken voor het weergeven van afbeeldingen in browsers is ingeschakeld, moet u eerst controleren of de ontvanger van het bericht het bestand kan bekijken in een e-mailsysteem dat afbeeldingen in de VML-indeling herkent (zoals Microsoft Outlook 2000 of hoger). Anders zien de ontvangers geen afbeeldingen in het e-mailbericht.


Webpagina's optimaliseren voor een bepaalde browser

  1. Klik in het menu Extra op Opties.
  2. Klik op het tabblad Algemeen op Webopties.
  3. Ga naar het tabblad Browsers en selecteer de juiste browserversie in het vak Personen die deze webpagina bekijken, maken gebruik van.
  4. Schakel in de lijst Opties selectievakjes in of uit voor de voorzieningen die u al dan niet wilt gebruiken.

Opmerking Als u een optie kiest in de lijst Personen die deze webpagina bekijken, maken gebruik van, worden de standaardvoorzieningen voor de geselecteerde browserversie ingesteld in de lijst Opties.


Problemen met opties voor webpagina's oplossen

Bepaalde informatie in dit onderwerp geldt mogelijk niet voor bepaalde talen.

Werken met bestanden en koppelingen

Ik wil mijn ondersteunende bestanden niet in een map opslaan

Mogelijk is een deel van dit onderwerp niet van toepassing op bepaalde talen.

Als u een webpagina op een webserver opslaat, worden alle ondersteunende bestanden, zoals opsommingstekens, achtergrondpatronen en afbeeldingen, standaard in een afzonderlijke map opgeslagen. Ga op een van de volgende manieren te werk als u geen aparte map wilt gebruiken:

Uw webpagina opslaan als een webarchief

  1. Klik in het menu Bestand op Opslaan als webpagina.
  2. Klik in het vak Bestandstypen op Webarchief.
  3. Typ in het vak Bestandsnaam een naam voor het bestand en klik op Opslaan.

De instellingen van de webopties wijzigen zodat de ondersteunende bestanden niet in een map worden opgeslagen

  1. Klik in het menu Extra op Opties.
  2. Klik op het tabblad Algemeen en klik vervolgens op Webopties.
  3. Klik op het tabblad Bestanden.
  4. Schakel onder Bestandsnamen en -locaties het selectievakje Ondersteunende bestanden indelen in een map uit.

Ik heb mijn webpagina op een bestandsserver opgeslagen en nu kunnen sommige mensen de pagina niet vinden of bekijken

Als u de webpagina met een lange bestandsnaam hebt opgeslagen op een bestandsserver, kunnen bezoekers van de site die met Windows 3.1 werken, uw webpagina niet vinden of openen omdat in Windows 3.1 alleen korte bestandsnamen (maximaal acht tekens plus een extensie van drie tekens) worden herkend en ondersteund. Als u bestanden altijd met een korte bestandsnaam wilt opslaan, gaat u als volgt te werk:

  1. Klik in het menu Extra op Opties.
  2. Klik op het tabblad Algemeen en klik vervolgens op Webopties.
  3. Klik op het tabblad Bestanden.
  4. Schakel onder Bestandsnamen en -locaties het selectievakje Lange bestandsnamen gebruiken wanneer dit mogelijk is uit.

Ik heb mijn webpagina naar een andere locatie verplaatst en nu werken sommige koppelingen niet meer

Als u een bestand als een webpagina opslaat, worden alle ondersteunende bestanden, zoals opsommingstekens, achtergrondpatronen en afbeeldingen, standaard in een ondersteunende map geplaatst. Als u de webpagina naar een andere locatie verplaatst of kopieert, moet u ook de ondersteunende map verplaatsen om alle koppelingen naar de webpagina in stand te houden.

Ik kan niet automatisch een reservekopie maken van mijn webpagina

Wanneer u een webpagina opslaat, wordt niet automatisch een reservekopie gemaakt. Als u een kopie van een webpagina wilt opslaan, gaat u als volgt te werk:

  1. Klik in het menu Bestand op Opslaan als webpagina.
  2. Typ in het vak Bestandsnaam een nieuwe naam voor het bestand en klik op Opslaan.

De naam van de ondersteunende map voor een webpagina is in een andere taal

Als u een bestand als een webpagina opslaat, worden alle ondersteunende bestanden, zoals opsommingstekens, achtergrondpatronen en afbeeldingen, standaard in een ondersteunende map geplaatst. De naam van de ondersteunende map is de naam van de webpagina plus een onderstrepingsteken (_), een punt (.) of een koppelteken (-) en het woord 'files'. Voor sommige taalversies van Office is het woord 'files' vertaald. Stel u hebt in de Nederlandse taalversie van Office een bestand met de naam Pagina1 opgeslagen als webpagina. De standaardnaam van de ondersteunende map is dan Pagina1_bestanden.

Standaardnaam voor ondersteunende mappen

Als u een bestand opslaat als een webpagina, worden alle ondersteunende bestanden, zoals opsommingstekens, achtergrondpatronen en afbeeldingen, standaard in een ondersteunende map geplaatst. De naam van de ondersteunende map is de naam van de webpagina plus een onderstrepingsteken (_), een punt (.) of een koppelteken (-) en het woord 'files'. Het woord 'files' verschijnt in de taal van de versie van Microsoft Office waarmee het bestand is opgeslagen als een webpagina. Stel u hebt in de Nederlandse taalversie van Office een bestand met de naam Pagina1 opgeslagen als webpagina. De standaardnaam van de ondersteunende map is dan Pagina1_bestanden.

Opmerking Als u in het dialoogvenster Webopties het selectievakje Lange bestandsnamen gebruiken wanneer dit mogelijk is uitschakelt om een webpagina op te slaan met een korte bestandsnaam (maximaal acht tekens plus een extensie van drie tekens), krijgt de ondersteunende map de naam van de webpagina zonder het woord 'files' of 'bestanden'.

De standaardnaam voor de ondersteunende map voor een webpagina in elke taalversie van Office

Taal | Standaardnaam voor ondersteunende map voor webpagina
Arabisch | .files
Baskisch | _fitxategiak
Braziliaans | _arquivos
Bulgaars | .files
Catalaans | _fitxers
Chinees (traditioneel) | .files
Chinees (vereenvoudigd) | .files
Deens | -filer
Duits | -Dateien
Engels | _files
Estisch | _failid
Fins | _tiedostot
Frans | _fichiers
Grieks | .files
Hebreeuws | .files
Hongaars | _elemei
Italiaans | -file
Japans | .files
Koreaans | .files
Kroatisch | _datoteke
Lets | _fails
Litouws | _bylos
Nederlands | _bestanden
Noors | -filer
Oekraïens | .files
Pools | _pliki
Portugees | _ficheiros
Roemeens | .files
Russisch | .files
Servisch (Cyrillisch) | .files
Servisch (Latijns) | _fajlovi
Sloveens | _datoteke
Slowaaks | .files
Spaans | _archivos
Thais | .files
Tsjechisch | _soubory
Turks | _dosyalar
Vietnamees | .files
Zweeds | -filer

Opmerking Als u in het dialoogvenster Webopties het selectievakje Lange bestandsnamen gebruiken wanneer dit mogelijk is uitschakelt om een webpagina op te slaan met een korte bestandsnaam (maximaal acht tekens plus een extensie van drie tekens), krijgt de ondersteunende map de naam van de webpagina zonder het woord 'files' of 'bestanden'.

Het HTML-bestand dat ik wil bewerken, wordt in de verkeerde Office-toepassing geopend

Als u een HTML-bestand (Hypertext Markup Language) of webarchief (MHTML) opent via de opdracht Openen in het menu Bestand, wordt het bestand geopend in het programma waarin het is gemaakt. Als u bijvoorbeeld een bestand met de HTML-indeling probeert te openen in Microsoft PowerPoint en het bestand is gemaakt in Microsoft Word, wordt het bestand alsnog in Word geopend. Als u een HTML-bestand dat in een andere Office-toepassing is gemaakt in PowerPoint wilt openen, klikt u met de rechtermuisknop op het bestand in het dialoogvenster Openen. Hierna klikt u op Openen in Microsoft PowerPoint in het snelmenu.

Opmerking Voor de beste resultaten bij het bewerken van een HTML- of webarchiefbestand opent u het bestand in het programma waarin het is gemaakt.

Mijn webpagina heeft niet de juiste titel

De titel van een webpagina is de tekst die op de titelbalk wordt weergegeven wanneer u de webpagina bekijkt in uw webbrowser. Als iemand een koppeling naar uw webpagina opslaat, verschijnt de titel in de geschiedenislijst en in de lijst met favorieten van die persoon.

  1. Open een Office-toepassing, zoals Microsoft Word, Excel of PowerPoint.
  2. Klik in het menu Bestand op Openen.
  3. Dubbelklik op de map met de webpagina waarvan u de titel wilt wijzigen.
  4. Dubbelklik op de webpagina.
  5. Klik in het menu Bestand op Opslaan als webpagina.
  6. Klik op Titel wijzigen en typ de gewenste tekst voor de titel in het vak Paginatitel.

Werken met afbeeldingen

Ik zie een rode X, een lege afbeelding of helemaal geen afbeelding op mijn webpagina

Als op de plaats waar een afbeelding zou moeten staan een rode X, een lege afbeelding of helemaal geen afbeelding wordt weergegeven, kan dit de volgende oorzaken hebben:

Uw koppelingen werken niet goed

Een rode X staat voor een ontbrekende afbeelding. Als u uw webpagina verplaatst, kopieert of een andere naam geeft, kunnen koppelingen naar ondersteunende bestanden, zoals opsommingstekens, achtergrondpatronen en afbeeldingen, worden verbroken. U kunt de paden voor de gekoppelde afbeeldingen en hyperlinks automatisch relatief maken als u een webpagina opslaat. Hiervoor gaat u als volgt te werk:

  1. Klik in het menu Extra op Opties.
  2. Klik op het tabblad Algemeen en klik vervolgens op Webopties.
  3. Klik op het tabblad Bestanden.
  4. Schakel onder Bestandsnamen en -locaties het selectievakje Koppelingen bijwerken bij het opslaan in.

Uw browser herkent geen afbeeldingen in de VML-indeling

Als u een bestand opslaat als een webpagina en de webpagina vervolgens weergeeft in een browser die afbeeldingen in de Vector Markup Language (VML)-indeling ondersteunt, zoals Microsoft Internet Explorer 5.0 of hoger, moet VML in uw webopties ingeschakeld zijn om de afbeeldingen op de webpagina te kunnen zien. Als u de webpagina bekijkt in een browser die afbeeldingen in de VML-indeling niet herkent (zoals Microsoft Internet Explorer 4.0 of lager) en uw afbeeldingen niet worden weergegeven, controleert u als volgt of u de juiste weboptie hebt ingesteld:

  1. Open de webpagina in de Office-toepassing waarmee u de pagina hebt gemaakt.
  2. Klik in het menu Extra op Opties.
  3. Klik op het tabblad Algemeen en klik vervolgens op Webopties.
  4. Klik op het tabblad Browsers.
  5. Schakel onder Opties het selectievakje VML gebruiken voor het weergeven van afbeeldingen in browsers uit en sla de webpagina opnieuw op.

U gebruikt niet de juiste browserinstellingen

Hoewel dezelfde taal wordt ondersteund in alle browsers (HTML), bestaan er toch enkele verschillen tussen browsers. In sommige browsers worden verschillende versies van HTML ondersteund, alsook verschillende HTML-extensies. Bovendien kunt u aangepaste opties instellen in browsers, zoals de standaardkleuren voor tekst en achtergrond en of afbeeldingen wel of niet worden weergegeven. Het is raadzaam om uw pagina te testen met verschillende browsers (waarvan u sommige kunt downloaden van het Internet) en met verschillende beeldscherminstellingen, zodat u zeker weet dat alle pagina-elementen ook zichtbaar zijn.

U hebt de verkeerde figuurindeling gebruikt

Als u een afbeelding aan een webpagina koppelt en de grafische indeling van de afbeelding niet wordt ondersteund door uw browser, worden uw afbeeldingen niet weergegeven. Zorg ervoor dat de gekoppelde figuur een grafische indeling heeft die compatibel is met uw browser. De grafische indelingen .jpg en .gif zijn compatibel met de meeste browsers.

U hebt een gekoppelde figuur gewijzigd

Als u een visuele wijziging aanbrengt in een gekoppelde figuur, bijvoorbeeld als u een schaduw, rand, overzicht of opvulling toevoegt of het contrast of de helderheid aanpast, wordt in uw Office-toepassing een andere figuur gemaakt met de betreffende wijzigingen. Als u de webpagina weergeeft in Microsoft Internet Explorer 4.0 of lager, wordt de figuur met de wijzigingen weergegeven. De koppeling met de oorspronkelijke figuur wordt echter verbroken. Als u de koppeling wilt herstellen, gaat u als volgt te werk:

  1. Selecteer de figuur.

  2. Klik op de werkbalk Figuur op Beginwaarden figuur.

De afbeeldingen en tekst op mijn webpagina zien er anders uit op een andere computer

Controleer het volgende als uw webpagina er anders uitziet dan verwacht:

Videoresolutie

De omloop van afbeeldingen en tekst is afhankelijk van de videoresolutie (de grootte van de schermelementen ten opzichte van de schermgrootte). De schermgrootte die u opgeeft, kan van invloed zijn op het formaat en de indeling van figuren op een webpagina en het beeld van pagina-achtergronden met kleurovergangen.

De scherminstellingen op uw computer controleren

  1. Dubbelklik in het Configuratiescherm van Windows op het pictogram Beeldscherm [image] .
  2. Klik op het tabblad Instellingen.
  3. Sleep de schuifregelaar onder Scherm (Bureaublad in Windows NT 4.0) om de schermresolutie te wijzigen.

Opmerking De beschikbare instellingen voor de schermresolutie zijn afhankelijk van het beeldscherm en de videokaart.

Als uw afbeeldingen en tekst er anders uitzien dan verwacht, kunt u de instellingen van de schermgrootte als volgt aanpassen:

  1. Klik in het menu Extra op Opties.
  2. Klik op het tabblad Algemeen en klik vervolgens op Webopties.
  3. Klik op het tabblad Figuren.
  4. Selecteer onder Doelmonitor een schermgrootte in het vak Schermgrootte.

Browserinstellingen

Hoewel dezelfde taal wordt ondersteund in alle webbrowsers (HTML), bestaan er toch enkele verschillen tussen browsers. In sommige browsers worden verschillende versies van HTML en verschillende HTML-extensies ondersteund. Bovendien kunt u aangepaste opties instellen in browsers, zoals de standaardkleuren voor tekst en achtergrond en of afbeeldingen wel of niet worden weergegeven. Het is raadzaam om uw pagina te testen in verschillende browsers (waarvan u sommige kunt downloaden van het Internet) en met verschillende beeldscherminstellingen, zodat u zeker weet dat alle pagina-elementen ook zichtbaar zijn.

De taal en lettertypen opgeven

Op mijn webpagina worden de verkeerde tekens voor een taal weergegeven

Als een webpagina gecodeerd is voor een andere taal, wordt in de Office-toepassing automatisch geprobeerd de taal vast te stellen. Als de verkeerde tekens voor die taal worden weergegeven in de Office-toepassing wanneer u de pagina opent in een browser, kunt u de taal selecteren waarin de pagina volgens u is gecodeerd. Voor talen die meer dan een codering hebben, probeert u elke codering totdat u de tekst kunt lezen.

  1. Klik in het menu Extra op Opties.
  2. Klik op het tabblad Algemeen en klik vervolgens op Webopties.
  3. Klik op het tabblad Codering.
  4. Onder Het huidige document opnieuw laden als selecteert u de taal waarin de pagina volgens u is gecodeerd.

Werken met verschillende webbrowsers

Mijn webpagina wordt niet goed weergegeven in mijn webbrowser

  1. Klik in het menu Extra op Opties.
  2. Klik op het tabblad Algemeen op Webopties.
  3. Ga naar het tabblad Browsers en selecteer de juiste browserversie in het vak Personen die deze webpagina bekijken, maken gebruik van.
  4. Schakel in de lijst Opties selectievakjes in of uit voor de voorzieningen die u al dan niet wilt gebruiken.

Opmerking Als u een optie kiest in de lijst Personen die deze webpagina bekijken, maken gebruik van, worden de standaardvoorzieningen voor de geselecteerde browserversie ingesteld in de lijst Opties.


Office Werkbalk gebruiken

Mogelijk is een deel van dit onderwerp niet van toepassing op bepaalde talen.

In de Microsoft Office Werkbalk hebt u via een klik met de muis toegang tot allerlei veelgebruikte bronnen. U kunt hiermee snel een nieuw bestand maken, een bestand openen of een Office-programma starten.

  • Klik op de taakbalk van Windows op Start, wijs Programma's en Office-hulpprogramma's aan en klik vervolgens op Microsoft Office Werkbalk.
Opmerking Als u hulp wilt bij het gebruik van de Office Werkbalk, klikt u op het menu Office Werkbalk [image] en vervolgens op Help.


De Office Werkbalk afsluiten

Mogelijk is een deel van dit onderwerp niet van toepassing op bepaalde talen.

  1. Klik op de knop Office Werkbalk [image].
  2. Klik op Afsluiten.


Office Werkbalk verplaatsen

Mogelijk is een deel van dit onderwerp niet van toepassing op bepaalde talen.

  1. Als de Office Werkbalk is geminimaliseerd, klikt u op de knop Office Werkbalk op de Windows-taakbalk.
  2. Sleep de Office Werkbalk naar de gewenste positie. U kunt de werkbalk in een dok plaatsen (aan een van de randen van het scherm vastzetten) of ergens op het bureaublad laten zweven.

Opmerking Wanneer u de Office Werkbalk aan een rand van het scherm vastzet, wordt het formaat van het bureaublad automatisch aangepast, zodat de Office Werkbalk zich buiten het bureaublad bevindt en niets bedekt.


Office Werkbalk verbergen

Mogelijk is een deel van dit onderwerp niet van toepassing op bepaalde talen.

  • Klik op de knop Office Werkbalk [image] en klik vervolgens op Automatisch verbergen.

Opmerkingen

  • Als u de Microsoft Office Werkbalk wilt gebruiken terwijl deze is verborgen, plaatst u de muisaanwijzer op de rand van het scherm waar de Office Werkbalk in het dok is geplaatst. De werkbalk wordt tijdelijk weer op het scherm weergegeven.
  • De opdracht Automatisch verbergen in het menu Office Werkbalk [image] en het selectievakje Automatisch verbergen in het dialoogvenster Aanpassen (menu Office Werkbalk [image] ) hebben geen effect wanneer de Office Werkbalk is geminimaliseerd of zweeft, of wanneer het selectievakje AutoAanpassen in titelbalk is geselecteerd en de Office Werkbalk boven in het scherm in het dok is geplaatst.


Een nieuw bestand maken

  1. Klik op Nieuw Office-document op de werkbalk Office [image].
  2. Klik op het tabblad voor het type document dat u wilt maken.
  3. Dubbelklik op de sjabloon of wizard waarop u het document wilt baseren.


Een bestand openen

  1. Klik op Office-document openen [image] op de werkbalk Office.
  2. Geef aan waar het document zich bevindt dat u wilt openen en dubbelklik vervolgens op de naam van het document.


Een andere werkbalk weergeven

Mogelijk is een deel van dit onderwerp niet van toepassing op bepaalde talen.

  • Als de gewenste werkbalk niet wordt weergegeven op de Microsoft Office Werkbalk, klikt u met de rechtermuisknop op de achtergrond van een andere werkbalk. In het snelmenu dat vervolgens verschijnt, selecteert u de naam van de gewenste werkbalk.
  • Als de gewenste werkbalk zichtbaar maar niet actief is, klikt u op het pictogram van de werkbalk om deze te activeren.


Een knop toevoegen

Mogelijk is een deel van dit onderwerp niet van toepassing op bepaalde talen.

  1. Klik met de rechtermuisknop op de achtergrond van een werkbalk op de Microsoft Office Werkbalk en klik vervolgens op Aanpassen in het snelmenu.
  2. Klik op het tabblad Werkbalken.
  3. Zorg ervoor dat het selectievakje naast de werkbalk waaraan u de knop wilt toevoegen, is ingeschakeld.
  4. Klik op het tabblad Knoppen.
  5. Klik in het vak Werkbalk op de naam van de werkbalk waaraan u een knop wilt toevoegen.
  6. Klik op Bestand toevoegen of Map toevoegen als u een knop voor een bestand of een map wilt toevoegen.

Tip

Wanneer u snel een knop aan een werkbalk wilt toevoegen, sleept u het bestand of de map van Deze computer of Microsoft Windows Verkenner naar de werkbalk op de Office Werkbalk.


Een knop hernoemen

  1. Klik met de rechtermuisknop op de werkbalkknop waarvan u de naam wilt wijzigen en klik vervolgens in het snelmenu op Naam wijzigen.
  2. In het vak Nieuwe naam typt u de nieuwe naam voor deze werkbalkknop.


Een knop verplaatsen

  • Houd ALT ingedrukt en sleep de werkbalkknop naar een nieuwe positie op dezelfde werkbalk of op een andere werkbalk.


Een knop weergeven of verbergen

Mogelijk is een deel van dit onderwerp niet van toepassing op bepaalde talen.

  1. Klik met de rechtermuisknop op de achtergrond van een werkbalk op de Microsoft Office-werkbalk en klik vervolgens op Aanpassen in het snelmenu.
  2. Klik op het tabblad Werkbalken.
  3. Zorg ervoor dat het selectievakje naast de werkbalk met de gewenste knop is ingeschakeld.
  4. Klik op het tabblad Knoppen.
  5. Klik in het vak Werkbalk op de naam van de werkbalk waarvan u een knop wilt verbergen of weergeven.
  6. Schakel in het vak Deze bestanden als knoppen weergeven het selectievakje naast de knop die u wilt weergeven of verbergen, in of uit.

Tip

U kunt een werkbalkknop snel verbergen door met de rechtermuisknop op deze werkbalkknop te klikken en vervolgens in het snelmenu op Knop verbergen te klikken.


Een knop verwijderen

Mogelijk is een deel van dit onderwerp niet van toepassing op bepaalde talen.

  1. Klik met de rechtermuisknop op de achtergrond van een werkbalk op de Microsoft Office Werkbalk en klik vervolgens op Aanpassen in het snelmenu.
  2. Klik op het tabblad Knoppen.
  3. Klik in het vak Werkbalk op de naam van de werkbalk waarvan u een knop wilt verwijderen.
  4. Klik in het vak Deze bestanden als knoppen weergeven op de knop die u wilt verwijderen en klik vervolgens op Verwijderen.


Een werkbalk toevoegen of verwijderen

Mogelijk is een deel van dit onderwerp niet van toepassing op bepaalde talen.

Wanneer u een werkbalk uit de Microsoft Office Werkbalk verwijdert, wordt deze verwijderd uit het vak Werkbalk in het dialoogvenster Aanpassen (menu Office Werkbalk [image]). Alle mappen, bestanden en snelkoppelingen in de werkbalkmap blijven op de vaste schijf aanwezig. Als u denkt dat u een werkbalk later nog nodig hebt, kunt u deze beter verbergen en niet verwijderen.

Wanneer u een werkbalk verbergt, wordt deze niet weergegeven op de Office Werkbalk maar nog wel in het vak Werkbalk. U kunt de verborgen werkbalk dus desgewenst opnieuw weergeven.

Een werkbalk toevoegen

  1. Klik met de rechtermuisknop op de achtergrond van een werkbalk op de Office Werkbalk en klik vervolgens in het snelmenu op Aanpassen.
  2. Klik op het tabblad Werkbalken.
  3. Klik op Werkbalk toevoegen.
  4. Als u een werkbalk wilt maken voor een bestaande map, klikt u op Werkbalk maken voor deze map. Vervolgens typt u het pad naar de map. Als u het pad naar de map wilt bepalen, klikt u op Bladeren, selecteert u de map en klikt u op Toevoegen.

    Als u een nieuwe, lege werkbalk wilt maken, klikt u op Nieuwe, lege werkbalk maken met de naam en typt u vervolgens de naam voor de nieuwe werkbalk.

  5. Klik twee maal op OK.
  6. Voeg de werkbalkknoppen voor de nieuwe werkbalk toe.

    Werkwijze

    Mogelijk is een deel van dit onderwerp niet van toepassing op bepaalde talen.

    1. Klik met de rechtermuisknop op de achtergrond van een werkbalk op de Microsoft Office Werkbalk en klik vervolgens op Aanpassen in het snelmenu.
    2. Klik op het tabblad Werkbalken.
    3. Zorg ervoor dat het selectievakje naast de werkbalk waaraan u de knop wilt toevoegen, is ingeschakeld.
    4. Klik op het tabblad Knoppen.
    5. Klik in het vak Werkbalk op de naam van de werkbalk waaraan u een knop wilt toevoegen.
    6. Klik op Bestand toevoegen of Map toevoegen als u een knop voor een bestand of een map wilt toevoegen.

    Tip

    Wanneer u snel een knop aan een werkbalk wilt toevoegen, sleept u het bestand of de map van Deze computer of Microsoft Windows Verkenner naar de werkbalk op de Office Werkbalk.
  7. Geef aan welke knoppen u op de nieuwe werkbalk wilt weergeven of verbergen.

    Werkwijze

    Mogelijk is een deel van dit onderwerp niet van toepassing op bepaalde talen.

    1. Klik met de rechtermuisknop op de achtergrond van een werkbalk op de Microsoft Office-werkbalk en klik vervolgens op Aanpassen in het snelmenu.
    2. Klik op het tabblad Werkbalken.
    3. Zorg ervoor dat het selectievakje naast de werkbalk met de gewenste knop is ingeschakeld.
    4. Klik op het tabblad Knoppen.
    5. Klik in het vak Werkbalk op de naam van de werkbalk waarvan u een knop wilt verbergen of weergeven.
    6. Schakel in het vak Deze bestanden als knoppen weergeven het selectievakje naast de knop die u wilt weergeven of verbergen, in of uit.

    Tip

    U kunt een werkbalkknop snel verbergen door met de rechtermuisknop op deze werkbalkknop te klikken en vervolgens in het snelmenu op Knop verbergen te klikken.

Een werkbalk verwijderen

  1. Klik met de rechtermuisknop op de achtergrond van een werkbalk op de Office Werkbalk en klik vervolgens in het snelmenu op Aanpassen.
  2. Klik op het tabblad Werkbalken.
  3. Klik in het vak Deze mappen als werkbalken weergeven op de naam van de werkbalk die u wilt verwijderen.
  4. Klik op Verwijderen.

Een werkbalk weergeven of verbergen

  1. Klik met de rechtermuisknop op de achtergrond van een werkbalk op de Office Werkbalk.
  2. Klik in het snelmenu op de naam van de werkbalk die u wilt verbergen of weergeven.

    Wanneer er een vinkje voor de naam van de werkbalk staat, wordt de werkbalk weergegeven op de Office Werkbalk. Wanneer er geen vinkje voor de naam van de werkbalk staat, is de werkbalk verborgen.


Een werkbalk hernoemen

Mogelijk is een deel van dit onderwerp niet van toepassing op bepaalde talen.

  1. Klik met de rechtermuisknop op de achtergrond van een werkbalk op de Microsoft Office Werkbalk en klik vervolgens op Aanpassen in het snelmenu.
  2. Klik op het tabblad Werkbalken.
  3. Klik op de werkbalk waarvan u de naam wilt wijzigen en klik vervolgens op Naam wijzigen.
  4. Typ in het vak Nieuwe naam de nieuwe naam voor de werkbalk.


Uiterlijk van de Office Werkbalk wijzigen

Mogelijk is een deel van dit onderwerp niet van toepassing op bepaalde talen.

  1. Klik met de rechtermuisknop op de achtergrond van een werkbalk op de Microsoft Office Werkbalk en klik vervolgens op Aanpassen in het snelmenu.
  2. Selecteer in het tabblad Weergave de gewenste opties.

Opmerking De knop Kleur wijzigen is alleen van invloed op de werkbalk die in het vak Werkbalk wordt weergegeven.


Voorzieningen voor het gebruik van meerdere talen in Office

De inhoud van dit onderwerp is mogelijk niet volledig van toepassing op sommige talen.

In Microsoft Office XP-programma's kunt u documenten in meer dan 80 talen bewerken en weergeven met behulp van Unicode, de standaard voor tekstcodering. Het grote aantal mogelijkheden voor een meertalig gebruik van Office is handig als u met bestanden werkt die tekst in meer dan één taal bevatten, als u werkt in een multinationaal bedrijf of als u bestanden deelt met personen die Office gebruiken op anderstalige systemen.

U kunt Office aanpassen overeenkomstig de unieke regels en vereisten voor elke taal. Bovendien kunt u taalspecifieke opdrachten en functies beschikbaar maken.

Voorzieningen voor het gebruik van meerdere talen

Hier volgen enkele voorbeelden van voorzieningen voor het gebruik van meerdere talen:

  • Automatische taaldetectie De Nederlandse versie van Office XP wordt geleverd met taalprogramma's voor Nederlands, Engels (VS), Spaans en Frans. Als u een document opent of tekst invoert, kan Microsoft Word automatisch de taal van de tekst vaststellen en de juiste woordenboeken voor de spelling en de grammatica, de interpunctieregels en de sorteerconventies voor die taal gebruiken. Als u tekst in een van deze talen naar uw document kopieert of de spelling controleert in een document dat tekst bevat in meerdere talen, worden in Microsoft Word en PowerPoint automatisch de woordenboeken gebruikt die voor elke taal zijn geïnstalleerd. Als u beschikt over het pakket met Microsoft Office XP Taalprogramma's, kunt u deze taken ook in vele andere talen uitvoeren.
  • Flexibele notatie van datum, tijd en getallen Als u datums, tijden en getallen invoert, wordt in de Office-programma's de juiste notatie gekozen voor uw land en taal.
  • Aziatische tekens Met een speciaal programma, een IME (Input Method Editor), kunt u tekens uit Aziatische talen typen. In Word kunt u vervolgens de conventies voor woordafbreking en tekstopmaak gebruiken die specifiek zijn voor Aziatische tekst.
  • Tekst bewerken in van rechts naar links geschreven en Zuid-Aziatische talen Op een systeem dat ondersteuning geeft aan van rechts naar links geschreven talen (bijvoorbeeld Arabisch) of Zuid-Aziatische talen (zoals Hindi, Thais of Vietnamees), kunt u tekst in die talen bewerken. In de Office-programma's worden deze talen op de juiste manier weergegeven en opgemaakt.
  • Automatische lettertypekoppeling Als niet alle vereiste tekens beschikbaar zijn voor het toegewezen lettertype, wordt in de meeste Office-programma's automatisch een tweede lettertype opgezocht voor de weergave van de vereiste tekens. Dit is met name handig voor meertalige documenten met Oost-Aziatische talen of talen die van rechts naar links worden geschreven.
  • Databases en lijsten U kunt in Microsoft Excel en Access meertalige databases en lijsten maken met alle talen die door Office XP worden ondersteund, inclusief van rechts naar links geschreven en Aziatische talen. Bovendien kunt u rapporten en draaitabelrapporten maken en sorteren die informatie bevatten in meer dan 80 talen.
  • Webpagina's U kunt in elk Office-programma meertalige webpagina's en intranetpagina's maken.

Unicode-ondersteuning in Microsoft Office

Microsoft Office is gebaseerd op Unicode, de standaard voor tekstcodering. Met deze codering is het mogelijk om in Office-programma's documenten correct weer te geven, ongeacht de taal waarin ze zijn geschreven. De tekens die specifiek zijn voor de taal moeten wel door het besturingssysteem worden ondersteund.

Veel TrueType-lettertypen die bij Office worden geleverd, ondersteunen naast de West-Europese talen ook een grote verscheidenheid aan talen met andere tekensystemen, zoals Grieks en Russisch of Zuid-Aziatische talen en van rechts naar links geschreven talen. Ook worden enkele lettertypen voor Aziatische talen geleverd.

Het lettertype Arial Unicode MS dat met Office wordt meegeleverd, is een volledig Unicode-lettertype dat alle ongeveer 40.000 alfabetische tekens, karakters en symbolen bevat die in de standaard Unicode 2.1 zijn gedefinieerd. Vanwege de grote omvang en de typografische compromissen die zijn vereist om een dergelijk lettertype te maken, moet u Arial Unicode MS alleen gebruiken als u geen gebruik kunt maken van lettertypen die speciaal zijn afgestemd op de verschillende tekensystemen. Als u bijvoorbeeld in Microsoft Access meertalige gegevens uit veel verschillende tekensystemen gebruikt, kunt u de gegevens in de tabellen het beste in het lettertype Arial Unicode MS weergeven, omdat in de tabellen maar weinig verschillende lettertypen kunnen worden gebruikt. Installeer het lettertype Arial Unicode MS als dit nog niet is gebeurd.

De computer en het toetsenbord zo instellen dat u met meerdere talen kunt werken

Hoewel de meeste bestanden die u nodig hebt worden geïnstalleerd via Microsoft Windows en in het bijzonder via Microsoft Windows 2000, moet u voor sommige talen mogelijk extra systeemondersteuning installeren via het Configuratiescherm.

Als u bepaalde taalspecifieke tekens wilt invoeren, moet u de juiste toetsenbordindeling installeren via het pictogram Text Services (indien beschikbaar) of via het pictogram Toetsenbord in het Configuratiescherm. U moet bijvoorbeeld de speciale indeling voor Grieks installeren als u letters zoals Sigma en Zeta wilt invoeren. Als u karakters uit een Aziatische taal wilt invoeren, moet u eerst een speciale Input Method Editor (IME) installeren.

Tip

Nadat u de toetsenbordindeling hebt gewijzigd, corresponderen de tekens die op uw scherm verschijnen mogelijk niet meer met de tekens op de toetsen van uw toetsenbord. In Microsoft Visual Keyboard kunt u de toetsenbordindelingen voor de verschillende talen zien.

U kunt Visual Keyboard downloaden van de Microsoft Office-website.

Opmerking De hyperlink in dit onderwerp leidt naar het web. U kunt te allen tijde weer terugschakelen naar het Help-onderwerp.

Office-programma's zo instellen dat u met meerdere talen kunt werken

Als u met meerdere talen wilt werken in een Office-programma, moet u de betreffende talen inschakelen met het hulpmiddel Microsoft Office-taalinstellingen. Kies Start op de taakbalk van Windows, wijs Programma's en Office-hulpprogramma's aan en klik vervolgens op Microsoft Office XP-taalinstellingen. Hierdoor kunt u met extra taalspecifieke opties werken. Als u bijvoorbeeld de Nederlandse versie van Office installeert en u vervolgens het Japans inschakelt, verschijnen in het menu Opmaak van Word, PowerPoint en Excel opdrachten voor het opmaken van Japanse tekst.

U kunt het hulpmiddel Microsoft Office-taalinstellingen ook gebruiken om alle standaardinstellingen van Office te richten op de standaardinstellingen van een andere taal. Stel u gebruikt de Nederlandse versie van Office, maar u werkt regelmatig met tekst die van rechts naar links wordt geschreven. U kunt dan de standaardtaal instellen op een taal die van rechts naar links wordt geschreven, waardoor alle standaardinstellingen van Office op een van rechts naar links geschreven taal worden ingesteld.

Als u in Word en PowerPoint werkt, kunt u de taal van de tekst instellen zodat de juiste taalprogramma's worden gebruikt en u taalspecifieke woorden aan een aangepaste woordenlijst kunt toevoegen. In Word kunt u de manier waarop het programma tekst in verschillende talen verwerkt, nog verder aanpassen. Zo kunt u bijvoorbeeld de automatische taaldetectie in- of uitschakelen, lijsten en tabellen sorteren volgens de regels van de taal die u kiest en documenten samenvatten in de taal die u kiest. Met Microsoft Office XP Taalprogramma's kunt u nog meer taalspecifieke functionaliteit installeren. Zie de Microsoft Office-website voor meer informatie over Taalprogramma's.

Als uw organisatie in het bezit is van het Microsoft Office XP Multilingual User Interface Pack kunt u ook de taal van de gebruikersinterface en de Help wijzigen.

Opmerking De hyperlink in dit onderwerp leidt naar het web. U kunt te allen tijde weer terugschakelen naar het Help-onderwerp.


Microsoft Office XP Taalprogramma's

De inhoud van dit onderwerp is mogelijk niet volledig van toepassing op sommige talen.

Microsoft Office XP Taalprogramma's is een invoegpakket met taalprogramma's die voor meer dan 30 talen zijn ontwikkeld door Microsoft. Het gaat bijvoorbeeld om lettertypen, programma's voor spelling- en grammaticacontrole, lijsten voor AutoCorrectie, regels voor AutoSamenvatting (alleen Microsoft Word), woordenboeken en IME's (Input Method Editors) voor Aziatische talen.

Microsoft Office XP Taalprogramma's is verkrijgbaar bij Shop.microsoft.com of bij een erkende leverancier buiten de Verenigde Staten.

Ga naar de Microsoft Office-website voor meer informatie over de taalprogramma's.

Opmerking De hyperlinks in dit onderwerp leiden naar het web. U kunt te allen tijde weer terugschakelen naar het Help-onderwerp.


De globale interface en het Microsoft Office XP Multilingual User Interface Pack

Het Microsoft Office XP Multilingual User Interface Pack biedt een belangrijke meertalige ondersteuning voor de ingebouwde mogelijkheden van Microsoft Office. Dit pakket levert de vertaalde tekst voor de gebruikersinterface, Help, wizards en sjablonen van de Office-programma's. Als u het MUI Pack van Office XP gebruikt, kunt u in de Nederlandse versie van Office werken, maar alle opdrachten, opties van dialoogvensters, Help-onderwerpen, wizards en sjablonen weergeven in een andere taal die u beheerst.

Bij het MUI Pack van Office XP worden ook de Microsoft Office XP Taalprogramma's geleverd. Hiermee krijgt u de beschikking over lettertypen, programma's voor spelling- en grammaticacontrole, lijsten voor AutoCorrectie en andere hulpmiddelen om Office-bestanden te maken en bewerken in de taal van uw keuze.

Als u de taal van de gebruikersinterface of de Help wijzigt, wijzigt u de taal voor alle Office-programma's. Het heeft echter geen invloed op de bestandsindeling van de Office-bestanden die u opslaat, noch op andere functies van het programma. U hebt geen conversieprogramma nodig om de bestanden te openen. Als u de taal van de gebruikersinterface of de Help wijzigt, wordt dit niet door alle Office-onderdelen ondersteund.

U kunt het MUI Pack van Office XP uitvoeren onder Windows 98 of hoger of Windows NT 4.0 of hoger. Windows 2000 biedt de beste ondersteuning voor de meeste talen en wordt aanbevolen als u regelmatig met meerdere talen werkt.

Het MUI Pack van Office XP bevindt zich op een aparte cd en wordt geleverd met een apart installatieprogramma. Als u het MUI Pack van Office XP in uw bezit wilt krijgen, neemt u contact op met uw systeembeheerder.


Vereisten voor bepaalde talen

Afhankelijk van de taal waarmee u werkt, gelden verschillende vereisten voor het besturingssysteem.

Oost-Aziatische talen (vereenvoudigd Chinees, traditioneel Chinees, Japans en Koreaans)

Als u tekens uit deze talen wilt invoeren, kunt u een van de volgende besturingssystemen gebruiken:

  • Elke taalversie van Microsoft Windows 2000 Als u een taalversie van Windows 2000 gebruikt die niet overeenkomt met de taal die u wilt typen, installeert u eerst de ondersteuning voor die taal. Bovendien moet u de tekst invoeren via een IME (Input Method Editor).
  • Elke taalversie van Microsoft Windows ME, Windows 98 of Windows NT 4.0 Als de taalversie van het besturingssysteem overeenkomt met de taal waarin u typt, zijn de taalondersteuning en de IME's standaard ingebouwd.

    Als de taalversie van uw besturingssysteem niet overeenkomt met de taal die u wilt typen, installeert u een IME om tekst te kunnen invoeren.

Meer informatie over IME's en IME's installeren.

Zuid-Aziatische talen (Thais, Hindi en Vietnamees)

Als u tekens uit deze talen wilt invoeren, kunt u een van de volgende besturingssystemen gebruiken:

  • De bijbehorende taalversie van Microsoft Windows ME, Windows 98 of Windows NT 4.0.
  • Elke taalversie van Microsoft Windows 2000 Als u een taalversie van Windows 2000 gebruikt die niet overeenkomt met de taal die u wilt typen, installeert u systeemondersteuning voor die taal.

Baltische, Centraal-Europese, Griekse en Turkse talen en talen waarin het Cyrillische alfabet wordt gebruikt

Als u tekens uit deze talen wilt invoeren, kunt u een van de volgende besturingssystemen gebruiken:

  • De bijbehorende taalversie van Windows 98, Windows NT 4.0, Microsoft Windows 2000 of Microsoft Windows ME.

    Als u een taalversie van een besturingssysteem gebruikt dat niet overeenkomt met de taal die u wilt typen, installeert u systeemondersteuning voor die taal.

Talen die van rechts naar links worden geschreven

Als u tekens uit deze talen wilt invoeren, kunt u een van de volgende besturingssystemen gebruiken:

  • De bijbehorende taalversie van Microsoft Windows 98 of Microsoft Windows NT 4.0.
  • Elke taalversie van Microsoft Windows 2000 of Microsoft Windows Millennium Edition.

    Als u een taalversie van Windows 2000 gebruikt die niet overeenkomt met de taal die u wilt typen, installeert u systeemondersteuning voor die taal.


Talen die door de Antwoordwizard worden ondersteund

De volgende talen worden door de Antwoordwizard ondersteund; dat wil zeggen dat u Help-onderwerpen kunt vinden als u in een van die talen vragen stelt aan de Office-assistent of vragen stelt op het tabblad Antwoordwizard in de Help.

  • Arabisch
  • Chinees (traditioneel)
  • Chinees (vereenvoudigd)
  • Deens
  • Duits
  • Engels
  • Fins
  • Frans
  • Hebreeuws
  • Italiaans
  • Japans
  • Koreaans
  • Nederlands
  • Noors
  • Pools
  • Portugees (Brazilië)
  • Portugees (Portugal)
  • Russisch
  • Spaans
  • Thais (beperkte ondersteuning)
  • Tsjechisch
  • Zweeds


Landinstellings-id's voor taalspecifieke bestanden

In de volgende tabel worden de talen die door Microsoft Office worden ondersteund, weergegeven samen met de corresponderende landinstellings-id's.

Taal | Landinstellings-id
Afrikaans | 1078
Albanees | 1052
Amhaars | 1118
Arabisch | 1025
Armeens | 1067
Assamitisch | 1101
Azeri (Cyrillisch) | 2092
Azeri (Latijns) | 1068
Baskisch | 1069
Wit-Russisch | 1059
Bengali | 1093
Bulgaars | 1026
Catalaans | 1027
Cherokee | 1116
Chinees (vereenvoudigd) | 2052
Chinees (traditioneel) | 1028
Kroatisch | 1050
Tsjechisch | 1029
Deens | 1030
Dhivehi | 1125
Nederlands | 1043
Edo | 1126
Engels (Australië) | 3081
Engels (Canada) | 4105
Engels (Verenigd Koninkrijk) | 2057
Engels (Verenigde Staten) | 1033
Estisch | 1061
Faeröers | 1080
Farsi | 1065
Filipijns | 1124
Fins | 1035
Frans | 1036
Frans (Canada) | 3084
Fries | 1122
Fulfulde | 1127
Galicisch | 1110
Georgisch | 1079
Duits | 1031
Duits (Oostenrijk) | 3079
Duits (Zwitserland) | 2055
Grieks | 1032
Gujarati | 1095
Haussa | 1128
Hawaiiaans | 1141
Hebreeuws | 1037
Hindi | 1081
Hongaars | 1038
Ibibio | 1129
IJslands | 1039
Igbo | 1136
Indonesisch | 1057
Inuktitut | 1117
Italiaans | 1040
Japans | 1041
Kannada | 1099
Kanuri | 1137
Kashjmir | 2144
Kashjmir (Arabisch) | 1120
Kazachstaans | 1087
Kirgizisch | 1088
Konkani | 1111
Koreaans | 1042
Latijn | 1142
Lets | 1062
Litouws | 1063
Macedonisch (Voormalige Joegoslavische Republiek Macedonië) | 1071
Maleis | 1086
Malayalam | 1100
Maltees | 1082
Manipuri | 1112
Marathi | 1102
Mongools | 1104
Nepalees | 1121
Noors Bokmål | 1044
Noors Nynorsk | 2068
Oriya | 1096
Oromo | 1138
Pashto | 1123
Pools | 1045
Portugees (Brazilië) | 1046
Portugees (Portugal) | 2070
Punjabi | 1094
Roemeens | 1048
Russisch | 1049
Sanskriet | 1103
Servisch (Cyrillisch) | 3098
Servisch (Latijns) | 2074
Sindhi | 1113
Singalees | 1115
Slowaaks | 1051
Sloveens | 1060
Somalisch | 1143
Spaans | 3082
Swahili | 1089
Zweeds | 1053
Oud-Syrisch (Aramees) | 1114
Tadzjieks | 1064
Tamazight (Berbers/Arabisch) | 1119
Tamazight (Latijn) | 2143
Tamil | 1097
Tartaars | 1092
Teloegoe | 1098
Thais | 1054
Tigrigna (Ethiopië) | 1139
Tigrigna (Eritrea) | 2163
Turks | 1055
Turkmeens | 1090
Oekraïens | 1058
Urdu | 1056
Oezbekistaans (Cyrillisch) | 2115
Oezbekistaans (Latijns) | 1091
Vietnamees | 1066
Yi | 1144
Jiddisch | 1085
Yoruba | 1130


Systeemondersteuning voor meerdere talen installeren

U kunt het volgende doen om een meertalige ondersteuning te installeren voor:

Windows 2000

Deze procedure hoeft u alleen uit te voeren als u een taalversie van Windows 2000 gebruikt die niet overeenkomt met de taal die u in uw documenten wilt gebruiken.

  1. Klik op de taakbalk van Windows op Start, wijs Instellingen aan en klik vervolgens op Configuratiescherm.
  2. Dubbelklik op het pictogram Landinstellingen en klik vervolgens op de tab Algemeen.
  3. Schakel in het vak Taalinstellingen voor het systeem de selectievakjes naast de gewenste talen in.

Windows 98 of Windows Millennium Edition

U dient deze procedure alleen uit te voeren als u een taalversie van Windows 98 of Windows ME gebruikt die niet overeenkomt met de taal die u wilt typen.

  1. Klik op de taakbalk van Windows op Start, wijs Instellingen aan en klik vervolgens op Configuratiescherm.
  2. Dubbelklik op het pictogram Software.
  3. Klik op het tabblad Windows Setup.
  4. Klik in de lijst Onderdelen op Meertalige ondersteuning en klik vervolgens op Details.
  5. Schakel de selectievakjes in voor de talen die u wilt gebruiken.

Windows NT 4.0

De systeemondersteuning voor meerdere talen wordt in Windows NT 4.0 automatisch geïnstalleerd.


Het universele Unicode-lettertype installeren

Het lettertype Arial Unicode MS is een volledig Unicode-lettertype. Dit lettertype bevat alle tekens, ideogrammen en symbolen die zijn gedefinieerd in de Unicode 2.1-standaard.

In Windows 2000 of Windows Millennium Edition

  1. Sluit alle programma's af.

  2. Dubbelklik in het Configuratiescherm op het pictogram Software.

  3. Ga op een van de volgende manieren te werk:

    • Als u het Office-programma als onderdeel van Microsoft Office hebt geïnstalleerd, klikt u op Microsoft Office in het vak Geïnstalleerde programma's en klikt u vervolgens op Wijzigen.

    • Als u het Office-programma afzonderlijk hebt geïnstalleerd, klikt u op de naam van het programma in het vak Geïnstalleerde programma's en klikt u vervolgens op Wijzigen.

  4. Klik op Onderdelen toevoegen of verwijderen in het dialoogvenster Microsoft Office Setup en klik op Volgende.

  5. Klik op het plusteken (+) naast Gedeelde onderdelen van Office.

  6. Klik op het plusteken (+) naast Internationale ondersteuning.

  7. Klik op het pictogram naast Universeel lettertype en kies de gewenste installatieoptie.

Windows 98 of Windows NT 4.0

  1. Sluit alle programma's af.

  2. Dubbelklik in het Configuratiescherm op het pictogram Software.

  3. Ga op een van de volgende manieren te werk:

    • Als u het Office-programma hebt geïnstalleerd als onderdeel van Microsoft Office, klikt u op het tabblad Installeren en verwijderen op Microsoft Office en klikt u vervolgens op Toevoegen/Verwijderen.

    • Als u het Office-programma afzonderlijk hebt geïnstalleerd, klikt u op het tabblad Installeren en verwijderen op de naam van het programma en klikt u vervolgens op Toevoegen/Verwijderen.

  4. Klik op Onderdelen toevoegen of verwijderen in het dialoogvenster Microsoft Office Setup en klik op Volgende.

  5. Klik op het plusteken (+) naast Gedeelde onderdelen van Office.

  6. Klik op het plusteken (+) naast Internationale ondersteuning.

  7. Klik op het pictogram naast Universeel lettertype en kies de gewenste installatieoptie.

Opmerking Vanwege de grote omvang en de typografische compromissen die zijn vereist om een dergelijk lettertype te maken, moet u Arial Unicode MS alleen gebruiken als u geen gebruik kunt maken van lettertypen die speciaal zijn afgestemd op de verschillende tekensystemen. Als u bijvoorbeeld in Microsoft Access meertalige gegevens uit veel verschillende tekensystemen gebruikt, kunt u de gegevens in de tabellen het beste in het lettertype Arial Unicode MS weergeven omdat in de tabellen maar weinig verschillende lettertypen kunnen worden gebruikt.


Een toetsenbordindeling voor een bepaalde taal gebruiken

U kunt speciale toetsenbordindelingen gebruiken om tekst in specifieke talen te typen. U kunt tussen verschillende toetsenbordindelingen schakelen als u meer dan één indeling hebt geïnstalleerd.

Toetsenbordindelingen voor bepaalde talen installeren

  1. Klik op de taakbalk van Windows op Start, wijs Instellingen aan en klik vervolgens op Configuratiescherm.
  2. Ga op een van de volgende manieren te werk:

    Doe het volgende als het pictogram Text Services beschikbaar is:

    1. Dubbelklik op het pictogram Text Services en klik vervolgens op de tab Settings.
    2. Klik op Add onder Installed Services.
    3. Klik op de gewenste taal in het vak Input Language en klik op OK.

      De geselecteerde taal van het toetsenbord verschijnt in het vak Installed Services.

    4. Als u via de Language bar wilt schakelen tussen verschillende toetsenbordindelingen, klikt u onder Preferences op Language bar en schakelt u het selectievakje Show the Language bar on the desktop in.

    Doe het volgende als het pictogram Text Services niet beschikbaar is:

    1. Dubbelklik op het pictogram Toetsenbord.
    2. Ga op een van de volgende manieren te werk:

      • Als u Microsoft Windows 98 of Microsoft Windows Millennium Edition gebruikt, klikt u op het tabblad Taal.

      • Als u Microsoft Windows NT versie 4.0 of Windows 2000 gebruikt, klikt u op het tabblad Landinstellingen voor invoer.

    3. Klik op Toevoegen.
    4. Ga op een van de volgende manieren te werk:

      • Als u Windows 98 of Windows ME gebruikt, klikt u in de lijst Taal op de gewenste taal en klikt u vervolgens op OK.

      • Als u Windows NT 4.0 of Windows 2000 gebruikt, klikt u in de lijst Landinstellingen voor invoer op de gewenste taal en klikt u op OK.

    5. Als u via de taakbalk van Windows wilt schakelen tussen toetsenbordindelingen, moet u ervoor zorgen dat het selectievakje Indicator op de taakbalk inschakelen is ingeschakeld.

Schakelen tussen toetsenbordindelingen

Ga op een van de volgende manieren te werk:

Doe het volgende als de Language bar zichtbaar is:

  • Klik op de indicator voor toetsenbordindelingen [image] op de Language bar en kies vervolgens de gewenste indeling. Op de indicator ziet u vervolgens de afkorting van de nieuwe taal van het toetsenbord.

Doe het volgende als de Language bar niet zichtbaar is:

  • Klik op de indicator voor toetsenbordindelingen [image] op de taakbalk van Windows en kies vervolgens de gewenste indeling. Op de indicator ziet u vervolgens de afkorting van de nieuwe taal van het toetsenbord.

Opmerking U moet een IME (Input Method Editor) gebruiken om tekst in een van de Oost-Aziatische talen te kunnen typen.


De standaardinstellingen voor uw land/regio wijzigen

Als u de standaardinstelling van uw land/regio wijzigt, worden automatisch ook de standaardwaarden voor getallen, valuta's, tijd en datum ingesteld op de meest gangbare waarden voor het land of de regio van uw keuze.

  1. Klik op de taakbalk van Windows op Start, wijs Instellingen aan en klik vervolgens op Configuratiescherm.

  2. Dubbelklik op het pictogram Landinstellingen.

  3. Selecteer in de lijst Uw landinstelling (locatie) het land en de regio die u als standaard wilt instellen.

    Als u met Microsoft Windows 2000 werkt en de gewenste optie niet ziet, schakelt u eerst het selectievakje in naast de betreffende taal in het vak Taalinstellingen voor het systeem.

  4. Klik op OK en start het programma opnieuw.

Opmerking Als u de instelling voor land/regio in de lijst Uw landinstelling (locatie) wijzigt, worden de instellingen voor bijvoorbeeld de valuta- en datumnotatie mogelijk ook gewijzigd. Controleer alle tabbladen in het dialoogvenster Landinstellingen om te bepalen of de instellingen kloppen.


Opdrachten en besturingselementen verwijderen voor talen die u niet gebruikt

Als er talen zijn die u niet meer gebruikt in Microsoft Office-programma's, kunt u het uiterlijk van de gebruikersinterface vereenvoudigen en geheugen besparen door bewerkingen in die talen uit te schakelen en ongebruikte lettertypen te verwijderen.

Bewerking uitschakelen voor talen die u niet gebruikt

  1. Kies Start op de taakbalk van Windows, wijs Programma's en Office-hulpprogramma's aan en klik vervolgens op Microsoft Office XP-taalinstellingen.

  2. Klik op het tabblad Ingeschakelde talen.

  3. Klik in het vak Ingeschakelde talen op de taal die u wilt verwijderen en klik op Verwijderen.

  4. Herhaal stap 3 voor elke taal die u wilt verwijderen.

Lettertypen verwijderen die u niet gebruikt

  1. Klik op de taakbalk van Windows op Start, wijs Instellingen aan en klik vervolgens op Configuratiescherm.

  2. Dubbelklik op het pictogram Lettertypen en verwijder de lettertypen die u niet gebruikt.


Visual Keyboard gebruiken om met verschillende toetsenbordindelingen te werken

Als u de taal van de toetsenbordindeling hebt gewijzigd, corresponderen de tekens die op uw scherm verschijnen mogelijk niet meer met de tekens op de toetsen van uw toetsenbord. Microsoft Visual Keyboard is een programma voor toetsenbordindelingen waarmee u op het scherm de toetsenbordindeling voor de huidig ingestelde taal kunt zien. U kunt Visual Keyboard ook gebruiken om tekst in te voeren.

  1. Visual Keyboard installeren.

    Werkwijze

    U kunt Microsoft Visual Keyboard downloaden van de Microsoft Office-website.

    1. Ga naar de Visual Keyboard-pagina op de Microsoft Office-website.
    2. Volg de instructies voor het downloaden.
  2. Visual Keyboard starten.

    Werkwijze

    1. Start het gewenste Microsoft Office-programma.
    2. Kies Start op de taakbalk van Windows, wijs Programma's en Office-hulpprogramma's aan en klik vervolgens op Microsoft Visual Keyboard.
  3. Schakel over naar de gewenste toetsenbordindeling.

    Werkwijze

    • Klik op de indicator voor toetsenbordindelingen [image] op de taakbalk van Windows en kies vervolgens de gewenste indeling.

    Het toetsenbord op het scherm verandert overeenkomstig de indeling waarmee u werkt.

Zie de Help van Visual Keyboard als u bijvoorbeeld meer wilt weten over het typen van tekst met Visual Keyboard. Klik in het menu Help op Microsoft Visual Keyboard Help.

Opmerking Met de hyperlink in dit onderwerp gaat u naar het web. U kunt te allen tijde weer terugschakelen naar het Help-onderwerp.


Abonnementen op Microsoft Office-producten

Het abonnement op Microsoft Office gaat in wanneer u het product installeert en activeert. Voorafgaand aan de einddatum van het abonnement krijgt u een herinnering zodat u het kunt verlengen. Als u het product niet activeert nadat u het hebt geïnstalleerd of het abonnement niet voor de einddatum hebt verlengd, wordt Microsoft Office automatisch uitgevoerd in de modus van verminderde functionaliteit. In deze modus kunt u geen nieuwe documenten meer maken en zijn andere functies mogelijk niet beschikbaar. De bestaande Office-bestanden worden ongemoeid gelaten in de modus van verminderde functionaliteit.

Met de wizard Activering van Microsoft Office kunt u wijzigingen in uw klantgegevens op elk gewenst moment via het Internet of telefonisch doorgeven aan Microsoft.


Abonnementen verlengen

Het abonnement op Microsoft Office geldt voor een bepaalde periode en loopt af op een bepaalde datum. Tegen de einddatum van het abonnement wordt u eraan herinnerd dat u het abonnement moet verlengen.

Als u het abonnement niet tijdig verlengt, wordt Microsoft Office automatisch uitgevoerd in de modus van verminderde functionaliteit. In deze modus kunt u geen nieuwe documenten meer maken noch wijzigingen opslaan in bestaande documenten. Andere functies zijn mogelijk evenmin beschikbaar. Alle bestaande Office-bestanden worden ongemoeid gelaten.

U kunt het abonnement vernieuwen of verlengen door betaling met een creditcard of door een nieuwe abonnements-cd (met productcode) te kopen bij een officiële Microsoft-leverancier. U kunt de nieuwe abonnementsaanvraag voltooien via het Internet of de telefoon. U voert de wizard Activering van Office en de abonnementsverlenging uit door Activeren te kiezen in het menu Help van een toepassing en vervolgens de procedure van de wizard te volgen.


Ontvangst van betaling

Als u een creditcard gebruikt om het abonnement op Microsoft Office via het Internet te verlengen, ontvangt u een kwitantie na afloop van de transactie. Dit betalingsbewijs wordt op uw computer opgeslagen (onder Mijn documenten/Kwitanties voor abonnementsverlenging) zodat u het kunt bekijken of afdrukken.

Als u de abonnementsverlenging met een creditcard wilt betalen, kiest u Product activeren in het menu Help van een toepassing en volgt u de procedure van de wizard om de verlenging via het Internet te betalen met een creditcard. Klik op de knop Weergeven/afdrukken in het laatste scherm van de wizard zodra de abonnementsverlenging is bevestigd. Klik op Voltooien om de wizard te sluiten.


Diagrammen

Met de hulpmiddelen voor diagrammen op de werkbalk Tekenen kunt u verschillende diagrammen toevoegen. U hebt de keuze uit de diagramtypen Cirkel, Doel, Radiaal, Venn en Piramide. Diagrammen bieden u de mogelijkheid om bepaalde (niet-numerieke) concepten of documenten te illustreren en te verlevendigen.

Diagram met tekenpapier

1 Diagram (radiaal)

2 Werkbalk Diagram

3 Formaatgrepen

4 Rand van tekening

Als u een diagram toevoegt of wijzigt, wordt het weergegeven in de omringende tekenruimte, herkenbaar aan de niet-afdrukbare rand en formaatgrepen. U kunt het formaat van een diagram wijzigen door het tekengebied en dus de werkruimte te vergroten via de formaatopdrachten of door de rand naar binnen te slepen om overbodige ruimte te verwijderen.

U kunt het volledige diagram opmaken met vooraf ingestelde stijlen. U kunt ook alleen bepaalde delen van een diagram net als een vorm opmaken, bijvoorbeeld door kleur en tekst toe te voegen, de lijndikte en -stijl te wijzigen of opvullingen, patronen en achtergronden toe te voegen. Met de werkbalk Diagram die bij het diagram wordt weergegeven kunt u elementen of segmenten toevoegen en deze naar voren of achteren verplaatsen.

Stroomdiagrammen

Stroomdiagrammen worden samengesteld door verschillende vormen en verbindingslijnen van het type AutoVorm op de werkbalk Tekenen te combineren.

Vormen en verbindingslijnen voor stroomdiagrammen

1 Beschikbare verbindingslijnen

2 Een aantal van de beschikbare vormen voor stroomdiagrammen


Documenten herstellen

Het is mogelijk dat er zich een probleem voordoet in een Microsoft Office-programma waardoor het programma niet meer reageert. Bij het afsluiten van het programma kunt u dan toch nog enige controle uitoefenen. De bestanden waaraan u werkte worden op fouten gecontroleerd en de aanwezige gegevens worden indien mogelijk hersteld. In sommige gevallen is een gegevensherstel echter niet meer mogelijk.

In het taakvenster Documenten herstellen ziet u welke bestanden zijn hersteld nadat het programma niet meer reageerde.

taakvenster documenten herstellen

Achter de naam van het bestand ziet u een statusindicator waarmee wordt aangegeven op welke wijze het bestand is hersteld.

Statusindicator | Omschrijving
[Oorspronkelijk] | Het oorspronkelijke bestand volgens de laatste handmatige opslag.
[Hersteld] | Het bestand is door het herstelproces hersteld of tijdens een AutoHerstel-proces opgeslagen.

U kunt vanuit het taakvenster Documenten herstellen bestanden openen, bekijken op welke wijze ze zijn hersteld en de herstelde versies met elkaar vergelijken. U kunt vervolgens de beste versie opslaan en de overige versies verwijderen of alle geopende bestanden opslaan zodat u ze later kunt controleren.

Aanvullende bestandsbeveiliging

U kunt uw werk verder beveiligen met de functie AutoHerstel. Hiermee wordt met tussenpozen een tijdelijke kopie gemaakt van het bestand waaraan u werkt. Uw werk kan na een stroomstoring of een ander soortgelijk probleem alleen worden hersteld als u de functie AutoHerstel hebt ingeschakeld. Met AutoHerstel wordt standaard elke 10 minuten een kopie opgeslagen. U kunt dit interval desgewenst wijzigen in bijvoorbeeld 5 minuten. Er worden dan meer gegevens hersteld dan bij een interval van 10 minuten.

Als AutoHerstel is ingeschakeld en een Office-programma niet meer reageert terwijl er bestanden zijn geopend, dan gebruikt u het dialoogvenster Microsoft Office-toepassing herstellen om de herstelde bestanden weer te geven in het taakvenster Documenten herstellen. Welke gegevens zijn hersteld, is afhankelijk van het laatste tijdstip waarop de bestanden zijn opgeslagen met AutoHerstel. Gebruik AutoHerstel niet als alternatief voor het handmatig opslaan of kopiëren van bestanden.


Handschriftherkenning

Deze voorziening is beschikbaar voor de volgende taalversies van Microsoft Office: vereenvoudigd Chinees, traditioneel Chinees, Engels, Japans en Koreaans.

Met de handschriftherkenning kunt u schrijven in plaats van typen om tekst in te voeren in een Microsoft Office-programma.

Handschrift in een programma

U schrijft met een invoerapparaat voor handschriften zoals een tablet, die vaak voor 3D-tekenprogramma's of CAD (Computer Aided Drafting)-software wordt gebruikt, maar u kunt ook met de muis schrijven.

Uw handschrift wordt omgezet naar getypte tekst en ingevoegd overeenkomstig de grootte van de eventuele bestaande tekst. In Microsoft Word en Microsoft Outlook hebt u bovendien de mogelijkheid om de handgeschreven vorm van de tekst te behouden.

De export van handgeschreven notities uit een hand- of zakcomputer naar Microsoft Word voert u uit volgens de instructies die bij het apparaat worden geleverd.

Werken met handschriftherkenning

Als u de handschriftherkenning voor de eerste keer gebruikt, voert u eerst een aangepaste installatie uit om de voorziening te installeren en klikt u op de knoppen op de Language bar, die rechtsboven in elk Office-programma is te zien.

1 Language bar

Selecteer het gebied waarin u wilt schrijven. Dit kan een indeling op het scherm zijn die vergelijkbaar is met de regels in een schrift, maar u kunt ook op een andere willekeurige posititie schrijven. U schrijft met een invoerapparaat voor handschriften of door schrijvende bewegingen met muis te maken. Uw handschrift wordt automatisch herkend en op de invoegpositie in het programma ingevoerd.

U kunt op dezelfde manier schrijven als op een papieren ondergrond en daarbij zowel schuinschrift als blokletters of een combinatie van beide gebruiken. Schrijf elk woord zonder onderbreking en laat enige ruimte tussen de afzonderlijke woorden.

Handschriftopties

U kunt de snelheid waarmee het handschrift wordt herkend instellen en de automatische handschriftherkenning in- of uitschakelen. Verder kunt u de kleur en de dikte van de pen op het scherm wijzigen en de handschriftwerkbalk aanpassen.

Handschrift invoegen

Uw handschrift wordt automatisch herkend en in het bestand ingevoegd als u:

  • Voldoende tekst hebt geschreven die nauwkeurig kan worden herkend.
  • Het einde van de regel hebt bereikt en ruimte nodig hebt om verder te schrijven.
  • Het schrijven kortstondig onderbreekt.
  • Op Recognize Now [image] klikt op de handschriftwerkbalk.

Extra handschriftvoorzieningen in Word en Outlook

Opmerking Als Word actief is als e-maileditor, kunt u de volgende extra voorzieningen gebruiken in Outlook.

In Word en Outlook kunt u:

  • Handschrift invoegen door op Ink [image] op de handschriftwerkbalk te klikken.

    Voorbeeld: Tekst in handgeschreven vorm

  • Handschrift opmaken door bijvoorbeeld de tekengrootte en -kleur te wijzigen.

  • Tekst in handschrift zoeken en vervangen.

  • Fouten corrigeren door met de rechtermuisknop op de foutieve tekst te klikken en de correctie uit een lijst met alternatieven te kiezen.
  • Een figuur zoals een organigram of een andere tekening invoegen.


Handschriftherkenning in Oost-Aziatische talen

Deze voorziening is beschikbaar voor de volgende taalversies van Microsoft Office: vereenvoudigd Chinees, traditioneel Chinees, Engels, Japans en Koreaans.

Met de handschriftherkenning kunt u schrijven in plaats van typen om tekst in te voeren in een Microsoft Office-programma. U schrijft met een invoerapparaat voor handschriften zoals een tablet, die vaak voor 3D-tekenprogramma's of CAD (Computer Aided Drafting)-software wordt gebruikt, maar u kunt ook met de muis schrijven.

Uw handschrift wordt omgezet naar getypte tekst en ingevoegd overeenkomstig de grootte van de eventuele bestaande tekst. In Microsoft Word en Microsoft Outlook hebt u bovendien de mogelijkheid om de handgeschreven vorm van de tekst te behouden.

De export van handgeschreven notities uit een hand- of zakcomputer naar Microsoft Word voert u uit volgens de instructies die bij het apparaat worden geleverd.

Werken met handschriftherkenning

De handschriftherkenning wordt standaard geïnstalleerd voor de volgende taalversies van Microsoft Office: vereenvoudigd Chinees, traditioneel Chinees, Engels, Japans en Koreaans.

Deze voorziening is toegankelijk via de knoppen op de Language bar die geheel rechtsboven in elke Office-toepassing wordt weergegeven.

1 Language bar

Selecteer het gebied waarin u wilt schrijven. Dit kan een omkaderd invoergebied op het scherm zijn, maar u kunt ook op een andere willekeurige positie schrijven. U schrijft met een invoerapparaat voor handschriften of door schrijvende bewegingen met de muis te maken. Uw handschrift wordt automatisch herkend en op de invoegpositie in het programma ingevoerd.

U kunt op dezelfde manier schrijven als op een papieren ondergrond en daarbij ruimte tussen de tekens laten. U hoeft niet te wachten op de herkenning van het ene teken voordat u verder kunt gaan met het volgende teken.

U kunt tijdens het schrijven suggesties voor het juiste teken zien door de voorzieningen Lookup of Character Auto Completion te gebruiken. In de Japanse versie van Word is de conversie van Kana naar Kanji mogelijk.

Handschriftopties

U kunt de snelheid instellen waarmee het handschrift wordt herkend en ingevoegd en ook de automatische handschriftherkenning in- of uitschakelen. Verder kunt u de kleur en de dikte van de pen op het scherm wijzigen en de handschriftwerkbalk aanpassen.

Handschrift invoegen

Uw handschrift wordt automatisch herkend en in het bestand ingevoegd als u:

  • Op een voorgesteld teken klikt in de lijst Lookup of Character Auto Completion.

  • Het volgende teken in het volgende vak schrijft terwijl de lijst Charachter Auto Completion wordt weergegeven. Voor het vorige teken wordt het meest waarschijnlijke teken uit de lijst automatisch ingevoegd.

  • Het schrijven kortstondig onderbreekt.
  • Op Recognize Now [image] klikt op de handschriftwerkbalk.

Extra handschriftvoorzieningen in Word en Outlook

Opmerking Als Microsoft Word actief is als e-maileditor, kunt u de volgende extra voorzieningen gebruiken in Outlook.

In Word en Outlook kunt u:

  • Handschrift invoegen of converteren naar getypte tekst.

  • Handschrift opmaken door bijvoorbeeld de tekengrootte en -kleur te wijzigen.

  • Tekst in handschrift zoeken en vervangen.

  • Fouten corrigeren door met de rechtermuisknop op het foutieve teken te klikken en de correctie uit een lijst met alternatieven te kiezen.
  • Een figuur zoals een organigram of een andere tekening invoegen.


Services op het web

U kunt uw productiviteit in Microsoft Office XP vergroten via de snelle toegang tot Services op het web. Dit zijn elektronische services die beschikbaar zijn op de website van Microsoft Office.

U kunt bijvoorbeeld gegevens over contactpersonen opzoeken met services voor telefoon- en adresgegevens en de Gouden Gids op het web. Deze gegevens kunt u met een muisklik toevoegen aan Outlook 2002. Vervolgens kunt u de webservice Internet-frankering gebruiken om enveloppen te frankeren. Andere services zijn: faxen via Internet, on line sjablonen en illustraties, en naslagservices.


Bestandsgrootte van een figuur verkleinen

Als u ruimte op de vaste schijf wilt besparen of de downloadtijd wilt beperken, kunt u de functie Figuren comprimeren gebruiken om het volgende te doen:

  • De resolutie verlagen (naar 96 dpi (dots per inch) voor het web en 200 dpi voor een afdruk), zodat niet strikt noodzakelijke informatie wordt genegeerd.
  • Extra gegevens negeren. Als een figuur bijvoorbeeld is bijgesneden of een ander formaat heeft gekregen, worden de 'verborgen' delen van de figuur eveneens in het bestand opgeslagen.
  • De figuur indien mogelijk comprimeren.


Organigrammen

U gebruikt het diagramhulpmiddel op de werkbalk Tekenen om een organigram te maken waarin een onderlinge hiërarchische verhouding tussen bijvoorbeeld afdelingsmanagers en werknemers binnen een bedrijf wordt geïllustreerd.

Organigram met papier

1 Werkbalk Organigram

2 Organigram

3 Rand van tekening

4 Formaatgrepen

Als u een organigram toevoegt of wijzigt, wordt het weergegeven in de omringende tekenruimte, herkenbaar aan de niet-afdrukbare rand en formaatgrepen. U kunt het formaat van een organigram wijzigen door het tekengebied en dus de werkruimte te vergroten via de formaatopdrachten of door de rand naar binnen te slepen om overbodige ruimte te verwijderen.

1 Hoofd

2 Assistent

3 Ondergeschikte (assistent en werknemer van de hoofdvorm)

4 Collega (eveneens ondergeschikte vormen van de hoofdvormen)

U kunt de hele organisatie opmaken met vooraf ingestelde stijlen. U kunt ook alleen delen ervan net als vormen opmaken door bijvoorbeeld kleur en tekst toe te voegen, de lijndikte en -stijl te wijzigen of opvullingen, patronen en achtergronden toe te voegen. Met de werkbalk Organigram kunt u vormen toevoegen voor een manager (hoofd), werknemer (ondergeschikte), assistent of collega, of kunt u vertakkingsopties wijzigen. Deze werkbalk verschijnt zodra u het diagram invoegt of selecteert.


Microsoft Passport

Microsoft Passport is een service waarmee het gebruik van de vele on line services wordt beveiligd. Dankzij Passport hoeft u de gebruikersnaam en het wachtwoord niet afzonderlijk voor elke server in te voeren, maar volstaat één gebruikersnaam en wachtwoord voor een groot aantal sites. In Microsoft Office XP krijgt u met een Passport-account de beschikking over de volgende voorzieningen:

  • Het gebruik van de service Microsoft Beschikbaarheidsinfo voor Microsoft Outlook om agendagegevens met anderen te delen.
  • MSN-websites maken en openen vanuit Office-programma's.
  • De wizard Mijn instellingen opslaan, waarmee u de instellingen van Office-programma's op het web kunt opslaan. Dit is handig als u eventuele hersteloperaties moet uitvoeren of andere computers wilt synchroniseren op basis van deze instellingen.

Passport is ook uitermate geschikt voor gebruik buiten Office om. Ga naar de Passport-website voor meer informatie.

Opmerking De hyperlink in dit onderwerp leidt naar het web. U kunt te allen tijde weer terugschakelen naar het Help-onderwerp.

Het gebruik van de bovengenoemde voorzieningen is alleen mogelijk als u zich hebt aangemeld bij Passport. U krijgt de gelegenheid om een Passport-account aan te vragen zodra u een van de voorzieningen probeert te gebruiken.


Figuren

Bij het maken van illustraties of ontwerpen met een Microsoft Office-programma, is het van belang te weten met welke soort afbeelding (bitmaps of vectorfiguren) u werkt. De beschikbare opmaak- en bewerkingsmogelijkheden zijn afhankelijk van het afbeeldingstype dat u gebruikt.

Wat is een bitmap?

Bitmapafbeeldingen (ook wel pixel- of rasterafbeeldingen genoemd) zijn opgebouwd uit een reeks kleine puntjes, vergelijkbaar met ruitjespapier waarop bepaalde vakjes worden gevuld zodat een afbeelding ontstaat. Bitmaps worden gemaakt en bewerkt in tekenprogramma's zoals Microsoft Paint. Alle gescande afbeeldingen en foto's zijn bitmaps. Als u het formaat ervan wijzigt, gaat de definitie verloren en worden de afzonderlijke puntjes waaruit de afbeelding is opgebouwd, zichtbaar.

U kunt de weergave van kleuren in een bitmap aanpassen door de helderheid en het contrast te wijzigen, kleur om te zetten naar zwart-wit of grijstinten of bepaalde delen doorzichtig te maken. U hebt een speciaal fotobewerkingsprogramma nodig als u de kleuren in een bitmap wilt wijzigen.

Bitmapafbeeldingen worden meestal opgeslagen met de extensie .bmp, .png, .jpg of .gif.

Wat is een vectorfiguur?

Vectorfiguren zijn opgebouwd uit lijnen, curven, rechthoeken en andere objecten. U kunt elke afzonderlijke lijn bewerken, verplaatsen of opnieuw schikken. Als u het formaat van een vectorfiguur wijzigt, worden de lijnen en vormen automatisch opnieuw getekend overeenkomstig de oorspronkelijke definitie en verhoudingen. AutoVormen zijn vectorfiguren.

Aangezien een vectorfiguur uit lijnen en vormen bestaat, kunt u de verschillende delen van de figuur afzonderlijk of gezamenlijk groeperen en degroeperen, herschikken of een andere kleur geven.

Vectorfiguren worden opgeslagen in de bestandsindeling van de toepassing waarin ze zijn gemaakt. Een metabestand van Microsoft Windows wordt bijvoorbeeld opgeslagen met de extensie .wmf.


Locaties voor de opslag van bestanden

Mogelijk is een deel van dit onderwerp niet van toepassing op bepaalde talen.

Het bestand dat u bewerkt kunt u opslaan, ongeacht of het een nieuw of eerder opgeslagen bestand betreft. Ook kunt u een kopie van het bestand opslaan onder een andere naam of op een andere locatie. U kunt elk bestand opslaan in een HTML-indeling zodat u het kunt weergeven en gebruiken op Internet.

Locaties voor de opslag van bestanden

De map Mijn documenten

Als u de dialoogvensters Openen en Opslaan als opent vanuit een Microsoft Office-programma, wordt standaard de map Mijn documenten weergegeven. Deze map leent zich uitstekend voor de opslag van de bestanden waaraan u werkt, zoals documenten, werkbladen of databases. (Als u Microsoft Windows NT Workstation 4.0 gebruikt, is de Persoonlijke map de standaardmap.)

De map Favorieten

De map Favorieten is een goede locatie voor de opslag van snelkoppelingen naar bestanden en mappen die u vaak gebruikt. Deze mogen zich ook op externe netwerklocaties bevinden. De oorspronkelijke bestanden of mappen blijven op dezelfde plek; er wordt alleen een snelkoppeling naar het bestand of de map gemaakt. Met de snelkoppelingen in de map Favorieten krijgt u snel toegang tot een bestand zonder dat u de locatie ervan hoeft te weten.

Netwerklocaties

Netwerklocaties is een geschikte plek voor de opslag van bestanden die u wilt kopiëren of publiceren naar mappen op netwerkservers of webservers. De bestanden die u opslaat op een server zijn eenvoudig toegankelijk voor andere gebruikers. Netwerklocaties is beschikbaar in Windows 2000 en Windows Millennium Edition. In Windows 98 en Windows NT 4.0 gebruikt u Netwerkomgeving en Webmappen om te werken met bestanden die respectievelijk op de bestandsservers van een netwerk of webservers zijn opgeslagen.

Het verschil tussen een versnelde opslag en een volledige opslag

Als u een bestand in een Microsoft Office-programma versneld opslaat, worden alleen de wijzigingen opgeslagen. Dit duurt niet zo lang als een volledige opslag, waarbij het gereviseerde bestand in zijn geheel wordt opgeslagen. Voor een volledige opslag is echter minder schijfruimte nodig dan voor een snelle opslag. Gebruik de volledige opslag pas wanneer u klaar bent met de bewerking van een bestand en het voor de laatste keer opslaat.


Een bestand voor revisie verzenden

U gebruikt de opdracht E-mailgeadresseerde (voor revisie) voor de verzending van een bestand dat u door iemand anders wilt laten reviseren. Als u een bestand voor revisie verzendt, wordt automatisch een revisieformulier gemaakt met de volgende inhoud:

  • Het bestand in de vorm van een koppeling of een bijlage of zowel een koppeling als een bijlage.
  • Een reactiemarkering [image].
  • De tekst van het bericht voor de revisor. Deze tekst varieert overeenkomstig de locatie van het bestand.

Zodra de revisor een bestand ontvangt, worden de revisiehulpmiddelen ingeschakeld en weergegeven. Wanneer u de bestanden terugkrijgt van de revisoren, wordt u automatisch verzocht de wijzigingen samen te voegen. U gebruikt dan de revisiehulpmiddelen om elke wijziging te accepteren of te negeren. U beëindigt de revisiecyclus zodra u alle reacties van de revisoren hebt ontvangen of geen reacties meer in ontvangst wilt nemen.

Koppelingen en bijlagen

De wijze waarop een bestand in een revisieverzoek wordt ingevoegd, is afhankelijk van de locatie van het te reviseren bestand.

Alleen op uw computer

Het bestand wordt automatisch als bijlage bij het revisieverzoek gevoegd.

Op een gedeelde locatie zoals een netwerkserver

Het revisieverzoek bevat een koppeling naar de gedeelde locatie. U hebt hierbij de keuze om het bestand ook als bijlage toe te voegen. U doet dit bijvoorbeeld als bepaalde revisoren geen toegang hebben tot de gedeelde locatie.

Op een webdiscussieserver zoals een server met de SharePoint Team Services van Microsoft

Het revisieverzoek bevat een koppeling naar de discussie en instructies over de wijze waarop u een discussieserver gebruikt. U hebt hierbij de keuze om het bestand ook als bijlage toe te voegen. U doet dit bijvoorbeeld als bepaalde revisoren geen toegang hebben tot de gedeelde locatie.


Spraakherkenning

Deze voorziening is beschikbaar voor de volgende taalversies van Microsoft Office: vereenvoudigd Chinees, Engels (VS) en Japans.

U gebruikt de spraakherkenning om tekst in een Office-programma te dicteren. Verder kunt u uw stem gebruiken om items te selecteren in menu's, werkbalken, dialoogvensters (alleen Engels (VS)) en taakvensters (alleen Engels (VS)).

De spraakherkenning verloopt niet volledig handsfree. U krijgt het beste resultaat als u naast uw stem ook de muis of het toetsenbord gebruikt.

U installeert de spraakherkenning door op Speech te klikken in het menu Tools van Microsoft Word, of door een aangepaste installatie uit te voeren. De geïnstalleerde spraakherkenning is beschikbaar in het menu Tools van elk Office-programma.

Vereisten voor spraakherkenning

U hebt het volgende nodig om met spraakherkenning te werken:

  • Een headset (hoofdtelefoon met microfoon) van hoge kwaliteit met volumeregeling.

    (Een USB (Universal Serial Bus)-microfoon wordt aanbevolen.)

  • Een 400 Mhz of snellere computer
  • Minimaal 128 MB geheugen
  • Windows 98 of hoger dan wel Windows NT 4.0 of hoger
  • Microsoft Internet Explorer 5 of hoger

Zie de Microsoft Office-website voor meer informatie over specifieke vereisten voor besturingssystemen of microfoons.

Opmerking Met de hyperlink in dit onderwerp gaat u naar het web. U kunt te allen tijde weer terugschakelen naar het Help-onderwerp.

Spraakherkenning trainen

Als de spraakherkenning is geïnstalleerd, kunt u de herkenningsprecisie verbeteren door uw wijze van spreken aan de computer te leren.

Als u een trainingstekst hardop voorleest, kan uw spreektrant worden vastgesteld door de trainingswizard en kunnen andere gegevens over uw stem worden verzameld. Hierdoor krijgt u een beter herkenningsresultaat tijdens het dicteren. Verder leert u tijdens de trainingssessie hoe u de microfoon instelt. De hele training neemt niet meer dan 15 minuten in beslag.

De herkenningsprecisie neemt nog verder toe naarmate u de training verder uitbreidt. U kunt de trainingswizard te allen tijde weer oproepen om nog meer trainingsteksten voor te lezen.

Tekst dicteren en opdrachten geven

U gebruikt de spraakherkenning door op de knoppen op de Language bar te klikken of de naam ervan uit te spreken. Hierbij kunt u schakelen tussen twee modi: de spraakherkenningsmodus en de spraakopdrachtmodus.

De Language bar verschijnt rechtsboven in het scherm.

1 Language bar met verborgen tekstlabels

Opmerking De tekstlabels op de Language bar worden standaard naast elke knop op de balk weergegeven. U toont of verbergt de labels door met de rechtermuisknop op de Language bar te klikken en vervolgens Text Labels te kiezen.

U werkt sneller en hoeft minder te schakelen tussen Dictation [image] en Voice Command [image] als u eerst de spraakherkenning voltooit, het bestand controleert en vervolgens pas de tekst opmaakt en corrigeert.

Spraakherkenningsmodus

In de spraakherkenningsmodus kunt u in een Office-programma dicteren op plaatsen waar u normaal typt.

Tijdens het spreken ziet u een blauwe balk op het scherm ten teken dat uw stem wordt opgenomen. De herkende tekst verschijnt vervolgens op het scherm.

U kunt gewoon doorspreken terwijl de computer uw dictaat verwerkt. U hoeft niet te wachten totdat de blauwe balk is verdwenen.

Weergegeven spraak tijdens de herkenning

1 Eerder herkende tekst

2 Blauwe balk ten teken dat uw dictaat wordt verwerkt

Spraakopdrachtmodus

In de spraakopdrachtmodus kunt u items in menu's, werkbalken, dialoogvensters (alleen Engels (VS)) en taakvensters (alleen Engels (VS)) selecteren door de naam ervan uit te spreken. U kunt met andere woorden gesproken opdrachten gebruiken voor bijna alles wat in een Office-programma is te lezen.

Als u bijvoorbeeld een ander lettertype wilt kiezen, zegt u "font" om het vak Font op de werkbalk Formatting (Opmaak) te openen. Vervolgens noemt u de naam van een lettertype.

Of als u de geselecteerde tekst wilt opmaken, zegt u bijvoorbeeld "bold" of "underline".

Opmerkingen

  • Zie de Microsoft Office-website voor voorbeelden van het gebruik van spraakherkenning.
  • Met de hyperlink in dit onderwerp gaat u naar het web. U kunt te allen tijde weer terugschakelen naar het Help-onderwerp.

Berichten op de Language bar

Terwijl u werkt verschijnen er hulpberichten of hints op de Language bar. In de spraakherkenningsmodus kunnen deze berichten tot een betere herkenningsprecisie leiden. Het bericht "Too soft" betekent bijvoorbeeld dat u te zacht spreekt voor een goede herkenning.

Bericht op de Language bar

1 Spraakbericht op de Language bar

In de spraakopdrachtmodus ziet u de naam van de laatste gesproken opdracht die is herkend. Als u niet met spraakherkenning werkt maar met de muis of het toetsenbord, ziet u de naam van de opdracht die u zou kunnen zeggen.


Doorzichtige gebieden

Doorzichtige gebieden krijgen bij het afdrukken dezelfde kleur als het papier waarop de figuur wordt afgedrukt. In een elektronische weergave, zoals een webpagina, hebben doorzichtige gebieden dezelfde kleur als de achtergrond. Doorzichtige gebieden komen vaak voor in metabestanden waarin vormen worden gebruikt.

U kunt de doorzichtigheid van een GIF-animatie niet wijzigen via de werkbalk Figuur. U moet in dat geval een bewerkingsprogramma voor GIF-animaties gebruiken en het bestand vervolgens weer invoegen.


Een introductiepagina bijwerken naar een teamwebsite

SharePoint Team Services Setup heeft een bestaande introductiepagina gevonden op de locatie waar de teamwebsite wordt ingesteld.

  • Kies SharePoint-teamwebsite installeren als mijn introductiepagina als u de bestaande website wilt upgraden naar een teamwebsite zodat u de beschikking krijgt over mogelijkheden zoals geautomatiseerde documentbibliotheken, discussielijsten en taaklijsten. Er wordt een reservekopie van de bestaande introductiepagina opgeslagen onder de naam Default_old.htm. Dit is de aanbevolen optie.
  • Kies Mijn bestaande introductiepagina behouden als u de huidige introductiepagina wilt behouden en een nieuwe introductiepagina, genaamd sharepoint.htm, wilt maken voor de teamwebsite.

Opmerking Als u een introductiepagina naar een teamwebsite hebt bijgewerkt en SharePoint vervolgens verwijdert, moet u de naam van de oude introductiepagina wijzigen van Default_old.htm in Default.htm. Mogelijk moet u op de oude introductiepagina ook de koppelingen bijwerken die verwijzen naar de nieuwe inhoud die is gemaakt onder SharePoint Team Services.


Toegankelijkheidsfuncties in Office Help

Mogelijk is een deel van dit onderwerp niet van toepassing op bepaalde talen.

Microsoft Office Help beschikt over functies die het gebruik van het pakket toegankelijk maken voor een grotere groep gebruikers, waaronder personen die minder valide, slechtziend of anderszins gehandicapt zijn.

Sneltoetsen voor de bediening van het Help-venster

Mogelijk is een deel van dit onderwerp niet van toepassing op bepaalde talen.

Als u het Help-venster wilt gebruiken, moet u de Microsoft Office-assistent uitschakelen. Hiervoor moet u de assistent eerst weergeven door op F1 te drukken. Vervolgens drukt u op ALT+O om de tab Opties van het dialoogvenster Office-assistent te openen. Druk op ALT+U om het selectievakje De Office-assistent gebruiken uit te schakelen en druk vervolgens op ENTER. Druk op F1 om het Help-venster weer te geven.

F1
Het Help-venster weergeven als de assistent is uitgeschakeld (de assistentballon tonen als de assistent is ingeschakeld).

In het Help-venster

F6
Schakelen tussen het Help-onderwerp en het deelvenster Inhoud, Antwoordwizard, Index
TAB
De volgende verborgen tekst of hyperlink selecteren, dan wel Alles weergeven of Alles verbergen bovenaan in het onderwerp selecteren
SHIFT+TAB
De vorige verborgen tekst of hyperlink selecteren, dan wel de knop Browserweergave bovenaan in een webartikel van Microsoft Office selecteren
ENTER
Afhankelijk van de selectie, de actie uitvoeren voor Alles weergeven, Alles verbergen, de verborgen tekst of de hyperlink
ALT+O
Het menu Opties weergeven voor toegang tot opdrachten op de werkbalk Help
ALT+O en vervolgens T
Het deelvenster met de tabbladen Inhoud, Antwoordwizard en Index weergeven of verbergen
ALT+O en vervolgens B
Het vorige onderwerp weergeven
ALT+O en vervolgens F
Het volgende onderwerp in een reeks van eerder bekeken onderwerpen weergeven
ALT+O en vervolgens H
De ingestelde startpagina weergeven
ALT+O en vervolgens S
De weergave van een Help-onderwerp in het Help-venster stoppen. (Dit is handig als u het downloaden van een webpagina wilt voorkomen.)
ALT+O en vervolgens I
Het dialoogvenster Internet-opties van Microsoft Internet Explorer openen om toegankelijkheidsinstellingen te wijzigen
ALT+O en vervolgens R
Het onderwerp vernieuwen. (Dit is handig als u een pagina on line bekijkt.)
ALT+O en vervolgens P
Alle pagina's in een boek of alleen het geselecteerde onderwerp afdrukken
ALT+F4
Het Help-venster sluiten

Opmerking Als u een beeldschermhulpmiddel gebruikt, of een ander hulpmiddel voor een betere toegankelijkheid, krijgt u de beste resultaten met de Help als u vragen invoert op het tabblad Antwoordwizard in het Help-venster in plaats van in het veld van de Office-assistent of in het vak Een vraag stellen.

Sneltoetsen voor de bediening van de Office-assistent

Mogelijk is een deel van dit onderwerp niet van toepassing op bepaalde talen.

Voor de volgende acties moet de Microsoft Office-assistent ingeschakeld en zichtbaar zijn. U kunt de Office-assistent openen of weergeven door op ALT+H te drukken om het menu Help te openen. Vervolgens typt u een O. Als de Assistent zichtbaar is, drukt u op F1 om de ballon van de assistent weer te geven.

F1
De ballon van de assistent weergeven (als de assistent uitgeschakeld is, kunt u het Help-venster openen door op F1 te drukken)

In de ballon van de assistent

ALT+getal
Een Help-onderwerp selecteren in de lijst die door de assistent wordt weergegeven. ALT+1 is het eerste onderwerp, ALT+2 het tweede onderwerp, enzovoort.
ALT+PIJL-OMLAAG
Meer Help-onderwerpen weergeven in de lijst van de assistent
ALT+PIJL-OMHOOG
Vorige Help-onderwerpen weergeven in de lijst van de assistent
ESC
Een bericht of tip van de assistent sluiten

In sommige wizards of dialoogvensters

TAB
Naar de knop Help [image] in de wizard gaan
SPATIEBALK, terwijl de knop Help [image] is geselecteerd
De assistent weergeven in een wizard of dialoogvenster. Druk opnieuw op de SPATIEBALK om de assistent te verbergen. De Help van de assistent is niet beschikbaar voor alle wizards of dialoogvensters.

Opmerking Als u een beeldschermhulpmiddel gebruikt, of een ander hulpmiddel voor een betere toegankelijkheid, krijgt u de beste resultaten met de Help als u vragen invoert op het tabblad Antwoordwizard in het Help-venster in plaats van in het veld van de Office-assistent of in het vak Stel een vraag.

Sneltoetsen voor de bediening van het vak Een vraag stellen

Druk op F10 of ALT om de menubalk te selecteren en druk vervolgens op TAB totdat de invoegpositie in het vak Een vraag stellen staat. Typ uw vraag en druk vervolgens op ENTER.

Selecteer een onderwerp door op PIJL-OMHOOG of PIJL-OMLAAG te drukken en druk vervolgens op ENTER om het onderwerp in het Help-venster weer te geven. U selecteert de volgende of vorige reeks onderwerpen in het veld van de Microsoft Office-assistent door Meer of Vorige te kiezen en vervolgens op ENTER te drukken.

Uitvouwbare koppelingen gebruiken om informatie in een Help-onderwerp te bekijken

In veel Help-onderwerpen wordt gebruikgemaakt van verborgen tekst en uitvouwbare hyperlinks om aanvullende informatie in een onderwerp weer te geven of te verbergen. Zo hoeft u niet naar een ander Help-onderwerp te gaan om de informatie te bekijken en hebt u een goed overzicht van de inhoud. U kunt de uitvouwbare hyperlinks een voor een doornemen of alle hyperlinks in een onderwerp weergeven of verbergen met Alles weergeven of Alles verbergen.

Druk op SHIFT+ TAB in een Help-venster om de vorige verborgen tekst of hyperlink te selecteren, dan wel Alles weergeven of Alles verbergen boven in het onderwerp te selecteren. Druk op TAB om de volgende verborgen tekst of hyperlink te selecteren, dan wel Alles weergeven of Alles verbergen boven in een onderwerp te selecteren.

Opmerking Als u de Help-onderwerpen doorneemt met een schermlezer, moet u eerst de knop Alles weergeven kiezen om alle koppelingen in het onderwerp uit te vouwen.

De weergave van een Help-onderwerp wijzigen

Mogelijk is een deel van dit onderwerp niet van toepassing op bepaalde talen.

  1. Open het Help-venster.

    Werkwijze

    1. Klik in het menu Help op Microsoft Programmanaam Help.

    2. Als de Office-assistent verschijnt, klikt u op Opties in de ballon en schakelt u het selectievakje De Office-assistent gebruiken uit.
    3. Klik op OK om het dialoogvenster te sluiten en klik nogmaals op Microsoft Programmanaam in het menu Help.
  2. Klik in het venster Help op Opties [image] en klik vervolgens op Internet-opties.
  3. Klik op het tabblad Algemeen, kies Toegankelijkheid en klik op In webpagina's opgegeven kleuren negeren.
  4. Klik op OK.
  5. U kunt het volgende doen in het dialoogvenster Internet-opties:

    De kleur van de achtergrond of de tekst in Help wijzigen

    • Kies Kleuren op het tabblad Algemeen en selecteer de gewenste opties.

    Het lettertype in Help wijzigen

    • Kies Lettertypen op het tabblad Algemeen en selecteer de gewenste opties.

Opmerking Wijziging van de tekst- en achtergrondkleur van de onderwerpen in het Help-venster heeft ook gevolgen voor de tekst- en achtergrondkleur van de webpagina's in Microsoft Internet Explorer.


Animatie toevoegen aan menu's

  1. Klik op een willekeurige werkbalk op de pijl Werkbalkopties Pijl Werkbalkopties.
  2. Wijs Knoppen toevoegen of verwijderen aan en klik op Aanpassen.
  3. Klik op het tabblad Opties.
  4. Selecteer onder Menuanimaties de menuanimatie die u wilt gebruiken.


Weergaven van interactieve lijsten of documentbibliotheken toevoegen, wijzigen of verwijderen

Belangrijk Als u de weergave van een interactieve lijst of documentbibliotheek wilt toevoegen aan een webpagina, moet de pagina tot dezelfde website behoren als de lijst of de bibliotheek en moet de website zich op een server bevinden waarop SharePoint Team Services van Microsoft wordt uitgevoerd.

Ga op een van de volgende manieren te werk:

Een weergave toevoegen

  1. Plaats de cursor op de pagina waaraan u de weergave wilt toevoegen.
  2. Klik op Webcomponent in het menu Invoegen.

  3. Ga op een van de volgende manieren te werk:

    Een lijstweergave toevoegen

    1. Klik op Lijstweergave in het vak Type onderdeel en kies een opmaak voor de weergave in het vak Kies een weergavestijl.
    2. Klik op Voltooien.
    3. Klik in het vak Kies een lijst op de gewenste lijst of enquête en klik vervolgens op OK.

    Een documentbibliotheekweergave toevoegen

    1. Klik op Documentbibliotheekweergave in het vak Type onderdeel en kies een opmaak voor de weergave in het vak Kies een weergavestijl.
    2. Klik op Voltooien.
    3. Klik in het vak Kies een documentbibliotheek op de gewenste documentbibliotheek en klik vervolgens op OK.
  4. Klik op OK.

Een weergave wijzigen

  1. Doe het volgende op de pagina met de weergave:
    • Dubbelklik in Microsoft FrontPage op de weergave van de lijst of de documentbibliotheek.
    • Klik in Microsoft Word op Eigenschappen van lijstweergave bewerken of Eigenschappen van documentbibliotheekweergave bewerken.
  2. Voer een of meer van de volgende handelingen uit in het dialoogvenster Eigenschappen van lijstweergave of Eigenschappen van documentbibliotheekweergave:

    Een andere lijst of documentbibliotheek weergeven

    • Als de weergave een lijst is, klikt u op Lijst en kiest u de gewenste lijst of enquête in het dialoogvenster Lijst kiezen.

    • Als de weergave een documentbibliotheek is, klikt u op Bibliotheek en kiest u de gewenste documentbibliotheek in het dialoogvenster Documentbibliotheek kiezen.

    Velden weergeven, verbergen of opnieuw rangschikken

    1. Klik op Velden.

    2. Ga op een van de volgende manieren te werk:

      • U geeft velden weer door op de gewenste velden te klikken in het vak Beschikbare velden en vervolgens Toevoegen te kiezen.
      • U verbergt velden door op de betreffende velden te klikken in het vak Weergegeven velden en vervolgens Verwijderen te kiezen.
      • U wijzigt de rangschikking van de velden door op een veld te klikken in het vak Weergegeven velden en vervolgens Omhoog of Omlaag te kiezen.

    Items in een bepaalde volgorde weergeven

    1. Klik op Sorteren.
    2. Klik in het veld Beschikbare velden op het veld waarop u de items wilt sorteren en kies vervolgens Toevoegen.
    3. Als u de items nog verder wilt sorteren, klikt u in het vak Beschikbare velden op het veld voor de volgende sortering en kiest u Toevoegen.
    4. Als u de sorteervolgorde (oplopend of aflopend) wilt wijzigen, klikt u op het veld in het vak Sorteervolgorde en kiest u Sortering wijzigen.

    Een selectie van de items weergeven

    1. Klik op Filter.
    2. Kies Toevoegen in het dialoogvenster Filtercriteria.
    3. Selecteer het veld waarop u de items wilt filteren in het vak Veldnaam.
    4. Selecteer in het vak Vergelijking een formulering die u als criterium voor het filter wilt gebruiken.
    5. Typ in het vak Waarde een waarde voor het veld dat u in stap 3 hebt geselecteerd.
    6. Als u de items nog verder wilt filteren, klikt u op En of Of in het vak En/Of en vervolgens op OK. Herhaal vervolgens stap 2 tot en met 5 om het volgende te bewerkstelligen:
      • Klik op En om items te filteren die aan meerdere criteria tegelijk moeten voldoen.
      • Klik op Of om items te filteren die aan elk afzonderlijk criterium mogen voldoen.
    7. Als u een bericht wilt weergeven wanneer er geen items aan de criteria voldoen, klikt u op OK en vervolgens op Opties. Typ het gewenste bericht in het vak Weer te geven tekst als er geen overeenkomende items worden gevonden.

    Het aantal items per pagina bepalen

    1. Klik op Opties.

    2. Ga op een van de volgende manieren te werk:

      • Als u het aantal items per weergave wilt beperken, klikt u op Alle items samen weergeven en het totale aantal beperken tot: en typt u het maximum aantal items dat u wilt weergeven.

      • Als u de items groepsgewijs wilt weergeven, klikt u op Items weergeven in sets van deze grootte: en typt u vervolgens het aantal items dat u in elke groep wilt opnemen.

        Er wordt automatisch een koppelingsbalk aan de weergave toegevoegd waarmee bezoekers van de site naar de volgende groep items kunnen gaan. Met de knop Terug in de browser kan de gebruiker teruggaan naar de vorige groep items.

    Een bericht weergeven als de weergave leeg is

    1. Klik op Opties.
    2. Typ het bericht in het vak Weer te geven tekst als er geen overeenkomende items worden gevonden.

    Een opdrachtbalk weergeven waarmee bezoekers items aan de lijst of de documentbibliotheek kunnen toevoegen

    1. Klik op Opties.
    2. U kunt het volgende doen in het vak Type werkbalk:
      • Klik op Volledige werkbalk om alle beschikbare opdrachten voor de lijst of de documentbibliotheek weer te geven.
      • Klik op Samenvattingswerkbalk om een koptekst weer te geven met een hyperlink naar de lijst of de documentbibliotheek en een opdracht voor het toevoegen van items.
      • Klik op Geen als u geen opdrachten wilt weergeven.
  3. Klik op OK.

Een weergave verwijderen

  • Selecteer de weergave op de betreffende pagina en druk op DELETE.


Een diagram toevoegen

  1. Kies Diagram Cirkeldiagram op de werkbalk Tekenen.
  2. Klik op een van de volgende diagramtypen:
    • Venn
    • Cirkel
    • Piramide
    • Doel
    • Radiaal
  3. Klik op OK.
  4. Ga op een van de volgende manieren te werk:
    • Als u tekst wilt toevoegen aan een element in het diagram, klikt u met de rechtermuisknop op het element, kiest u Tekst bewerken en typt u de tekst.

      Het toevoegen van tekst aan cirkel- en doeldiagrammen is alleen mogelijk bij de tijdelijke tekstaanduidingen die verschijnen wanneer u het diagram of bijbehorende element invoegt.

    • Als u een element wilt toevoegen, klikt u op Vorm invoegen op de werkbalk Diagram.
    • Als u een vooraf ingesteld ontwerp wilt gebruiken, klikt u op AutoOpmaak [image] op de werkbalk Diagram en selecteert u een stijl in de lijst Galerie voor diagramstijlen.
  5. Als u klaar bent, klikt u op een plaats buiten de tekening.


Snelkoppelingen in de locatielijst maken of verwijderen

Een snelkoppeling toevoegen aan de locatielijst

  1. Klik op Openen in het menu Bestand.
  2. Klik in de lijst Zoeken in op het station, de map of de Internet-locatie met de map waarvoor u een snelkoppeling wilt maken in de locatielijst.
  3. Klik op de gewenste map, klik op Extra en kies Toevoegen aan Mijn locaties. De snelkoppeling verschijnt in de locatielijst links van de lijst met mappen en bestanden.

Een snelkoppeling verwijderen uit de locatielijst

  1. Klik op Openen in het menu Bestand.
  2. Klik met de rechtermuisknop op de snelkoppeling in de locatielijst die u wilt verwijderen en kies Verwijderen.

Opmerking U kunt alleen snelkoppelingen verwijderen die aan de Locatiebalk zijn toegevoegd. Het is niet mogelijk om standaardlocaties zoals Mijn documenten te verwijderen.


Sneltoetsen toewijzen of wijzigen

Sneltoetsen stellen u in staat een menuopdracht of een knop te selecteren door op ALT+<een letter> te drukken. U drukt bijvoorbeeld op ALT+W om het menu Bewerken te openen.

  1. Als de knop of de menuopdracht die u wilt wijzigen zich op een werkbalk bevindt, geeft u die werkbalk weer.

    Werkwijze

    1. Wijs Werkbalken aan in het menu Beeld.
    2. Ga op een van de volgende manieren te werk:
      • Klik op de werkbalk die u wilt weergeven.
      • Als u meer werkbalken wilt weergeven, klikt u op Aanpassen. Klik in het dialoogvenster Aanpassen op het tabblad Werkbalken en schakel het selectievakje in voor de werkbalk die u wilt weergeven. Klik op Sluiten.

  2. Klik in het menu Extra op Aanpassen.

  3. Ga op een van de volgende manieren te werk in het dialoogvenster Aanpassen:

    Een sneltoets voor een werkbalkknop maken of wijzigen

    1. Klik op de knop op de werkbalk.

    2. Klik in het dialoogvenster Aanpassen op Selectie wijzigen.

    3. Typ in het vak Naam van het snelmenu een naam voor de werkbalk en plaats daarbij een ampersand (&) voor de letter die u als sneltoets wilt instellen.

    4. Druk op ENTER.

    Een sneltoets voor een menuopdracht maken of wijzigen

    1. Klik op de menunaam op de menubalk of de werkbalk.

    2. Klik op de menuopdracht.

    3. Klik in het dialoogvenster Aanpassen op Selectie wijzigen.

    4. Typ in het vak Naam van het snelmenu een naam voor het menu en plaats daarbij een ampersand (&) voor de letter die u als sneltoets wilt instellen.

    5. Druk op ENTER.

  4. Klik in het dialoogvenster Aanpassen op Sluiten.


Ik kan een bestand niet openen

Het bestand is mogelijk beschadigd

Het bestand dat u probeert te openen is mogelijk beschadigd. Als u de herstelvoorziening van het Microsoft Office-programma hebt ingeschakeld, kunt u de tekst van het beschadigde bestand misschien herstellen. Anders verwijdert u het beschadigde bestand en opent u een reservekopie.

    Werkwijze

    1. Als het Microsoft Office-programma waarin u werkt niet meer reageert, kunt u het programma herstellen.

      Werkwijze

      1. Wijs in het menu Start van Microsoft Windows achtereenvolgens Programma's en Microsoft Office-hulpprogramma's aan. Klik vervolgens op Microsoft Office-toepassing herstellen.
      2. Klik in de lijst Toepassing op het programma of document dat niet reageert.
      3. Ga op een van de volgende manieren te werk:
        • Als u wilt proberen om de bestanden waarmee u werkte, te herstellen, klikt u op Toepassing herstellen of Toepassing opnieuw starten.
        • Als u het programma wilt afsluiten zonder de laatste wijzigingen in bestanden op te slaan, klikt u op Toepassing afsluiten.
      4. U kunt de fout die het probleem veroorzaakte melden aan Microsoft zodat deze informatie kan worden gebruikt om het programma te verbeteren. Klik op Rapport verzenden of Niet verzenden.
    2. Open het Office-programma.
    3. Bekijk de bestanden in het taakvenster Documenten herstellen om te bepalen welke bestanden u wilt behouden.

      Werkwijze

      • Bestanden met de toevoeging [Hersteld] in de titel bevatten gewoonlijk meer recente wijzigingen dan bestanden met de toevoeging [Oorspronkelijk] in de titel.

      • Als u wilt weten op welke wijze een bestand is hersteld, wijst u het bestand in het taakvenster Documenten herstellen aan, klikt u op de pijl naast de bestandsnaam en kiest u Reparaties weergeven.
      • Als er verschillende versies zijn hersteld, opent u alle versies en slaat u de gewenste versie op.
    4. Als u een bestand wilt bewaren, wijst u het aan in het taakvenster Documenten herstellen en klikt u op de pijl naast de bestandsnaam. U kunt dan het volgende doen:
      • Klik op Openen om het bestand te bewerken.
      • Klik op Opslaan als en typ een naam om het bestand op te slaan. Het bestand wordt standaard opgeslagen in dezelfde map als het oorspronkelijke bestand. Als u de kopie dezelfde naam geeft, wordt het oorspronkelijke bestand vervangen. Er verschijnt dan een bericht waarin u dit moet bevestigen. Kies Ja om het bestaande bestand te vervangen door de versie met de meest recent opgeslagen wijzigingen.
    5. Als u alle bestanden die u wilt behouden hebt bekeken en opgeslagen, kiest u Sluiten in het taakvenster Documenten herstellen.

De bestandsnaam is mogelijk te lang

De bestandsnaam of de padnaam mag niet langer zijn dan 223 tekens. Ga op een van de volgende manieren te werk:

  • Gebruik een kortere bestandsnaam.

  • Verplaats het bestand naar een andere map die hoger in de maphiërarchie staat.

Probeer het bestand nogmaals te openen.

De schijf waarop het bestand is opgeslagen, is mogelijk vol

Verplaats een aantal bestanden naar een andere schijf zodat er ruimte beschikbaar komt.


Ik kan een bestand met wachtwoordbeveiliging niet openen

Wachtwoorden zijn hoofdlettergevoelig. Controleer of CAPS LOCK is ingeschakeld. Typ anders het wachtwoord opnieuw zodat u zeker weet dat het correct wordt ingevoerd.


Een diagram wijzigen

Klik op het diagram en voer een of meer van de volgende handelingen uit:

Een vorm of een element toevoegen of verwijderen

  • Als u een vorm of een element wilt toevoegen, selecteert u de vorm waaronder of waarnaast u de nieuwe vorm wilt plaatsen en klikt u op Vorm invoegen op de werkbalk Tekenen.
  • Als u vormen of elementen wilt verwijderen, selecteert u deze en drukt u op DELETE.

Een element of een segment verplaatsen

  1. Selecteer het element of segment van het diagram dat u wilt verplaatsen.
  2. Klik op Vorm naar voren verplaatsen of Vorm naar achteren verplaatsen op de werkbalk Diagram.

Het diagram omkeren

  1. Selecteer het element of het segment van het diagram dat u wilt omkeren.
  2. Kies Diagram omkeren Diagram omkeren op de werkbalk Diagram.

Tekstkleur wijzigen

  1. Selecteer de tekst die u wilt wijzigen.
  2. Klik op de pijl naast Tekstkleur [image] op de werkbalk Tekenen.
  3. Ga op een van de volgende manieren te werk:
    • Klik op Automatisch om de standaardtekstkleur te herstellen.
    • Klik op een van de kleuren onder Automatisch om een andere kleur te gebruiken.

Tekst toevoegen of wijzigen

  • Als u tekst wilt toevoegen of naar een vorm wilt omzetten, klikt u met de rechtermuisknop op de tekst, kiest u Tekst bewerken en typt u de tekst.

In doel- en cirkeldiagrammen kunt u alleen tekst aan tekstelementen toevoegen.

Het vooraf ingestelde ontwerp wijzigen

  • Als u een vooraf ingesteld ontwerp wilt toevoegen of wijzigen, klikt u op AutoOpmaak [image] op de werkbalk Diagram en selecteert u een stijl in de Galerie voor diagramstijlen.

De opvulkleur van een vorm of een element wijzigen

  1. Selecteer de vorm die u wilt wijzigen.
  2. Klik op de pijl naast Opvulkleur [image] op de werkbalk Tekenen.
  3. Ga op een van de volgende manieren te werk:

    Een opvulkleur toevoegen of wijzigen

    Ga op een van de volgende manieren te werk:
    • Klik op Automatisch om de standaardopvulkleur te herstellen.
    • Klik op een van de kleuren onder Automatisch om een andere kleur in het kleurenschema te gebruiken.

    Een kleurovergang-, patroon-, bitmappatroon- of figuuropvulling toevoegen of wijzigen

    1. Klik op Opvuleffecten en klik vervolgens op het tabblad Kleurovergang, Bitmappatroon, Figuur of Patroon.
    2. Selecteer de gewenste opties.

    Een opvulling verwijderen

    • Klik op Geen opvulling.

De lijnstijl of lijnkleur wijzigen

  1. Selecteer de (verbindings)lijn die u wilt wijzigen.
  2. Ga op een van de volgende manieren te werk:

    De kleur van een lijn of verbindingslijn wijzigen

    1. Klik op de werkbalk Tekenen op de pijl naast Lijnkleur [image].
    2. Ga op een van de volgende manieren te werk:
      • Klik op Automatisch om de standaardkleur in te stellen.

      • Klik op een van de kleuren onder Automatisch om een andere kleur te gebruiken.

    De stijl van een lijn of verbindingslijn wijzigen

    1. Kies Lijnstijl [image] op de werkbalk Tekenen.
    2. Klik op de gewenste stijl of klik op Meer lijnen en vervolgens op een stijl.

Het diagramtype wijzigen

  • Kies Wijzigen in op de werkbalk Diagram en klik op het gewenste diagramtype.


Een stroomdiagram wijzigen

Ga op een van de volgende manieren te werk:

Een vorm verplaatsen

  • Selecteer de vorm, plaats de aanwijzer zodat deze in een vierpuntige pijl verandert en sleep de vorm naar de nieuwe locatie.

Opmerking Verbindingslijnen die aan de vorm zijn bevestigd, worden samen met de vorm verplaatst. U ontgrendelt een verbindingslijn door de lijn en het verbindingspunt te selecteren en van de vorm weg te slepen.

Een vorm toevoegen of verwijderen

  1. Kies AutoVormen op de werkbalk Tekenen, wijs Stroomdiagram aan en klik op de gewenste vorm.

  2. Klik op de positie waar u de vorm voor het stroomdiagram wilt invoegen.

Opmerking Als u een vorm wilt verwijderen, selecteert u de vorm en drukt u op DELETE.

De lijnstijl of lijnkleur wijzigen

  1. Selecteer de (verbindings)lijn die u wilt wijzigen.
  2. Ga op een van de volgende manieren te werk:

    De kleur van een lijn of verbindingslijn wijzigen

    1. Klik op de werkbalk Tekenen op de pijl naast Lijnkleur [image].
    2. Ga op een van de volgende manieren te werk:
      • Klik op Automatisch als u de standaardkleur wilt instellen.

      • Klik op een van de kleuren onder Automatisch als u een andere kleur wilt gebruiken.

      • Als de gewenste kleur niet wordt weergegeven, klikt u op Meer lijnkleuren. Klik op de gewenste kleur op het tabblad Standaard of klik op het tabblad Aangepast om uw eigen kleur te mengen. Klik vervolgens op OK.

    De stijl van een lijn of verbindingslijn wijzigen

    1. Kies Lijnstijl [image] op de werkbalk Tekenen.
    2. Klik op de gewenste stijl of klik op Meer lijnen en vervolgens op een stijl.

Een verbindingslijn toevoegen of verwijderen

  1. Kies AutoVormen op de werkbalk Tekenen, wijs Verbindingslijnen aan en klik op de gewenste verbindingslijn.
  2. Wijs de positie aan waarop u de verbindingslijn wilt vergrendelen.

    De verbindingspunten verschijnen als blauwe rondjes wanneer u de aanwijzer over de vorm beweegt.

  3. Klik op het eerste verbindingspunt van uw keuze, wijs de andere vorm aan en klik op het tweede verbindingspunt.

    Vergrendelde of bevestigde verbindingslijnen blijven verbonden, ook als u een van de vormen verplaatst.

    1 Vergrendelde verbindingslijn

    2 Ontgrendelde verbindingslijn

Opmerking Als u een verbindingslijn wilt verwijderen, selecteert u deze en drukt u op DELETE.

Een verbindingslijn verplaatsen

Ga op een van de volgende manieren te werk:

Een verbindingslijn omleiden naar de dichtstbijzijnde punten tussen vormen

  1. Selecteer een van de verbonden vormen.
  2. Kies Tekenen op de werkbalk Tekenen en kies vervolgens Verbindingslijnen omleiden.

Tip

Als er meer dan één verbindingslijn op een object is aangesloten en u niet alle lijnen wilt omleiden, selecteert u alleen de lijnen die u wilt omleiden en klikt u vervolgens op Verbindingslijnen omleiden.

Een verbindingslijn verplaatsen

Ga op een van de volgende manieren te werk:

  • U verplaatst een verbindingslijn door een uiteinde ervan te slepen en op een andere locatie of vorm aan te sluiten.

    Als u de automatische vergrendeling van het uiteinde wilt voorkomen, houdt u ALT ingedrukt terwijl u het uiteinde sleept. U kunt het uiteinde dan naar elke positie op het object slepen zonder dat het uiteinde wordt verbonden.

  • Sleep het midden van de lijn als u de lijn volledig wilt loskoppelen.

Opmerking Als er een gele aanpassingsgreep op de verbindingslijn is te zien, kunt u deze slepen om de vorm van de verbindingslijn aan te passen zonder de lijn los te koppelen.


Het contrast of de helderheid van een figuur wijzigen

  1. Selecteer de figuur die u wilt wijzigen.
  2. Klik in de werkbalk Figuur op Meer contrast [image] , Minder contrast [image] , Meer helderheid [image] of Minder helderheid [image] om de betreffende instellingen van de figuur aan te passen.


De standaardtaalinstelling wijzigen

U kunt de standaardinstellingen van Microsoft Office wijzigen in de instellingen van een andere taal.

  1. Kies Start op de taakbalk van Windows, wijs Programma's en Office-hulpprogramma's aan en klik vervolgens op Microsoft Office XP-taalinstellingen.
  2. Klik op het tabblad Ingeschakelde talen.
  3. Selecteer de gewenste taal in het vak Standaardversie van Microsoft Office en klik op OK.

    Er verschijnt een bericht waarin de gevolgen van de wijziging worden uitgelegd. Klik op Doorgaan zonder aanpassingen op te slaan om door te gaan.


Een andere spraakherkenningsengine instellen

Deze voorziening is beschikbaar voor de volgende taalversies van Microsoft Office: vereenvoudigd Chinees, Engels (VS) en Japans.

Kies een andere spraakherkenningsengine om in een andere taal te dicteren of een engine van een andere leverancier te gebruiken.

  1. Klik op de taakbalk van Windows op Start, wijs Settings aan en klik vervolgens op Cotrol Panel.
  2. Dubbelklik op Speech en klik op het tabblad Speech Recognition.
  3. Selecteer een spraakherkenningsengine onder Language.

Opmerkingen

Denk bij de overschakeling naar een andere spraakherkenningsengine aan het volgende:

  • Als u wilt dicteren, moet u de toetsenbordindeling instellen op de taal van de spraakengine.
  • Als u gesproken opdrachten in programma's wilt gebruiken, moet de taal van de gebruikersinterface overeenkomen met die van de spraakengine.


De taal voor de handschriftherkenning wijzigen

Deze voorziening is beschikbaar voor de volgende taalversies van Microsoft Office: vereenvoudigd Chinees, traditioneel Chinees, Engels, Japans en Koreaans.

Opmerking U moet waarschijnlijk het Microsoft Office XP Multilingual User Interface Pack installeren om de ondersteuning voor andere talen te krijgen.

  1. Klik op de Language bar op de taalknop van de huidige taal.

    De knop [image] op de Language bar duidt bijvoorbeeld op Engels.

  2. Klik op een taal in het snelmenu.


Bestanden uitchecken op een server waarop SharePoint Portal Server wordt uitgevoerd

Voor de onderstaande procedures moet u de volgende gegevens opvragen bij de netwerkbeheerder: de URL van de server waarop Microsoft SharePoint Portal Server wordt uitgevoerd en de naam van de map met het bestand dat u wilt uitchecken.

  1. Open het Microsoft Office-programma waarin het bestand is gemaakt.
  2. Klik op Bestand en kies Openen.
  3. U kunt het volgende doen om de lijst met snelkoppelingen naar webservers weer te geven:

    Klik in Windows 2000 of Windows Millennium Edition op Mijn netwerklocaties.

    Klik in Windows NT 4.0 of Windows 98 op Webmappen.

  4. Dubbelklik op de snelkoppeling die is ingesteld voor de server met het bestand dat u wilt openen.

    Als de snelkoppeling naar de server nog niet bestaat, moet u deze eerst maken.

    Werkwijze

    In Windows 2000 of Windows Millennium Edition

    1. Dubbelklik op Netwerklocatie toevoegen.
    2. Klik op Een snelkoppeling naar een bestaande netwerklocatie maken en kies Volgende.

    3. Typ de URL van de server.

    4. Typ een naam voor de snelkoppeling naar de server en kies Voltooien.

    Windows NT 4.0 of Windows 98

    1. Dubbelklik op Webmap toevoegen.
    2. Klik op Een snelkoppeling naar een bestaande webmap maken en kies Volgende.

    3. Typ de URL van de server.

    4. Typ een naam voor de snelkoppeling naar de server en kies Voltooien.

  5. Dubbelklik op de map met het bestand dat u wilt openen en dubbelklik op het bestand.
  6. Klik op Uitchecken.
  7. Als u klaar bent met het bestand, klikt u op Bestand en kiest u Inchecken.
  8. Afhankelijk van de wijze waarop de map is ingesteld, wordt u verzocht gegevens over het bestand in te voeren en te bepalen of u het bestand wilt publiceren. Hiermee stelt u het bestand beschikbaar aan de overige gebruikers waarmee u de map deelt.

Opmerkingen

  • Zodra u het bestand hebt ingecheckt, houdt u een alleen-lezen kopie over in het Office-programma. Als u het bestand verder wilt wijzigen, klikt u op Bestand en kiest u Uitchecken.
  • Als u een bestand sluit zonder dat de wijzigingen zijn ingecheckt, wordt u verzocht de wijzigingen in te checken, te negeren of het bestand verder te bewerken in de uitgecheckte modus.
  • Als u een bestand sluit zonder dat het is opgeslagen, wordt u verzocht de wijzigingen op te slaan en in te checken, de wijzigingen op te slaan en het bestand nog uitgecheckt te laten, de wijzigingen te negeren en het uitchecken ongedaan te maken, of de wijzigingen te negeren en het bestand nog uitgecheckt te laten.


Ondersteuning voor Java-applets

Een Java-applet is een programmaatje dat is geschreven in Java, een programmeertaal die hoofdzakelijk wordt gebruikt voor het World Wide Web. Een Java-applet is een afzonderlijk bestand waarnaar wordt verwezen door een HTML-document. U kunt een Java-applet gebruiken om animaties, muziek, databasefuncties of updates toe te voegen aan een webpagina. Als u een ontwikkelaar bent, kunt u de code van Java-applets in Office bewerken.

Als u een webpagina met een Java-applet opent in een Office-programma, ziet u een pictogram voor de applet Java-appletpictogram op de pagina. Dit pictogram verschijnt niet wanneer u de webpagina opent in een browser of afdrukt.

Tip

Wees voorzichtig met het kopiëren en verplaatsen van Java-applets. Hoewel sommige Java-applets zelfstandig functioneren en foutloos zullen werken vanuit elke locatie op elke pagina, zijn er ook Java-applets die afhankelijk zijn van de structuur van de webpagina. Wanneer u deze Java-applets kopieert of verplaatst naar een andere webpagina of een andere locatie op dezelfde pagina, is het mogelijk dat de applets niet goed worden uitgevoerd of fouten retourneren wanneer ze in een browser worden bekeken.


Zoeken op basis van spreektaal

Wanneer u zoekt op basis van spreektaal, gebruikt u in het taakvenster Standaardzoekopdracht de normale (Engelse) omgangstaal, zoals "Get all mail from Jane" of "Find all meetings next week" om Microsoft Outlook-items op te zoeken. U kunt spreektaal gebruiken om e-mailberichten, agenda-items, contactpersonen, taken en notities te zoeken. Het gebruik van spreektaal wordt alleen ondersteund in de Engelse versies van Microsoft Office XP.

Hoewel het resultaat beter wordt naarmate uw zoekacties in spreektaal meer informatie bevatten, is het gebruik van volledige zinnen zonder grammaticale fouten geen directe vereiste. De volgende zoekactie in spreektaal voldoet bijvoorbeeld: "High priority tasks".

Een zoekactie op basis van spreektaal is gericht op de inhoud van de Outlook-items, zoals de tekst van e-mailberichten, en op de eigenschappen van de items, zoals het onderwerp van vergaderingen en de prioriteit van taken.

Opmerking Het zoeken in spreektaal is niet mogelijk voor documenten die zich in Netwerklocaties en Deze computer bevinden. De als spreektaal ingevoerde informatie kan echter wel worden gebruikt voor een zoekactie in Office om bestanden op die locaties te zoeken.

Tips voor het gebruik van spreektaal

E-mail zoeken

  • Inhoud van e-mailberichten doorzoeken met woorden als "about" of "subject".

    Voorbeelden

    "Messages about searching"

    "Messages on the subject: sales quotas"

  • Eigenschappen en andere velden van e-mailberichten zoeken.

    Voorbeelden

    "High priority messages"

    "Who did I Cc about natural language searching?"

    "E-mail I need to follow-up on"

  • Documenten met bijlagen zoeken.

    Voorbeeld

    "Find all mail messages with attachments"

  • Een tijdsaanduiding opgeven om de zoekactie te beperken.

    Voorbeelden

    "E-mail from Bob in the last week about natural language searching"

    "Find the most recent e-mail from Prasanna"

In de agenda zoeken

  • Inhoud van vergaderingen doorzoeken met woorden als "about" of "subject".

    Voorbeelden

    "Meeting about sales goals"

    "Show the meeting to introduce new team members"

  • Vergaderingen zoeken op basis van deelnemers.

    Voorbeelden

    "All meetings with Jim"

    "Find the meeting organized by Tanya"

    "Did Bei-Jing accept the meeting about searching?"

  • Het zoekbereik beperken door een tijdsaanduiding op te geven.

    Voorbeelden

    "Find all meetings I attended last Monday"

    "Find all meetings the day before yesterday"

Contactpersonen zoeken

  • Contactpersonen zoeken op basis van details, zoals een bijnaam of een geboortedatum.

    Voorbeeld

    "Find everyone whose manager is Miles"

  • Een groep contactpersonen met gemeenschappelijke gegevens zoeken.

    Voorbeeld

    "Contact information for clients who live in Baltimore"

Notities zoeken

  • Notities zoeken op basis van inhoud, kleur of andere eigenschappen.

    Voorbeelden

    "All notes I created yesterday"

    "All blue notes about searching"

Overige tips

  • De zoekactie beperken door de map op te geven waarin gezocht moet worden.

    Voorbeeld

    "E-mail in my Inbox that I haven't read yet"

  • Aanhalingstekens gebruiken om een groep woorden te markeren.

    Voorbeeld

    "Show me meetings about "natural language searching" in the next 5 days"

  • Aangeven in welke volgorde u de resultaten wilt ophalen.

    Voorbeeld

    "E-mail from Helmut, sorted oldest message first"


Webscripts

Een webscript is een soort computercode waarmee u webpagina's een dynamisch karakter kunt geven. U kunt een webscript bijvoorbeeld gebruiken om een teller te maken waarmee het aantal bezoekers van de website wordt bijgehouden. Of u kunt een webscript maken om een aftelling voor een bepaalde gebeurtenis te maken, zoals: "nog maar x dagen", waarbij x dagelijks met 1 afneemt. Webscripts worden gewoonlijk uitgevoerd zodra de webpagina in de webbrowser wordt geopend. Het beoogde doel is dan meestal de weergave van door het script gegenereerde informatie. De Office-voorziening voor het maken van webscripts is geavanceerd en vereist programmeerkennis. U kunt Microsoft Visual Basic Scripting Edition (VBScript) of JavaScript toevoegen aan een pagina in Microsoft Word, Excel, PowerPoint en FrontPage.

Het schrijven van scripts is handig voor de ontwikkeling van aangepaste weboplossingen. Een script kan een volledig objectmodel voor de webbrowser en de objecten op de huidige pagina aanleveren. Zo kunt u eenvoudig code schrijven om elementen op de pagina te bewerken zonder dat u details hoeft te weten over de HTML-code of de wijze waarop de objecten zijn geïmplementeerd. U kunt ook scriptcode maken die speciaal is gericht op de afhandeling van gebeurtenissen die samenhangen met objecten op de pagina (zoals ActiveX-besturingselementen).

U kunt de HTML-code samen met de eventuele scriptcode voor de webpagina bekijken en bewerken met Microsoft Script Editor. In deze scripteditor kunt u tekst toevoegen, HTML-code bewerken en andere scriptcode voor het web bewerken. Ook kunt u hierin bekijken hoe de webpagina in een webbrowser zou worden weergegeven en de code in deze weergave aanpassen. Zie Microsoft Script Editor Help voor meer informatie over het maken van scripts.

Tips

  • Als u een script vanuit Script Editor invoegt in een webpagina in een Office-programma, wordt een afzonderlijke kopie van de bewerkte pagina gemaakt waarin de inhoud en de scriptcode worden opgeslagen. Als u klaar bent met de bewerking in Script Editor en terugkeert naar het Office-programma, klikt u op Vernieuwen [image] op de werkbalk Web om de oorspronkelijke pagina bij te werken met de wijzigingen die u in de scripteditor hebt gemaakt.

  • Wees voorzichtig met het kopiëren en verplaatsen van webscripts. Hoewel sommige scripts zelfstandig functioneren en foutloos zullen werken vanuit elke locatie op elke pagina, zijn er ook webscripts die afhankelijk zijn van de structuur van de webpagina. Wanneer u deze scripts kopieert of verplaatst naar een andere webpagina of een andere locatie op dezelfde pagina, is het mogelijk dat de scripts niet goed worden uitgevoerd of fouten retourneren wanneer ze in een browser worden bekeken.


Gegevens tussen programma's kopiëren of verplaatsen

U kunt slepen-en-neerzetten gebruiken om gegevens tussen documenten in verschillende programma's te verplaatsen of te kopiëren, of een gekoppeld object, een snelkoppeling dan wel een hyperlink tussen programma's te maken. Voorwaarde is dat beide programma's OLE ondersteunen.

  1. Schik de programmavensters zodat zowel het bronbestand waaruit u gegevens wilt slepen als het doelbestand waarin u de gegevens wilt neerzetten, geopend en zichtbaar zijn.
  2. Selecteer de gegevens, zoals een stuk tekst of een tabel en gebruik de rechtermuisknop om de selectie naar de nieuwe locatie in het andere programma te slepen.
  3. Klik vervolgens op de gewenste opdracht in het snelmenu.


Zoektips

Mogelijk is een deel van dit onderwerp niet van toepassing op bepaalde talen.

Hier volgen enkele tips waarmee u de beste resultaten krijgt bij het zoeken naar bestanden vanuit het taakvenster Standaardzoekopdracht.

De zoektekst opgeven

In het vak Tekst zoeken voert u een of meer woorden in. Bij een standaardzoekactie worden alle bestanden met deze woorden gevonden, ongeacht of deze in de bestandsinhoud, in de sleutelwoorden of in andere bestandskenmerken voorkomen. De zoekactie wordt specifieker en het aantal gevonden documenten kleiner naarmate u meer woorden in het vak Tekst zoeken invoert.

Met een standaardzoekactie worden bestanden gevonden die verschillende vormen bevatten van de woorden in het vak Tekst zoeken. Als u bijvoorbeeld zoekt op "zwem" dan worden alle documenten met de woorden "zwem", "zwemmen" of "zwom" gevonden.

Opmerking Het gebruik van woordvormen in standaardzoekacties is alleen mogelijk als u Nederlandse, Engelse, Franse, Spaanse, Italiaanse, Duitse of Zweedse documenten doorzoekt.

U kunt jokertekens gebruiken in standaardzoekacties:

  • Een asterisk "*" is een teken dat voor een of meer willekeurige tekens kan staan. Als u bijvoorbeeld "li*t" invoert, worden alle documenten met de woorden "list", "licht" of "lift" gevonden.
  • Het vraagteken "?" staat voor één teken. Als u bijvoorbeeld "v?nden" invoert, worden alle documenten met de woorden "vinden" of "vonden" opgehaald, maar worden documenten met het woord "vrienden" genegeerd.

Als u de postbus van Microsoft Outlook doorzoekt, is het gebruik van (Engelse) spreektaal in de zoektekst mogelijk. Zoekacties met spreektaal kunnen formuleringen bevatten in de dagelijkse omgangstaal zoals "Find all messages sent yesterday". U kunt spreektaal gebruiken om e-mailberichten, agenda-items, contactpersonen, taken, logboekitems en notities op te zoeken. Het zoeken met spreektaal is alleen mogelijk in de Engelse versies van Microsoft Office XP.

Zoeklocatie opgeven

U moet ten minste één zoeklocatie opgeven in het veld Zoeken in. Als u de padnaam naar de gewenste map kent, kunt u deze direct in het veld typen.

Als u meerdere mappen of netwerklocaties wilt doorzoeken, geeft u in de lijst Zoeken in op waar u wilt zoeken:

  • Deze computer Bevat alle stations en mappen op uw computer.
  • Mijn netwerklocaties (Webmappen in Microsoft Windows 98 en Windows NT 4.0) Bevat alle netwerklocaties die u gebruikt. Denk eraan dat zoeken op sommige netwerklocaties niet mogelijk is of alleen is toegestaan voor de aanwezige documentbibliotheken.
  • Outlook Bevat alle berichten, afspraken, contactpersonen, taken en andere informatie die in Outlook is opgeslagen.

Klik op het plusteken Map uitvouwen naast een mapnaam in het veld Zoeken in om de weergave uit te breiden, zodat alle bijbehorende submappen zichtbaar worden. Als de hoofdmap is uitgevouwen, klikt u op het selectievakje naast de map om deze te selecteren. Klik nogmaals op het selectievakje om de hoofdmap en alle bijbehorende submappen te selecteren. Klik voor de derde keer op het selectievakje om alleen de hoofdmap te deselecteren (de submappen blijven geselecteerd). Klik voor de vierde keer om ook de submappen te deselecteren.

Opgeven welke typen documenten u wilt zoeken

In het veld Resultaten moeten zijn geeft u op naar welk type bestanden u wilt zoeken. Het is niet mogelijk om hier een bestandstype direct in te voeren. U kunt met de lijst Resultaten moeten zijn zoeken naar de volgende typen bestanden:

  • Willekeurig Hiermee wordt de meest uitgebreide verzameling bestandstypen doorzocht, inclusief bestandstypen die niet in Microsoft Office voorkomen.
  • Office-bestanden Hiermee worden alle Microsoft Office-documenten doorzocht. U kunt de zoekactie beperken door bepaalde Office-toepassingen op te geven.
  • Outlook-items Hiermee worden e-mailberichten, agenda-items, contactpersonen, taken, notities en logboekitems doorzocht.
  • Webpagina's Hiermee worden webpagina's (.htm of .html), webarchieven (.mht of .mhtml) en andere indelingen voor webpagina's (.asp) doorzocht.


Een snelkoppeling voor een map of een bestand toevoegen aan de map Favorieten

  1. Klik op de werkbalk Standaard op Openen [image].
  2. Klik in het vak Zoeken in op het station met het bestand of de map waarvoor u een snelkoppeling wilt maken.
  3. Open de map of het bestand van uw keuze vanuit de lijst met mappen.
  4. Selecteer het bestand of de map waarvoor u een snelkoppeling wilt toevoegen.
  5. Kies Extra op de werkbalk en kies vervolgens Toevoegen aan Favorieten.

Tip

U opent een favoriet bestand of een favoriete map door op Favorieten te klikken op de Locatiebalk en vervolgens op de gewenste snelkoppeling te dubbelklikken.


Een knop, menu of opdracht toevoegen

Ga op een van de volgende manieren te werk:

Een knop, menu of opdracht toevoegen aan een werkbalk

  1. Zorg ervoor dat de werkbalk die u wilt wijzigen zichtbaar is.

    Werkwijze

    1. Wijs Werkbalken aan in het menu Beeld.
    2. Ga op een van de volgende manieren te werk:
      • Klik op de werkbalk die u wilt weergeven.
      • Als u meer werkbalken wilt weergeven, klikt u op Aanpassen. Klik in het dialoogvenster Aanpassen op het tabblad Werkbalken en schakel het selectievakje in voor de werkbalk die u wilt weergeven. Klik op Sluiten.
  2. Klik op de pijl Werkbalkopties Pijl Werkbalkopties.
  3. Wijs Knoppen toevoegen of verwijderen aan en klik op Aanpassen.
  4. Ga op een van de volgende manieren te werk:

    Een knop toevoegen

    1. Klik op het tabblad Opdrachten.
    2. Klik in het vak Categorieën op een categorie voor de opdracht die door de knop moet worden uitgevoerd.
    3. Sleep de gewenste opdracht of macro van het vak Opdrachten naar de werkbalk die wordt weergegeven.

    Een ingebouwd menu toevoegen aan een werkbalk

    1. Klik op het tabblad Opdrachten.

    2. Klik in het vak Categorieën op Ingebouwde menu's.

    3. Sleep het gewenste menu van het vak Opdrachten naar de werkbalk die wordt weergegeven.

    Een aangepast menu toevoegen aan een werkbalk

    1. Klik op het tabblad Opdrachten.

    2. Klik in het vak Categorieën op Nieuw menu.

    3. Sleep Nieuw menu van het vak Opdrachten naar de werkbalk die wordt weergegeven.

    4. Klik met de rechtermuisknop op het nieuwe menu op de werkbalk, typ een naam in het vak Naam in het snelmenu en druk op ENTER.

  5. Klik in het dialoogvenster Aanpassen op Sluiten.

Een opdracht toevoegen aan een menu

  1. Als het menu dat u wilt wijzigen zich op een werkbalk bevindt, geeft u die werkbalk weer.

    Werkwijze

    1. Wijs Werkbalken aan in het menu Beeld.
    2. Ga op een van de volgende manieren te werk:
      • Klik op de werkbalk die u wilt weergeven.
      • Als u meer werkbalken wilt weergeven, klikt u op Aanpassen. Klik in het dialoogvenster Aanpassen op het tabblad Werkbalken en schakel het selectievakje in voor de werkbalk die u wilt weergeven. Klik op Sluiten.
  2. Wijs Werkbalken aan in het menu Beeld.
  3. Klik op Aanpassen en klik vervolgens op het tabblad Opdrachten.
  4. Klik in het vak Categorieën op een categorie voor de opdracht.
  5. Sleep de gewenste opdracht uit het vak Opdrachten, houd de muisknop ingedrukt en plaats de opdracht in het menu dat u wilt wijzigen. Als het menu een lijst met opdrachten bevat, wijst u de plaats aan waar de opdracht moet verschijnen en laat u de muisknop los.


Een webscript op een webpagina maken

  1. Voeg de opdracht Script invoegen aan het menu Extra toe, mocht u dat nog niet gedaan hebben.

    Werkwijze

    1. Klik in het menu Extra op Aanpassen en klik vervolgens op de tab Opdrachten.
    2. Klik op Extra in het vak Categorieën.
    3. Sleep Script invoegen uit het vak Opdrachten naar het menu Extra. Als het menu Extra wordt geopend, wijst u het submenu Macro aan. Als het submenu Macro wordt geopend, wijst u de locatie aan waar u Script invoegen in het menu wilt opnemen en laat u de muisknop los.
    4. Klik op Sluiten in het dialoogvenster Aanpassen.
  2. Klik op de plaats op de webpagina waar u een script wilt invoegen.
  3. Wijs in het menu Extra de optie Macro aan en klik op Script invoegen.
  4. Gebruik Microsoft Script Editor om het script te schrijven.
  5. Ga terug naar het Office-programma.
  6. Kies Vernieuwen [image] op de werkbalk Web als u de wijzigingen in de webpagina wilt bijwerken.


Een figuur op een knop wijzigen

Ga op een van de volgende manieren te werk:

Een bestaande figuur selecteren voor een werkbalkknop of een menuopdracht

  1. Als de knop of de menuopdracht die u wilt wijzigen zich op een werkbalk bevindt, geeft u die werkbalk weer.

    Werkwijze

    1. Wijs Werkbalken aan in het menu Beeld.
    2. Ga op een van de volgende manieren te werk:
      • Klik op de werkbalk die u wilt weergeven.
      • Als u meer werkbalken wilt weergeven, klikt u op Aanpassen. Klik in het dialoogvenster Aanpassen op het tabblad Werkbalken en schakel het selectievakje in voor de werkbalk die u wilt weergeven. Klik op Sluiten.
  2. Klik in het menu Extra op Aanpassen.
  3. Ga op een van de volgende manieren te werk terwijl het dialoogvenster Aanpassen geopend is:

    Een afbeelding op een werkbalkknop wijzigen

    • Klik op de knop op de werkbalk.
    • Klik in het dialoogvenster Aanpassen op Selectie wijzigen, wijs Knopvlak wijzigen aan in het snelmenu en klik op een afbeelding.

Een afbeelding voor een menuopdracht wijzigen

  1. Klik op de menunaam op de menubalk of de werkbalk, of klik in het snelmenu dat de opdracht bevat met de afbeelding die u wilt wijzigen.
  2. Klik op de menuopdracht.
  3. Klik in het dialoogvenster Aanpassen op Selectie wijzigen, wijs Knopvlak wijzigen aan in het snelmenu en klik op een afbeelding.

Opmerking Als u de afbeelding wijzigt voor een opdracht in een ingebouwd menu (bijvoorbeeld het menu Bewerken), verschijnt die afbeelding in alle weergaven waarin het desbetreffende menu met die opdracht voorkomt.

Een afbeelding van een grafisch programma naar een werkbalkknop of menuopdracht kopiëren

Voor een duidelijk beeld kopieert u een afbeelding die dezelfde afmetingen heeft als een ingebouwd knopvlak of bestaande afbeelding voor een menuopdracht. Een standaard ingebouwd knopvlak is 16 x 16 pixels. Een grotere afbeelding kan vertekend raken omdat het formaat wordt aangepast aan het formaat van de knop.

  1. Kopieer de afbeelding die u wilt weergeven op de knop of de menuopdracht op de werkbalk naar het Klembord van Office.
  2. Als u de indeling voor de gekopieerde afbeelding kunt selecteren, selecteert u een bitmap- of figuurindeling.
  3. Ga naar het Microsoft Office-programma waarin u de afbeelding wilt plakken.
  4. Zorg ervoor dat de werkbalk die u wilt wijzigen zichtbaar is.

    Werkwijze

    1. Wijs Werkbalken aan in het menu Beeld.
    2. Ga op een van de volgende manieren te werk:
      • Klik op de werkbalk die u wilt weergeven.
      • Als u meer werkbalken wilt weergeven, klikt u op Aanpassen. Klik in het dialoogvenster Aanpassen op het tabblad Werkbalken en schakel het selectievakje in voor de werkbalk die u wilt weergeven. Klik op Sluiten.
  5. Klik in het menu Extra op Aanpassen.
  6. Ga op een van de volgende manieren te werk:
    • Als u de gekopieerde afbeelding op een werkbalkknop wilt plakken, klikt u op de knop. Vervolgens klikt u op Selectie wijzigen in het dialoogvenster Aanpassen en klikt u op Knopvlak plakken in het snelmenu.
    • Als u de gekopieerde afbeelding voor een menuopdracht wilt gebruiken, klikt u op het menu met de opdracht waarvan u de afbeelding wilt wijzigen. Klik nu op de opdracht. Vervolgens klikt u op Selectie wijzigen in het dialoogvenster Aanpassen en ten slotte op Knopvlak plakken in het snelmenu.

Een afbeelding van de ene werkbalkknop of menuopdracht naar een andere kopiëren

  1. Zorg ervoor dat de werkbalk die u wilt wijzigen zichtbaar is.

    Werkwijze

    1. Wijs Werkbalken aan in het menu Beeld.
    2. Ga op een van de volgende manieren te werk:
      • Klik op de werkbalk die u wilt weergeven.
      • Als u meer werkbalken wilt weergeven, klikt u op Aanpassen. Klik in het dialoogvenster Aanpassen op het tabblad Werkbalken en schakel het selectievakje in voor de werkbalk die u wilt weergeven. Klik op Sluiten.
  2. Klik in het menu Extra op Aanpassen.
  3. Ga op een van de volgende manieren te werk om een afbeelding te kopiëren:

    Een knopvlak kopiëren

    1. Klik op de werkbalkknop die de afbeelding bevat.
    2. Klik in het dialoogvenster Aanpassen op Selectie wijzigen.
    3. Klik op Knopvlak kopiëren in het snelmenu.

    Een afbeelding voor een opdracht kopiëren

    1. Klik op het menu dat de opdracht bevat en klik op de opdracht.
    2. Klik in het dialoogvenster Aanpassen op Selectie wijzigen.
    3. Klik op Knopvlak kopiëren in het snelmenu.
  4. Ga op een van de volgende manieren te werk om een afbeelding te plakken:

    De gekopieerde afbeelding naar een werkbalkknop plakken

    1. Klik op de knop die u wilt wijzigen.
    2. Klik in het dialoogvenster Aanpassen op Selectie wijzigen.
    3. Klik op Knopvlak plakken in het snelmenu.

    De gekopieerde afbeelding naar een opdracht plakken

    1. Klik op het menu met de opdracht die u wilt wijzigen en klik op de opdracht.
    2. Klik in het dialoogvenster Aanpassen op Selectie wijzigen.
    3. Klik op Knopvlak plakken in het snelmenu.

Een afbeelding van een werkbalkknop of van een menuopdracht bewerken

  1. Zorg ervoor dat de werkbalk die u wilt wijzigen zichtbaar is.

    Werkwijze

    1. Wijs Werkbalken aan in het menu Beeld.
    2. Ga op een van de volgende manieren te werk:
      • Klik op de werkbalk die u wilt weergeven.
      • Als u meer werkbalken wilt weergeven, klikt u op Aanpassen. Klik in het dialoogvenster Aanpassen op het tabblad Werkbalken en schakel het selectievakje in voor de werkbalk die u wilt weergeven. Klik op Sluiten.

  2. Klik in het menu Extra op Aanpassen.

  3. Ga op een van de volgende manieren te werk terwijl het dialoogvenster Aanpassen geopend is:

    • Als u een knopvlak wilt bewerken, klikt u op de knop op de werkbalk. Vervolgens klikt u op Selectie wijzigen in het dialoogvenster Aanpassen en ten slotte op Knopvlak bewerken in het snelmenu.
    • Als u een afbeelding voor een opdracht wilt bewerken, klikt u op het menu met de opdracht. Klik nu op de opdracht. Vervolgens klikt u op Selectie wijzigen in het dialoogvenster Aanpassen en ten slotte op Knopvlak bewerken in het snelmenu.
  4. Selecteer de gewenste bewerkingsopties.


Een ingesloten object converteren naar een bestand van een ander bronprogramma

  1. Selecteer het ingesloten object dat u wilt bewerken.
  2. Wijs in het menu Bewerken de optie objectnaam Object aan (bijvoorbeeld Werkblad-object) en klik op Converteren.
  3. Ga op een van de volgende manieren te werk:
    • Klik op Converteren naar als u het ingesloten object wilt converteren naar het type in het vak Objecttype.
    • Klik op Activeren als als u het ingesloten object wilt openen als het opgegeven type in het vak Objecttype zonder dat het ingesloten objecttype wordt gewijzigd.


De standaardscripttaal wijzigen

  1. Wijs in het menu Extra de optie Macro aan en klik op Microsoft Script Editor.
  2. Wijzig in het venster Eigenschappen de waarde van de eigenschap defaultClientScript in de gewenste scripttaal. U hebt de keuze uit VBScript voor Microsoft Visual Basic Scripting Edition of JavaScript voor JavaScript.


Een werkbalk of menu verwijderen

Ga op een van de volgende manieren te werk:

Een aangepaste werkbalk verwijderen

  1. Wijs Werkbalken aan in het menu Beeld en klik op Aanpassen.
  2. Klik op het tabblad Werkbalken.
  3. Selecteer in het vak Werkbalken de aangepaste werkbalk die u wilt verwijderen.
  4. Klik op Verwijderen.

Opmerking Een ingebouwde werkbalk kunt u niet verwijderen. Als u een ingebouwde werkbalk selecteert, verschijnt de knop Beginwaarden. Als u hierop klikt, wordt de werkbalk opnieuw ingesteld op de standaardknoppen, menu's en submenu's.

Een menu van een werkbalk verwijderen

  1. Zorg ervoor dat de werkbalk die u wilt wijzigen zichtbaar is.

    Werkwijze

    1. Wijs Werkbalken aan in het menu Beeld.
    2. Ga op een van de volgende manieren te werk:
      • Klik op de werkbalk die u wilt weergeven.
      • Als u meer werkbalken wilt weergeven, klikt u op Aanpassen. Klik in het dialoogvenster Aanpassen op het tabblad Werkbalken en schakel het selectievakje in voor de werkbalk die u wilt weergeven. Klik op Sluiten.
  2. Klik in het menu Extra op Aanpassen.
  3. Terwijl het dialoogvenster Aanpassen geopend is, sleept u het menu dat u wilt verwijderen van de werkbalk af.
  4. Klik in het dialoogvenster Aanpassen op Sluiten.

Tip

Als u een ingebouwd menu verwijdert, blijft dat menu in het dialoogvenster Aanpassen staan. Als u echter een aangepast menu verwijdert, wordt dat menu permanent verwijderd. Wanneer u een aangepast menu wilt verwijderen en opslaan om het later opnieuw te kunnen gebruiken, maakt u een werkbalk voor de opslag van ongebruikte menu's. Vervolgens verplaatst u het menu naar deze opslagwerkbalk en verbergt u de werkbalk.


Een gekoppeld object of een ingesloten object bewerken

Ga op een van de volgende manieren te werk:

Een gekoppeld object bewerken

  1. Klik in het menu Bewerken op Koppelingen.
  2. Klik eerst op het gekoppelde object en vervolgens op Bron openen.
  3. Breng de gewenste wijzigingen in het gekoppelde object aan.
  4. Klik op Afsluiten in het menu Bestand van het bronprogramma.

Een ingesloten object bewerken in het bronprogramma

In sommige programma's worden de werkbalken van het geopende programma tijdelijk vervangen zodat u het object direct in het programma kunt bewerken. Maar er zijn ook programma's die het bronprogramma in een afzonderlijk venster starten en het object hierin ter bewerking openen.
  1. Dubbelklik op het ingesloten object om het te openen.
  2. Breng de gewenste wijzigingen in het object aan.
  3. Ga op een van de volgende manieren te werk:
    • Als u het object bewerkt in het geopende programma, klikt u op een plaats naast het object om terug te keren naar het doelbestand.

    • Als u het object in het bronprogramma bewerkt, klikt u op Afsluiten in het menu Bestand om naar het doelbestand terug te keren.

Opmerking Wanneer u dubbelklikt op een ingesloten object, wordt in sommige gevallen niet het bronprogramma geopend maar zal bijvoorbeeld het bijbehorende video- of geluidsfragment worden afgespeeld. U kunt een dergelijk object bewerken door het te selecteren, objectnaam Object aan te wijzen in het menu Bewerken en vervolgens op Bewerken te klikken.


Circulatielijsten van rondgestuurde bestanden wijzigen

  1. Open het bestand met de circulatielijst die u wilt bewerken.
  2. Wijs in het menu Bestand de opdracht Verzenden naar aan en klik vervolgens op Ander circulatielijstadres.
  3. Ga op een van de volgende manieren te werk:
    • Als u de afzender bent van een bestand dat wordt rondgestuurd, wijzigt u de gewenste opties.

    • Als u de ontvanger bent, kunt u de volgorde wijzigen waarin andere ontvangers het bestand kunnen zien. Selecteer de naam van de ontvanger waarvoor u de ontvangstvolgorde wilt wijzigen en klik vervolgens op de betreffende pijl.

  4. Ga op een van de volgende manieren te werk:
    • Als u het bestand wilt rondsturen, klikt u op Rondsturen.

    • Als u het dialoogvenster wilt sluiten zonder het bestand rond te sturen, klikt u op Lijst toevoegen.


Ondersteuning voor snel zoeken installeren

Als u bij de installatie van Microsoft Office XP of een Office-toepassing geen ondersteuning voor snel zoeken hebt geïnstalleerd, gaat u naar het Configuratiescherm van Microsoft Windows NT 4.0 of Windows 98 en kiest u Software om Office opnieuw te installeren. Doe het volgende in Setup van Office:

  1. Kies Onderdelen toevoegen of verwijderen en klik op Volgende.
  2. Klik op het uitvouwteken Uitvouwteken naast Office-hulpprogramma's.
  3. Klik op het pictogram naast Ondersteuning voor snel zoeken en kies Uitvoeren vanaf deze computer.
Opmerking Snel zoeken wordt standaard ingeschakeld zodra u de voorziening hebt geïnstalleerd.


Een Java-applet kopiëren of verplaatsen

  1. Selecteer in het Office-programma het pictogram Java-applet Java-appletpictogram voor de Java-applet die u wilt kopiëren of verplaatsen.
  2. Ga op een van de volgende manieren te werk:

    • Als u de Java-applet wilt verplaatsen, sleept u het betreffende pictogram naar de nieuwe locatie op de pagina of naar een andere pagina.

    • Als u de Java-applet wilt kopiëren, houdt u CTRL ingedrukt terwijl u het betreffende pictogram naar de nieuwe locatie op de pagina of naar een andere pagina sleept.

Waarschuwing

Wees voorzichtig met het verplaatsen en kopiëren van Java-applets. Sommige Java-applets zijn afhankelijk van de structuur van de webpagina en worden niet meer goed uitgevoerd wanneer u deze naar een andere locatie kopieert of verplaatst.


Webscripts uit een webpagina verwijderen

  1. Voeg de opdracht Alle scripts weergeven aan het menu Extra toe, mocht u dat nog niet gedaan hebben.

    Werkwijze

    1. Klik in het menu Extra op Aanpassen en klik vervolgens op de tab Opdrachten.

    2. Klik op Extra in het vak Categorieën.

    3. Sleep Alle scripts weergeven uit het vak Opdrachten naar het menu Extra. Als het menu Extra wordt geopend, wijst u het submenu Macro aan. Als het submenu Macro wordt geopend, wijst u de locatie aan waar u Alle scripts weergeven in het menu wilt opnemen en laat u de muisknop los.

    4. Klik op Sluiten in het dialoogvenster Aanpassen.

  2. U kunt het volgende doen:

    • Een afzonderlijk script verwijderen:

      1. Wijs in het menu Extra de optie Macro aan en klik op Alle scripts weergeven.

      2. Klik op het script-anker van het script dat u wilt verwijderen.

      3. Druk op DELETE.

    • Als u alle scripts wilt verwijderen, wijst u Macro aan in het menu Extra en klikt u op All scripts verwijderen.


Een Java-applet uit een webpagina verwijderen

  1. Selecteer het pictogram Java-applet Java-appletpictogram van de Java-applet die u wilt verwijderen.
  2. Druk op DELETE.


Het formaat van een werkbalk wijzigen

  • Als u het formaat van een zwevende werkbalk wilt wijzigen, plaatst u de aanwijzer op een rand van de werkbalk totdat deze verandert in een pijl met twee punten. Vervolgens sleept u de rand van de werkbalk.
  • Als u het formaat wilt wijzigen van een werkbalk die in het dok is geplaatst (langs een rand van het scherm is vastgezet) en die zich in dezelfde rij bevindt als een andere werkbalk, sleept u de verplaatsingsgreep [image].

Opmerkingen

  • Van een werkbalk die in het dok is geplaatst en die alleen in een rij staat, of die uiterst links staat in een horizontale rij werkbalken of boven aan een verticale rij, kunt u het formaat niet wijzigen.
  • Als u het formaat wijzigt van een werkbalk die in het dok is geplaatst, kan dit van invloed zijn op de plaats en het formaat van andere werkbalken in dezelfde rij.


Bestanden rondsturen

  1. Open het bestand dat u wilt rondsturen.
  2. Wijs in het menu Bestand de opdracht Verzenden naar aan en klik vervolgens op Circulatielijstadres.
  3. Klik op Adres om de ontvangers te selecteren.
  4. Typ een naam in het vak Typ een naam of selecteer er een in de lijst en klik op Aan. Herhaal deze stap voor elke andere ontvanger en kies vervolgens OK.
  5. Selecteer de rondstuuropties die u wilt instellen.

    Voor Help bij een optie klikt u op het vraagteken [image] en vervolgens op de gewenste optie.

  6. Ga op een van de volgende manieren te werk:
    • Als u het bestand wilt rondsturen, klikt u op Rondsturen.

    • Als u het dialoogvenster wilt sluiten zonder het bestand rond te sturen, klikt u op Lijst toevoegen.

    • Als u het bestand op een later tijdstip wilt rondsturen, opent u het bestand, kiest u Verzenden naar in het menu Bestand en klikt u op Volgend circulatielijstadres.

Tips

  • Het rondgestuurde bestand wordt als bijlage van een e-mailbericht verzonden. U kunt een groepsalias als ontvanger selecteren. In dat geval worden alle leden van de alias als één ontvanger beschouwd. Als u wilt dat de leden het bestand een voor een ontvangen, moet u het naar de afzonderlijke leden rondsturen en niet naar de alias.
  • U kunt de volgorde wijzigen waarin de ontvangers het bestand krijgen door de volgorde van de namen in de lijst Aan te wijzigen. Selecteer de naam van de ontvanger die u naar boven of naar beneden wilt verplaatsen in de lijst en klik vervolgens op de bijbehorende pijl.


Script-ankers op een webpagina weergeven of verbergen

  1. Voeg de opdracht Alle scripts weergeven aan het menu Extra toe, mocht u dat nog niet gedaan hebben.

    Werkwijze

    1. Klik in het menu Extra op Aanpassen en klik vervolgens op de tab Opdrachten.
    2. Klik in het vak Categorieën op Extra.
    3. Sleep Alle scripts weergeven uit het vak Opdrachten naar het menu Extra. Als het menu Extra wordt geopend, wijst u het submenu Macro aan. Als het submenu Macro wordt geopend, wijst u de locatie aan waar u Alle scripts weergeven in het menu wilt opnemen en laat u de muisknop los.
    4. Klik op Sluiten in het dialoogvenster Aanpassen.

  2. Wijs in het menu Extra de optie Macro aan en klik op Alle scripts weergeven.


Verwante knoppen en menu's groeperen op een werkbalk

U kunt een scheidingsbalk toevoegen voor het eerste en na het laatste onderdeel van een groep. Zo onderscheidt u de groep van andere knoppen en menu's op een werkbalk.

  1. Zorg ervoor dat de werkbalk die u wilt wijzigen zichtbaar is.

    Werkwijze

    1. Wijs Werkbalken aan in het menu Beeld.
    2. Ga op een van de volgende manieren te werk:
      • Klik op de werkbalk die u wilt weergeven.
      • Als u meer werkbalken wilt weergeven, klikt u op Aanpassen. Klik in het dialoogvenster Aanpassen op het tabblad Werkbalken en schakel het selectievakje in voor de werkbalk die u wilt weergeven. Klik op Sluiten.
  2. Klik in het menu Extra op Aanpassen.
  3. Als u een scheidingsbalk wilt toevoegen, laat u het dialoogvenster Aanpassen geopend, klikt u met de rechtermuisknop op de gewenste knop op de werkbalk. Vervolgens klikt u op Groep beginnen. Bij een horizontale werkbalk wordt links van de knop een scheidingsbalk toegevoegd. Bij een verticale werkbalk die in het dok is geplaatst, wordt boven de knop een scheidingsbalk toegevoegd.
Opmerking Als u een scheidingsbalk tussen twee knoppen wilt verwijderen, sleept u een van de knoppen dichter naar de andere toe.


Een webscript kopiëren of verplaatsen

  1. Geef de script-ankers weer.

    Werkwijze

    1. Voeg de opdracht Alle scripts weergeven aan het menu Extra toe, mocht u dat nog niet gedaan hebben.

      Werkwijze

      1. Klik in het menu Extra op Aanpassen en klik vervolgens op de tab Opdrachten.
      2. Klik op Extra in het vak Categorieën.
      3. Sleep Alle scripts weergeven uit het vak Opdrachten naar het menu Extra. Als het menu Extra wordt geopend, wijst u het submenu Macro aan. Als het submenu Macro wordt geopend, wijst u de locatie aan waar u Alle scripts weergeven in het menu wilt opnemen en laat u de muisknop los.
      4. Klik op Sluiten in het dialoogvenster Aanpassen.
    2. Klik op Alle scripts weergeven in het submenu Macro van het menu Extra.

  2. Klik op het script-anker van het script dat u wilt verplaatsen of kopiëren.

  3. Ga op een van de volgende manieren te werk:

    • Als u het script wilt verplaatsen, sleept u het script-anker naar de nieuwe locatie op de pagina of naar een andere pagina.

    • Als u het script wilt kopiëren, houdt u CTRL ingedrukt terwijl u het script-anker naar de nieuwe locatie op de pagina of naar een andere pagina sleept.

Opmerking Wees voorzichtig met het verplaatsen en kopiëren van scripts. Sommige scripts zijn afhankelijk van de structuur van de webpagina en worden niet meer goed uitgevoerd wanneer u deze naar een andere locatie kopieert of verplaatst.


Een webscript weergeven of bewerken

  1. Voeg de opdracht Alle scripts weergeven aan het menu Extra toe, mocht u dat nog niet gedaan hebben.

    Werkwijze

    1. Klik in het menu Extra op Aanpassen en klik vervolgens op de tab Opdrachten.

    2. Klik op Extra in het vak Categorieën.

    3. Sleep Alle scripts weergeven uit het vak Opdrachten naar het menu Extra. Als het menu Extra wordt geopend, wijst u het submenu Macro aan. Als het submenu Macro wordt geopend, wijst u de locatie aan waar u Alle scripts weergeven in het menu wilt opnemen en laat u de muisknop los.

    4. Klik op Sluiten in het dialoogvenster Aanpassen.

  2. Ga op een van de volgende manieren te werk:

    • Als u de weergave of de bewerking boven aan de webpagina wilt starten in Microsoft Script Editor, wijst u Macro aan in het menu Extra en klikt u op Microsoft Script Editor.

    • Als u een bepaald script wilt weergeven of bewerken, dubbelklikt u op het script-anker van het script dat u wilt bekijken.

      Script-ankers weergeven

      • Wijs in het menu Extra de optie Macro aan en klik op Alle scripts weergeven.

  3. Als u klaar bent met de bewerking van het script, gaat u terug naar het Office-programma en kiest u Vernieuwen [image] op de werkbalk Web om de webpagina bij te werken.


Handschrift converteren naar getypte tekst

Deze voorziening is beschikbaar voor de volgende taalversies van Microsoft Office: vereenvoudigd Chinees, traditioneel Chinees, Engels, Japans en Koreaans.

Opmerking Als Microsoft Word uw e-maileditor is, kunt u deze voorziening gebruiken in Microsoft Outlook.

  1. Selecteer de handgeschreven tekst die u naar getypte tekst wilt converteren.
  2. Klik met de rechtermuisknop op de geselecteerde tekst, wijs Ink Object in het snelmenu aan en kies Recognize.

Tip

U kunt elk handschrift naar een object converteren door Convert te kiezen in het snelmenu Ink Object.


Handschrift corrigeren

Deze voorziening is beschikbaar voor de volgende taalversies van Microsoft Office: vereenvoudigd Chinees, traditioneel Chinees, Engels, Japans en Koreaans.

Opmerking Als Microsoft Word actief is als e-maileditor, kunt u deze voorziening gebruiken in Microsoft Outlook.

Ga op een van de volgende manieren te werk:

Handschrift in de handgeschreven vorm corrigeren

De correctie wordt ingevoerd als getypte tekst en niet in de handgeschreven vorm.
  1. Klik met de rechtermuisknop op de tekst die foutief is ingevoerd.
  2. Wijs Ink Object aan in het snelmenu en kies Alternate List.
  3. Klik op het juiste alternatief.

Handschrift in de getypte vorm corrigeren

  1. Klik met de rechtermuisknop op de tekst die foutief is ingevoerd.
  2. Klik op het juiste alternatief in het snelmenu.
  3. Als het juiste alternatief niet in de lijst voorkomt, klikt u op More en vervolgens op het gewenste alternatief.

Opmerking De oorspronkelijke handgeschreven invoer wordt onderaan in de lijst More weergegeven. Selecteer dit alternatief als u het oorspronkelijke handschrift wilt herstellen.

Tips

  • De correctie van een fout is ook mogelijk door deze te selecteren en de juiste tekst te schrijven of typen.
  • De selectie van alternatieven is ook mogelijk door te klikken op Correction [image] op de werkbalk Language, op het Writing Pad [image] of op de werkbalk Write Anywhere


Handschrift corrigeren

Deze voorziening is beschikbaar voor de volgende taalversies van Microsoft Office: vereenvoudigd Chinees, traditioneel Chinees, Engels, Japans en Koreaans.

  1. Selecteer de tekst die foutief is ingevoerd.
  2. Schrijf de juiste tekst met de muis of een ander invoerapparaat voor handschriften.

Opmerking U kunt de juiste tekst ook met het toetsenbord invoeren.


Handschrift in Oost-Aziatische talen corrigeren

Deze voorziening is beschikbaar voor de volgende taalversies van Microsoft Office: vereenvoudigd Chinees, traditioneel Chinees, Engels, Japans en Koreaans.

Opmerking Als Microsoft Word actief is als e-maileditor, kunt u deze voorziening gebruiken in Microsoft Outlook.

Ga op een van de volgende manieren te werk:

Handschrift in de handgeschreven vorm corrigeren

De correctie wordt ingevoerd als getypte tekst en niet in de handgeschreven vorm.

  1. Klik met de rechtermuisknop op het teken dat foutief is ingevoerd.
  2. Wijs Ink Object aan in het snelmenu en kies Alternate List.
  3. Klik op het juiste alternatief.

Handschrift in de getypte vorm corrigeren

  1. Klik met de rechtermuisknop op het teken dat foutief is ingevoerd.
  2. Klik op het juiste alternatief in het snelmenu.
  3. Als het juiste alternatief niet in de lijst voorkomt, klikt u op More en vervolgens op het gewenste alternatief.

Opmerking De oorspronkelijke handgeschreven invoer wordt onderaan in de lijst More weergegeven. Selecteer dit alternatief als u het oorspronkelijke handschrift wilt herstellen.

Tips

  • De correctie van een fout is ook mogelijk door deze te selecteren en de juiste tekst te schrijven of typen.
  • De selectie van alternatieven is ook mogelijk door te klikken op Correction [image] on the Language bar or on the Boxed Input [image] op de werkbalk Write Anywhere [image].


Fouten in de spraakherkenning corrigeren

Deze voorziening is beschikbaar voor de volgende taalversies van Microsoft Office: vereenvoudigd Chinees, Engels (VS) en Japans.

Fouten opnieuw dicteren

  1. Gebruik de muis of het toetsenbord om de fout te selecteren en neem in de selectie een of twee extra woorden aan beide zijden van de fout op.

    Als u bijvoorbeeld "This is another example sentence" dicteert en u ziet "This is an utter example sentence" dan selecteert u de woorden "is an utter example".

  2. Herhaal de geselecteerde woorden, inclusief de correcte versie van de fout.

    Zeg bijvoorbeeld "is another example" om de fout "is an utter example" te corrigeren.

Opmerking U kunt ook uitsluitend het foutieve woord selecteren, maar de herkenningsprecisie is waarschijnlijk groter wanneer u meer dan één woord dicteert.

Fouten opnieuw spellen

  1. Gebruik de muis of het toetsenbord om de fout te selecteren.
  2. Zeg "spelling mode" in de spraakherkenningsmodus, wacht vervolgens even en spel het correcte woord.

    Als u bijvoorbeeld "sun" hebt gezegd, terwijl de tekst als "son" is ingevoegd, corrigeert u de fout door het woord te spellen als "s-u-n".

Fouten opnieuw typen

  1. Gebruik de muis of het toetsenbord om de fout te selecteren.
  2. Gebruik het toetsenbord om de correctie te typen.

Tip

Als u Office gebruikt in de taalversies vereenvoudigd Chinees of Japans, kunt u ook op Correction Laatste correctie op de Language bar klikken om fouten te corrigeren.


Problemen met bestandsherstel oplossen

Ik heb de functie AutoHerstel ingeschakeld vóór het bestandsverlies, maar ik kan het herstelde bestand niet opslaan of openen.

Als u een Microsoft Office-programma opnieuw start na een stroomstoring of soortgelijk probleem, worden de eventueel herstelde bestanden automatisch geopend. Mocht het herstelde bestand om een bepaalde reden niet worden geopend, dan kunt u dat zelf doen.
  1. Klik op de werkbalk Standaard op Openen [image].
  2. Dubbelklik in de mappenlijst op de map waarin de herstelde bestanden zijn opgeslagen.
    • In Microsoft Windows 2000 is dit meestal de locatie C:\documents and settings\<gebruikersnaam>\Application Data\Microsoft\<programmanaam>.
    • In Windows 98 is de meestal de locatie C:\Windows\Application Data\Microsoft\<programmanaam>.
  3. Klik op Alle bestanden in het vak Bestandstype.

    Elk hersteld bestand heeft de naam "Hersteld bestand van bestandsnaam" gevolgd door de extensie van het bijbehorende programma.

  4. Klik op de naam van het bestand dat u wilt herstellen en klik vervolgens op Openen.
  5. Kies Opslaan [image] op de werkbalk Standaard.
  6. Typ in het vak Bestandsnaam de naam van het bestaande bestand.
  7. Klik op Ja in antwoord op de vraag of u het bestaande bestand wilt vervangen.

Mijn wijzigingen komen niet voor in het herstelde bestand.

Welke nieuwe gegevens in het herstelde bestand zijn opgeslagen, is afhankelijk van de regelmaat waarin het bestand werd opgeslagen door de AutoHerstel-voorziening van het Office-programma. Als het bestand bijvoorbeeld elke 15 minuten automatisch werd opgeslagen, zijn uw wijzigingen uit de 14 minuten voorafgaand aan de stroomstoring of ander soortgelijk probleem niet in het herstelde bestand opgenomen. Als u het opslaginterval van AutoHerstel wilt wijzigen, typt u een andere waarde in het vak minuten op het tabblad Opslaan van het dialoogvenster Opties (menu Extra).


Problemen met webscripts oplossen

Als ik op de knop Vernieuwen klik, verschijnt het bericht dat de macrowijzigingen verloren zullen gaan.

Dit bericht verschijnt wanneer u een macro hebt gewijzigd in de Visual Basic-editor en tevens een kopie van de webpagina hebt gewijzigd in de Microsoft Script-editor.

U kunt het volgende doen om de wijzigingen in de macro op te slaan:

  1. Klik op Nee in het waarschuwingsbericht.
  2. Schakel over naar de Visual Basic-editor.
  3. Exporteer de modules die u hebt gewijzigd.
  4. Klik op Vernieuwen in het document.
  5. Klik op Ja als de waarschuwing verschijnt.
  6. Importeer de modules om de wijzigingen in de macro's te herstellen.

Ik kan de opdrachten Script invoegen, Alle scripts weergeven en Alle scripts verwijderen niet vinden.

De opdrachten voor webscripts worden niet standaard weergegeven. Als u de opdracht Script invoegen, Script weergeven, Alle scripts weergeven of Alle scripts verwijderen wilt gebruiken, moet u deze op de volgende manier aan het menu Extra toevoegen:

  1. Klik in het menu Extra op Aanpassen en klik vervolgens op de tab Opdrachten.

  2. Klik op Extra in het vak Categorieën.

  3. Sleep Script invoegen uit het vak Opdrachten naar het menu Extra. Als het menu Extra wordt geopend, wijst u het submenu Macro aan. Als het submenu Macro wordt geopend, wijst u de locatie aan waar u de opdracht in het menu wilt opnemen en laat u de muisknop los.

  4. Herhaal deze procedure voor elke opdracht die u aan het submenu Macro wilt toevoegen.

  5. Klik op Sluiten in het dialoogvenster Aanpassen.


Gebruikersprofielen voor spraakherkenning maken en gebruiken

Deze voorziening is beschikbaar voor de volgende taalversies van Microsoft Office: vereenvoudigd Chinees, Engels (VS) en Japans.

De gebruikersprofielen voor de spraakherkenning bevatten gegevens over de wijze waarop uw stem wordt herkend. U kunt profielen maken voor alle gebruikers van de computer. Maar het is ook mogelijk om meerdere profielen voor uzelf te maken. U doet dit bijvoorbeeld wanneer u in een omgeving werkt waarin het achtergrondgeluid varieert of waarin u verschillende microfoons gebruikt.

Een nieuw profiel maken

  1. Klik op de taakbalk van Windows op Start, wijs Settings aan en klik vervolgens op Control Panel.
  2. Dubbelklik op Speech en klik op het tabblad Speech Recognition.
  3. Klik op New onder Recognition Profiles en volg de instructies van de wizard Profile.

Het profiel van de huidige gebruiker selecteren

  1. Klik op Speech Tools [image] op de Language bar.
  2. Wijs Current user aan en klik op een profiel.


Een Passport-account maken

  • Klik op de volgende koppeling en volg de instructies op de weergegeven pagina's.

Opmerkingen

  • De hyperlink in dit onderwerp leidt naar het web. U kunt te allen tijde weer terugschakelen naar het Help-onderwerp.
  • Het Passport-profiel bevat twee e-mailadressen. Het ene adres gebruikt u voor de aanmelding bij Passport (zie het veld Aanmeldingsnaam) en het andere adres is uw eigen e-mailadres (zie het veld E-mailadres). Microsoft Office Internet Beschikbaarheidsinfo werkt alleen wanneer het adres in het veld E-mailadres overeenkomt met het adres dat u gebruikt voor Microsoft Outlook. Controleer of deze adressen overeenkomen door op Ledenservices te klikken op de pagina Aanmelden bij Passport en vervolgens uw profiel te bekijken.


Een organigram of een diagram verwijderen

  • Klik op het organigram of het diagram dat u wilt verwijderen, klik op de rand van de tekening en druk vervolgens op DELETE.


Bepalen of een figuur een bitmap of een vectorfiguur is

U kunt het volgende doen:

Als de figuur nog niet in uw werk is opgenomen

U kunt het volgende doen:

  • Als de figuur aanwezig is in de Mediagalerie, plaatst u de aanwijzer op de figuur zodat de knopinfo verschijnt.

    Heeft de figuur het bestandstype .bmp, .jpg of .gif, dan gaat het om een bitmap. Als het bestandstype .png, .wmf of .mix is, dan betreft het een vectorfiguur.

  • Als de figuur in een map, station of bureaublad is opgeslagen, klikt u op het bestand en plaatst u de aanwijzer op het bestand zodat de knopinfo verschijnt.

    Als het om het bestandstype .bmp, .jpg of .gif gaat, is de figuur een bitmap, terwijl bestanden van het type .png, .wmf of .mix vectorfiguren zijn.

Als de figuur in uw werk is opgenomen

  1. Klik op de formaatgreep van de figuur.
  2. Sleep de muis om de figuur maximaal te vergroten.

Als er afzonderlijke pixels zichtbaar zijn en de figuur onduidelijk wordt, gaat het om een bitmap. Als de vergroting van de figuur gelijkmatig verloopt en er geen pixels verschijnen, heeft u met een vectorfiguur te maken.

Opmerking Klik op Ongedaan maken in het menu Opmaak om het oorspronkelijke formaat van de figuur te herstellen.


Product activeren

U moet het abonnement op Office activeren als u over alle mogelijkheden van Microsoft Office wilt blijven beschikken. De wizard leidt u stapsgewijs door het activeringsproces van het abonnement dat u via het Internet of via de telefoon uitvoert.

Als u het product via het Internet wilt activeren maar nog geen verbinding hebt ingesteld, gebruikt u de wizard om de verbinding te maken. De activering van het product zal waarschijnlijk meer tijd in beslag nemen als u dit telefonisch wilt doen via een medewerker van de klantenservice.

Als u het product zonder abonnement hebt aangeschaft, klikt u onder in het dialoogvenster op het vak van het product dat u wilt installeren en voert u de bijbehorende productcode van 25 tekens in. Na de installatie moet u eerst alle geopende toepassingen afsluiten en opnieuw starten. Hiermee voorkomt u mogelijke problemen in de werking van het product.

Wat gebeurt er als u het Microsoft Office-abonnement niet activeert?

U mag Microsoft Office een bepaalde tijd uitvoeren zonder dat het abonnement is geactiveerd. Na afloop van deze periode wordt Microsoft Office automatisch uitgevoerd in de modus van verminderde functionaliteit. In deze modus kunt u geen nieuwe documenten meer maken noch wijzigingen opslaan in bestaande documenten, en zijn andere functies mogelijk evenmin beschikbaar.

De bestaande Office-bestanden en -documenten worden ongemoeid gelaten. U kunt deze modus eenvoudig opheffen door de instructies in de weergegeven vensters op te volgen.


Abonnementen verlengen

U moet het bestaande abonnement op Office voor de einddatum verlengen als u over alle mogelijkheden van Microsoft Office wilt blijven beschikken. De wizard leidt u stapsgewijs door het verlengingsproces van het abonnement dat u via het Internet of via de telefoon uitvoert. U kunt hierbij gebruikmaken van een creditcard of een nieuwe abonnements-cd met productcode.

Als u het abonnement via het Internet wilt verlengen maar nog geen verbinding hebt ingesteld, gebruikt u de wizard om de verbinding te maken. De verlenging zal waarschijnlijk meer tijd in beslag nemen als u dit telefonisch wilt doen via een medewerker van de klantenservice.

Als u de verlenging van het abonnement met een creditcard wilt betalen, selecteert u een verbindingsmethode en voert u de procedure van de wizard uit. Als u de verlenging uitvoert via een nieuwe abonnements-cd met productcode, selecteert u een verbindingsmethode en klikt u op het bijbehorende vak onder in het venster. Typ vervolgens de productcode voor de nieuwe abonnements-cd in de lege vakjes en voer de wizard verder uit om het proces te voltooien.

Wat gebeurt er als u het Microsoft Office-abonnement niet verlengt?

Als u het abonnement niet tijdig verlengt, wordt Microsoft Office automatisch uitgevoerd in de modus van verminderde functionaliteit. In deze modus kunt u geen nieuwe documenten meer maken noch wijzigingen opslaan in bestaande documenten, en zijn andere functies mogelijk evenmin beschikbaar.

De bestaande Office-bestanden en -documenten worden ongemoeid gelaten. U kunt deze modus eenvoudig opheffen door de instructies in de weergegeven vensters op te volgen.


Product activeren

U moet de kopie van de software activeren als u over alle mogelijkheden van Microsoft Office wilt blijven beschikken. De wizard leidt u stapsgewijs door het activeringsproces van het product dat u via het Internet of via de telefoon uitvoert.

Als u het product via het Internet wilt activeren maar nog geen verbinding hebt ingesteld, gebruikt u de wizard om de verbinding te maken. De activering van het product zal waarschijnlijk meer tijd in beslag nemen als u dit telefonisch wilt doen via een medewerker van de klantenservice.

Wat gebeurt er als u de software niet activeert?

Als u de kopie van Microsoft Office niet activeert, wordt het product automatisch uitgevoerd in de modus van verminderde functionaliteit. In deze modus kunt u geen nieuwe documenten meer maken noch wijzigingen opslaan in bestaande documenten, en zijn andere functies mogelijk evenmin beschikbaar.

De bestaande Office-bestanden en -documenten worden ongemoeid gelaten. U kunt deze modus eenvoudig opheffen door de instructies in de weergegeven vensters op te volgen.


Klantgegevens

In deze stap van de wizard moet u de velden met klantgegevens invoeren. De verplichte velden zijn gemarkeerd. De velden zonder markering zijn niet verplicht maar maken een betere identificatie van u als klant mogelijk.

Als u alle gegevens hebt bekeken en/of bijgewerkt, klikt u op Volgende om de wizard verder uit te voeren.


Speciale aanbiedingen

Klik op een of meer van de opties als u op de hoogte wilt worden gehouden van productupdates of speciale aanbiedingen. Als u klaar bent, klikt u op Volgende om de wizard verder uit te voeren.

  • Als u de optie "Ik wil graag op de hoogte worden gehouden van productupdates" inschakelt, ontvangt u bericht per e-mail over eventuele productupdates en -upgrades die tijdens de abonnementsperiode uitkomen. Schakel deze optie niet in als u deze informatie niet wilt ontvangen.
  • Als u de optie "Ik wil graag aanbiedingen ontvangen van Microsoft over andere Microsoft-producten of -diensten" inschakelt, ontvangt u informatie omtrent producten en diensten. Schakel deze optie niet in als u deze informatie niet wilt ontvangen.
  • Als u de optie "Ik wil graag aanbiedingen ontvangen van Microsoft over verwante producten en diensten van derden" inschakelt, wordt een selectie gemaakt van andere bedrijven waarvan u productinformatie kunt ontvangen. Schakel deze optie niet in als er geen voorgestelde selectie van andere bedrijven hoeft te worden gemaakt. Microsoft zal in geen geval adressen en telefoonnummers doorgeven aan derden.

Als u een geldig e-mailadres opgeeft, krijgt u de informatie en de instructies over upgrades en andere aanbiedingen van Microsoft direct toegestuurd.


Telefoongegevens

U gebruikt dit venster als u het Microsoft Office-product wilt activeren door dit telefonisch door te geven aan iemand van de klantenservice. Volg de instructies op het scherm om het product te activeren en de bevestiging ervan te ontvangen.

Selecteer in het vak Locatie het land of de regio waarin u woont en het Office-product gebruikt.

Als u een land/regio in de lijst selecteert, verschijnen er een of meer telefoonnummers die u kunt bellen voor de activering van het product.

De huidige datum op het scherm komt overeen met de systeemdatum. Als deze datum niet klopt, klikt u op Datum instellen om een wizard te starten waarmee u de datuminstelling kunt corrigeren.

De medewerker van de klantenservice waarmee u contact hebt, zal u vragen het installatienummer en andere relevante gegevens door te geven. Als deze gegevens kloppen, krijgt u een uniek bevestigingsnummer. Dit nummer typt u in de lege vakjes onder in dit venster.

De diensten van Microsoft Text Telephone (TT/TTY) zijn beschikbaar voor doven en slechthorenden. Als u in de Verenigde Staten woont en een TT/TTY-modem hebt, belt u 800-718-1599. Woont u buiten de Verenigde Staten en hebt u een TT/TTY-modem dan belt u (+1) 716-871-6859. De TT/TTY-dienst is alleen beschikbaar voor Engelstaligen.

Klik op Volgende om door te gaan.


Persoonlijke klantgegevens bijwerken via de telefoon

U gebruikt dit venster als u uw persoonlijke klantgegevens voor Microsoft wilt bijwerken via een telefonisch contact met de klantenservice.

Selecteer in het vak Locatie het land of de regio waarin u woont en het Office-product gebruikt.

Als u een land/regio in de lijst selecteert, verschijnen er een of meer telefoonnummers waarmee u contact kunt opnemen met de klantenservice.

De diensten van Microsoft Text Telephone (TT/TTY) zijn beschikbaar voor doven en slechthorenden. Als u in de Verenigde Staten woont en een TT/TTY-modem hebt, belt u 800-718-1599. Woont u buiten de Verenigde Staten en hebt u een TT/TTY-modem dan belt u (+1) 716-871-6859. De TT/TTY-dienst is alleen beschikbaar voor Engelstaligen.


Abonnementen verlengen of persoonlijke klantgegevens bijwerken

Kies de gewenste actie en klik op Volgende of klik op Afsluiten als u geen enkele actie wilt uitvoeren en het dialoogvenster wilt sluiten.

Opmerking Voor de verlenging van een abonnement via een nieuwe abonnements-cd en voor de installatie van een product zonder abonnement, moet u eerst een productcode invoeren.


Het dialoogvenster Verbinding

De wizard maakt een verbinding met Microsoft om het activeringsproces via het Internet te voltooien.

U kunt te allen tijde op Annuleren klikken als u de wizard wilt afsluiten of de Internet-verbinding wilt beëindigen.


Persoonlijke klantgegevens bijwerken

U kunt uw persoonlijke klantgegevens voor Microsoft bijwerken via het Internet of via de telefoon. Als u dit via het Internet wilt doen maar nog geen verbinding hebt ingesteld, gebruikt u de wizard om de verbinding te maken. De verwerking van nieuwe klantgegevens zal waarschijnlijk meer tijd in beslag nemen als u de informatie telefonisch doorgeeft aan een medewerker van de klantenservice.

De verstrekte gegevens kunnen door Microsoft en haar dochterondernemingen worden gebruikt om u op de hoogte te houden van nieuwe producten en diensten. Als u dat niet wilt, kunt u dit aangeven tijdens de procedure.

De verwerking en de opslag van de gegevens door Microsoft gebeurt in de Verenigde Staten. Als u niet in de Verenigde Staten woont, gebeurt dit mogelijk in het land of de regio waarin u woonachtig bent. Als u zeker wilt weten of uw gegevens goed zijn verwerkt, kunt u altijd contact opnemen met Microsoft. Eventuele onjuistheden worden dan direct gecorrigeerd.

Klik op de onderstaande koppeling als u meer wilt weten over het Microsoft Office-privacybeleid voor dit product en de manier waarop u contact opneemt met de dichtstbijzijnde klantenservice.

Het privacybeleid voor de wizard Activering van Office

Microsoft vraagt u uw product te activeren zodat we kunnen controleren of er een origineel Microsoft-product is gebruikt voor de installatie. Er worden geen persoonlijke gegevens naar Microsoft gestuurd als u uw product activeert. U kunt dit dus volledig anoniem doen. Het enige wat u bij de activering moet opgeven, is uw land/regio.

Tijdens de activering wordt door de wizard Activering van Office een unieke hardware-ID gemaakt ter identificatie van de computerconfiguratie op het moment van de activering. Deze hardware-ID bevat geen persoonlijke gegevens, noch enige informatie over de software of de gegevens op uw computer noch informatie over het computermerk of -model. De hardware-ID dient alleen ter identificatie van uw computer en wordt uitsluitend gebruikt voor de activering van producten. Via de wizard Activering kunnen wijzigingen in de computerconfiguratie worden opgespoord en toegestaan. Bij kleine upgrades zal geen hernieuwde activering nodig zijn. Als u echter alles volledig anders installeert op uw computer, moet u de activering waarschijnlijk wel opnieuw uitvoeren.

U kunt tijdens de activering ook uw contactgegevens (bijvoorbeeld naam en adres) opgeven om uw product bij Microsoft te registreren. Als u het product wilt registreren, worden uw persoonlijke gegevens veilig opgeslagen door Microsoft. De openbaarmaking van deze gegevens aan derden is niet mogelijk zonder uw toestemming.

Tijdens de registratie hebt u de mogelijkheid om te bepalen of u informatie over speciale aanbiedingen wilt ontvangen. Als u de optie "Ik wil graag aanbiedingen ontvangen van Microsoft" inschakelt, krijgt u automatisch informatie toegestuurd over Microsoft-producten en -diensten. Schakel deze optie niet in als u deze informatie niet wilt ontvangen.

Als u de optie "Ik wil graag aanbiedingen ontvangen van Microsoft over verwante producten en diensten van derden" inschakelt, wordt een zorgvuldige selectie gemaakt van andere bedrijven waarvan u productinformatie kunt ontvangen. Schakel deze optie niet in als er geen voorgestelde selectie van andere bedrijven hoeft te worden gemaakt.

U kunt te allen tijde contact opnemen met Microsoft om de verstrekte gegevens te controleren en wijzigen. In sommige Microsoft Office-producten kunt u de wizard Activering gebruiken om wijzigingen via het Internet of de telefoon door te geven. Anders kunt u de verstrekte gegevens ook bijwerken door het productnummer en de nieuwe gegevens op te sturen naar het onderstaande adres. (U kunt het productnummer opvragen met de opdracht Info in het menu Help.) Vervolgens worden wijzigingen in de contactgegevens bijgewerkt door Microsoft. Het productnummer is van belang omdat hiermee uw activeringsrecord precies kan worden geïdentificeerd.

Als u van mening bent dat Microsoft zich niet aan deze privacyregels heeft gehouden, kunt u zich schriftelijk wenden tot het volgende adres:

Microsoft
Attn: Microsoft Product Activation
One Microsoft Way
Redmond, Washington 98052-6399
USA

Microsoft zal dan redelijkerwijs proberen om het probleem zo snel mogelijk te achterhalen en op te lossen.

Klantendiensten

Argentinië | 54-11-4317-2626
Australië | + 61 2 9870 2131
Brazilië | (11) 3328-3396
Groot-Brittannië | + 44 870 2411963
Hongkong | + 852 2904-2198
India | +91 11 629 2640
Japan | 8148+226-5731
Nieuw-Zeeland | +64 9 356 3093
Verenigde Staten | 716-871-2919


Later activeren

U moet het product activeren als u over alle mogelijkheden van Microsoft Office wilt blijven beschikken.

Als u het product niet voor de einddatum activeert, wordt het automatisch uitgevoerd in de modus van verminderde functionaliteit. In deze modus kunt u geen nieuwe documenten meer maken noch wijzigingen opslaan in bestaande documenten. Andere functies zijn mogelijk evenmin beschikbaar.

Klik op Terug als u instructies over het gebruik van de wizard wilt doornemen, zodat u het product direct on line of telefonisch kunt activeren.


Het abonnement later verlengen

Het abonnement op Microsoft Office geldt voor een bepaalde periode en loopt af op de datum die wordt aangegeven in de wizard. Tegen de einddatum van het abonnement wordt u eraan herinnerd dat u het abonnement moet verlengen.

Als u het abonnement niet tijdig verlengt, wordt Microsoft Office na enige tijd automatisch uitgevoerd in de modus van verminderde functionaliteit. In deze modus kunt u geen nieuwe documenten meer maken en opslaan, en zijn andere functies mogelijk evenmin beschikbaar. U kunt uw abonnement te allen tijde verlengen door betaling met een creditcard of door de aanschaf van een nieuwe abonnements-cd met een productcode.

Klik op Terug als u instructies over het gebruik van de wizard wilt doornemen, zodat u het abonnement kunt verlengen.

Abonnementen verlengen

Het abonnement op Microsoft Office geldt voor een bepaalde periode en loopt af op een bepaalde datum. Tegen de einddatum van het abonnement wordt u eraan herinnerd dat u het abonnement moet verlengen.

Als u het abonnement niet tijdig verlengt, wordt Microsoft Office automatisch uitgevoerd in de modus van verminderde functionaliteit. In deze modus kunt u geen nieuwe documenten meer maken noch wijzigingen opslaan in bestaande documenten. Andere functies zijn mogelijk evenmin beschikbaar. Alle bestaande Office-bestanden worden ongemoeid gelaten.

U kunt het abonnement vernieuwen of verlengen door betaling met een creditcard of door een nieuwe abonnements-cd (met productcode) te kopen bij een officiële Microsoft-leverancier. U kunt de nieuwe abonnementsaanvraag voltooien via het Internet of de telefoon. U voert de wizard Activering van Office en de abonnementsverlenging uit door Activeren te kiezen in het menu Help van een toepassing en vervolgens de procedure van de wizard te volgen.


Wijzigingen in de hardwareconfiguratie

Uw hardwareconfiguratie is aanzienlijk gewijzigd sinds u Microsoft Office hebt geïnstalleerd en geactiveerd. Daarom moet u voor een juiste werking van het product een aantal belangrijke gegevens over uw computer herstellen en het product opnieuw activeren.

U herstelt de gegevens en de juiste werking van Microsoft Office door de oorspronkelijke Microsoft Office-cd in het station te plaatsen en de heractiveringsprocedure uit te voeren volgens de instructies op het scherm. Als u deze procedure niet voltooit, wordt Microsoft Office automatisch uitgevoerd in de modus van verminderde functionaliteit. In deze modus kunt u geen nieuwe documenten meer maken noch wijzigingen in bestaande documenten opslaan, en zijn andere functies mogelijk evenmin beschikbaar.

Plaats de Microsoft Office-cd in het cd-rom-station en klik op Volgende om door te gaan.


Fout van de systeemklok

Als u Microsoft Office activeert, wordt de datum van de systeemklok vastgelegd als begindatum van het abonnement. Deze datumgegevens worden regelmatig gecontroleerd om te bepalen of het abonnement nog geldig is en om u herinneringen voor een verlenging te sturen. Dit dialoogvenster verschijnt wanneer er een verschil wordt gevonden tussen de verwachte datum en de feitelijke datum van de systeemklok.

U voert een handmatige correctie van de datum (en indien nodig de tijdzone) uit door op de knop Datum instellen te klikken. Vervolgens verschijnt het onderdeel Datum en tijd van het Configuratiescherm, zodat u de betreffende gegevens kunt wijzigen.

Klik op de knop Datum controleren als u op het Internet een controle wilt uitvoeren op de juistheid van de klokinstellingen. U wordt dan verbonden met een Microsoft-server waarop uw klokinstellingen worden geverifieerd. Het probleem wordt dan tevens opgelost, tenzij het een gevolg is van een foutieve klokinstelling op uw computer. Als de systeemklok niet goed is ingesteld, moet u de datum en tijd van handmatig corrigeren door op Datum instellen te klikken.

Als u de klokinstellingen niet corrigeert, wordt Microsoft Office automatisch uitgevoerd in de modus van verminderde functionaliteit. In deze modus kunt u geen nieuwe documenten meer maken noch wijzigingen in bestaande documenten opslaan, en zijn andere functies mogelijk evenmin beschikbaar.


Een product kiezen

Het product Microsoft Office bestaat uit verschillende toepassingen. Microsoft Word, Microsoft Excel, Microsoft Outlook en andere toepassingen maken allemaal onderdeel uit van het Office-product. Er is momenteel meer dan één Office-product op uw computer geïnstalleerd, en de toepassing die u wilt starten komt voor in meer dan één van de geïnstalleerde Office-producten.

Gebruik dit venster om te bepalen welk van de geïnstalleerde producten u wilt gebruiken. U wordt mogelijk verzocht om een actie voor het geselecteerde product uit te voeren voordat u het kunt gebruiken.

Selecteer het product dat u wilt gebruiken en klik op Volgende om de toepassing te starten.


Abonnement is verlengd

In dit venster wordt bevestigd dat de verlenging van het abonnement succesvol is uitgevoerd. Verder ziet u hierin de nieuwe einddatum van het abonnement.

Als u de verlenging via het Internet hebt betaald met een creditcard, kunt u een kwitantie bekijken of afdrukken door op de knop Weergeven/afdrukken te klikken.


Abonnement is voltooid

In dit venster wordt bevestigd dat uw abonnement is geactiveerd. U ziet hierin tevens de einddatum van het abonnement.

Ga naar de Microsoft Office-website voor actuele informatie over uw producten.


Activering is voltooid

In dit venster wordt bevestigd dat uw abonnement succesvol is geactiveerd.

Ga naar de Microsoft Office-website voor actuele informatie over uw producten.


Modus van verminderde functionaliteit

Microsoft Office kan om verschillende redenen in de modus van verminderde functionaliteit worden uitgevoerd. In deze modus kunt u geen nieuwe documenten meer maken noch wijzigingen opslaan in bestaande documenten, en zijn andere functies mogelijk evenmin beschikbaar.

De bestaande Office-bestanden en -documenten worden ongemoeid gelaten. U kunt deze modus eenvoudig opheffen door de instructies in de weergegeven vensters op te volgen.


Gegevens over betaalwijze

Vul de velden voor de creditcardgegevens in om de betaling van uw abonnement te voltooien. Deze gegevens worden uitsluitend voor betalingsdoeleinden gebruikt.

Als u alle gegevens hebt ingevoerd, klikt u op Volgende om de wizard verder uit te voeren.


Gegevens over betaalwijze

In dit venster worden de kosten (inclusief eventuele belastingen) van het abonnement op Microsoft Office weergegeven.

Vul de velden voor de creditcardgegevens in om de betaling van uw abonnement te voltooien. Deze gegevens worden uitsluitend voor betalingsdoeleinden gebruikt.

Als u alle gegevens hebt ingevoerd, klikt u op Volgende om de wizard verder uit te voeren.


Transactie bevestigen

In dit venster ziet u het gefactureerde bedrag en de nieuwe einddatum van het abonnement.

Ga naar de Microsoft Office-website voor actuele informatie over uw producten.

Neem de betalingsvoorwaarden door zodat u weet wat uw rechten zijn.

Als u de tekst in het venster hebt gelezen en akkoord gaat met de voorwaarden, klikt u op Verzenden om alle betalingsgegevens naar Microsoft te sturen.


Nieuwe licentie uitgeven

Tijdens de installatie en activering van Microsoft Office zijn uw abonnementsgegevens vastgelegd door het activeringsprogramma. Volgens die gegevens is deze kopie van Office al geactiveerd.

Neem contact op met Microsoft om het bestaande abonnement opnieuw te activeren, of controleer (en wijzig eventueel) uw klant- en betalingsgegevens en verleng vervolgens het huidige abonnement.


Verlopen licentie

Tijdens de installatie en activering van Microsoft Office zijn uw abonnementsgegevens vastgelegd door het activeringsprogramma. Volgens die gegevens is uw abonnement verlopen. Gebruik deze wizard om het huidige abonnement te verlengen nadat u uw klant- en betalingsgegevens hebt gecontroleerd en eventueel gewijzigd.


Kwitantie afdrukken

In dit venster wordt de kwitantie voor de betaling van het verlengde abonnement weergegeven. Klik op de knop Afdrukken als u de kwitantie wilt afdrukken voor uw administratie. U kunt het document ook achteraf weergeven en afdrukken vanuit uw browser door naar Mijn documenten/ Kwitanties voor abonnementsverlenging te navigeren en de betreffende kwitantie te openen.

Klik op Voltooien om de wizard te sluiten.


Een stroomdiagram tekenen

  1. Kies AutoVormen op de werkbalk Tekenen, wijs Stroomdiagram aan en klik op de gewenste vorm.

  2. Klik op de positie waar u het stroomdiagram wilt tekenen.

  3. Herhaal stap 1 en 2 als u nog meer vormen aan het stroomdiagram wilt toevoegen, en schik de vormen in de gewenste volgorde.

  4. Plaats verbindingslijnen tussen de vormen.

    Werkwijze

    1. Kies AutoVormen op de werkbalk Tekenen, wijs Verbindingslijnen aan en klik op de gewenste verbindingslijn.
    2. Wijs de positie aan waarop u de verbindingslijn wilt vergrendelen.

      De verbindingspunten verschijnen als blauwe rondjes wanneer u de aanwijzer over de vorm beweegt.

    3. Klik op het eerste verbindingspunt van uw keuze, wijs de andere vorm aan en klik op het tweede verbindingspunt.

      Vergrendelde verbindingslijnen blijven verbonden, ook als u een van de vormen verplaatst.

      1 Vergrendelde verbindingslijn

      2 Ontgrendelde verbindingslijn

  5. Voeg tekst aan de vormen toe.

    Werkwijze

    • Klik met de rechtermuisknop op de vorm, kies Tekst toevoegen en begin te typen.

    Opmerking U kunt geen tekst toevoegen aan lijnen of verbindingslijnen. U moet in dat geval een tekstvak naast of op de tekenobjecten plaatsen.

  6. Wijzig de lijnstijl of de kleur van de verbindingslijnen.

    Werkwijze

    1. Selecteer de (verbindings)lijn die u wilt wijzigen.
    2. Ga op een van de volgende manieren te werk:

      De kleur van een lijn of verbindingslijn wijzigen

      1. Klik op de werkbalk Tekenen op de pijl naast Lijnkleur [image].
      2. Ga op een van de volgende manieren te werk:
        • Klik op Automatisch als u de standaardkleur wilt instellen.

        • Klik op een van de kleuren onder Automatisch als u een andere kleur wilt gebruiken.

        • Als de gewenste kleur niet wordt weergegeven, klikt u op Meer lijnkleuren. Klik op de gewenste kleur op het tabblad Standaard of klik op het tabblad Aangepast om uw eigen kleur te mengen. Klik vervolgens op OK.

      De stijl van een lijn of verbindingslijn wijzigen

      1. Kies Lijnstijl [image] op de werkbalk Tekenen.
      2. Klik op de gewenste stijl of klik op Meer lijnen en vervolgens op een stijl.

  7. Voeg een kleur of een opvulling toe aan de vormen.

    Werkwijze

    1. Selecteer de vorm die u wilt wijzigen.

    2. Klik op de pijl naast Opvulkleur [image] op de werkbalk Tekenen.

    3. Ga op een van de volgende manieren te werk:

      • Klik op een van de kleuren onder Automatisch om een andere kleur te kiezen.

      • Klik op Opvuleffecten en selecteer vervolgens opties op een van de tabs om een kleurovergang-, patroon-, bitmappatroon- dan wel figuuropvulling toe te voegen.


Een revisiecyclus beëindigen

Deze procedure heeft betrekking op de bestanden die worden verzonden met de opdracht E-mailgeadresseerde (voor revisie). U kunt de revisiecyclus beëindigen zodra u alle reacties van de revisoren hebt ontvangen of besluit geen reacties meer in ontvangst te nemen.

  • Klik op Revisie beëindigen op de werkbalk Redigeren.

Opmerking U gebruikt de voorziening Vergelijken en samenvoegen als u achteraf nog aanvullende wijzigingen in het bestand wilt opnemen.


Een 3D-effect aan een vorm toewijzen, wijzigen of verwijderen

  1. Selecteer de AutoVorm die u wilt wijzigen.
  2. Kies 3D op de werkbalk Tekenen [image] en voer een van de volgende handelingen uit:

    • Als u een 3D-effect wilt toevoegen, klikt u op de gewenste optie.

    • Als u bijvoorbeeld de kleur, rotatie, diepte, belichting of het oppervlakpatroon van een 3D-effect wilt wijzigen, klikt u op 3D-instellingen en vervolgens op de gewenste opties op de werkbalk 3D-instellingen.

    • Als u een 3D-effect wilt verwijderen, klikt u op Geen 3D.

Tip

Als u een identiek 3D-effect zoals een belichting aan verschillende objecten tegelijk wilt toewijzen, selecteert of groepeert u de objecten voordat u het effect toevoegt.


Een vorm toevoegen

  1. Klik op AutoVormen in de werkbalk Tekenen, wijs een categorie aan en klik vervolgens op de gewenste vorm.

  2. Klik op de plaats waar u de AutoVorm wilt invoegen.

Tip

Als u een cirkel of een vierkant wilt toevoegen, klikt u op Ovaal [image] of Rechthoek [image] op de werkbalk Tekenen.


Een object naar voren of naar achteren plaatsen

  1. Selecteer het object dat u wilt verplaatsen.

    Als het object is verborgen, selecteert u een willekeurig object en drukt u op TAB of SHIFT+TAB zodat u het gewenste object kunt selecteren.

  2. Ga op een van de volgende manieren te werk:

    Een object één niveau naar voren plaatsen

    • Klik op Tekenen op de werkbalk Tekenen, wijs Volgorde aan en klik vervolgens op Naar voren.

    Een object op de voorgrond plaatsen

    • Klik op Tekenen op de werkbalk Tekenen, wijs Volgorde aan en klik vervolgens op Naar voorgrond.

    Een object één niveau naar achteren plaatsen

    • Klik op Tekenen op de werkbalk Tekenen, wijs Volgorde aan en klik vervolgens op Naar achteren.

    Een object op de achtergrond plaatsen

    • Klik op Tekenen op de werkbalk Tekenen, wijs Volgorde aan en klik vervolgens op Naar achtergrond.


Een vorm in een andere vorm wijzigen

  1. Selecteer de AutoVorm die u wilt wijzigen.
  2. Klik op Tekenen op de werkbalk Tekenen, wijs AutoVorm wijzigen aan, wijs een categorie aan en klik vervolgens op de gewenste vorm.


Een figuur bijsnijden

U kunt elk type figuur (behalve een GIF-animatie) bijsnijden met de opdracht Bijsnijden. Als u een GIF-animatie wilt bijsnijden, moet u de figuur bewerken in een bewerkingsprogramma voor GIF-animaties en de figuur daarna weer invoegen.

  1. Selecteer de figuur die u wilt bijsnijden.
  2. Klik op Bijsnijden [image] op de werkbalk Figuur.
  3. Plaats het bijsnijdgereedschap op een bijsnijdgreep en voer een van de volgende handelingen uit:
    • Als u één zijde wilt bijsnijden, sleept u de middengreep aan die zijde naar binnen.
    • Als u twee zijden tegelijk wilt bijsnijden, houdt u CTRL ingedrukt terwijl u de middengreep aan een van beide zijden naar binnen sleept.
    • Als u alle vier de zijden tegelijk in dezelfde mate wilt bijsnijden, houdt u CTRL ingedrukt terwijl u een hoekgreep naar binnen sleept.
  4. Klik op Bijsnijden [image] op de werkbalk Figuur om de opdracht Bijsnijden uit te schakelen.

Opmerking U kunt een bijsnijdbewerking te allen tijde ongedaan maken voordat u de figuur opslaat.


Een object spiegelen

  1. Selecteer de AutoVorm, figuur, illustratie of WordArt die u wilt spiegelen.
  2. Klik op Tekenen op de werkbalk Tekenen, wijs Draaien of spiegelen aan en klik op Horizontaal spiegelen [image] of Verticaal spiegelen [image] .


Objecten groeperen, degroeperen en opnieuw groeperen

Ga op een van de volgende manieren te werk:

Objecten groeperen

  1. Selecteer de objecten die u wilt groeperen.
  2. Klik op Tekenen op de werkbalk Tekenen en klik vervolgens op Groeperen.

Objectgroep opheffen

  1. Selecteer de groep die u wilt opheffen.
  2. Klik op Tekenen op de werkbalk Tekenen en klik vervolgens op Groep opheffen.

Objecten opnieuw groeperen

  1. Selecteer een willekeurig object dat eerder tot een groep behoorde.
  2. Klik op Tekenen op de werkbalk Tekenen en klik vervolgens op Opnieuw groeperen.

Opmerking Ook nadat u verschillende objecten hebt gegroepeerd, kunt u elk object in de groep afzonderlijk selecteren. U selecteert dan eerst de groep en klikt vervolgens op het object dat u wilt selecteren.


Een object draaien

  1. Selecteer de AutoVorm, illustratie of WordArt die u wilt draaien.
  2. Ga op een van de volgende manieren te werk:

    In een willekeurige hoek draaien

    1. Sleep de draaigreep aan het object in de richting waarin u het object wilt draaien.
    2. Klik buiten het object om de draaihoek in te stellen.

    90 graden naar links of 90 graden naar rechts draaien

    • Klik op Tekenen op de werkbalk Tekenen, wijs Draaien of spiegelen aan en klik vervolgens op Naar links draaien of Naar rechts draaien.

Tip

  • Als u de draaihoek van het object tot 15 graden wilt beperken, houdt u SHIFT ingedrukt terwijl u de draaigreep sleept.


Woorden toevoegen aan of verwijderen uit de spraakherkenningswoordenlijst

Deze voorziening is beschikbaar voor de volgende taalversies van Microsoft Office: vereenvoudigd Chinees, Engels (VS) en Japans.

U kunt woorden zoals een bedrijfsnaam toevoegen aan de spraakherkenningswoordenlijst. Woorden die u niet meer gebruikt, kunt u uit de lijst verwijderen.

Woorden toevoegen

  1. Klik op Speech Tools [image] op de Language bar en kies vervolgens Add/Delete Word(s).
  2. Typ bij Word het woord dat u wilt toevoegen.
  3. Klik op Record pronunciation en spreek het woord uit.

    Zodra het woord wordt herkend, wordt het toegevoegd aan de Woordenlijst. Waarschijnlijk moet u het woord meer dan één keer zeggen voordat het aan de lijst wordt toegevoegd.

  4. Klik op Sluiten.

Woorden verwijderen

Woorden die aan de spraakherkenningswoordenlijst zijn toegevoegd, kunt u ook weer verwijderen.
  1. Klik op Speech Tools [image] op de Language bar en kies vervolgens Add/Delete Word(s).
  2. Selecteer het woord dat u wilt verwijderen in de Woordenlijst en klik vervolgens op Verwijderen.
  3. Klik op Sluiten.


Sjablonen downloaden van de Microsoft Office-website

  • Klik op Sjablonen op Microsoft.com in het taakvenster Nieuw bestand van het Microsoft Office-programma.

    Opmerking Klik op Nieuw in het menu Bestand als het taakvenster Nieuw bestand niet is geopend.


Een zelfstudie zoeken

Microsoft Press is een bekroonde uitgever van computerboeken en interactieve producten waarbij u uitgebreide instructieprogramma's kunt bestellen om meer te leren over het gebruik van Microsoft Office.

Mogelijk is er bij uw Office-versie al een cd met verschillende lessen geleverd. Anders zoekt u op de website van Microsoft Press naar een lijst met de lessen die beschikbaar zijn in uw taal.

U kunt stapsgewijze zelfstudies opvragen om nieuwe mogelijkheden te leren of om uw kennis van eerder geleerde vaardigheden op te frissen. Op de Microsoft Press-website vindt u de juiste leermiddelen voor het programma van uw keuze.

Ga naar de Microsoft Press-website voor meer informatie.

Opmerking De hyperlink in dit onderwerp leidt naar het web. U kunt te allen tijde weer terugschakelen naar het Help-onderwerp.


Soortgelijke clips zoeken

Deze procedure geldt niet voor geluidsclips noch voor beeldclips waarvoor geen stijl is gedefinieerd.

  1. Clips zoeken

    Werkwijze

    1. Wijs Figuur aan in het menu Invoegen en klik op Illustratie.
    2. Typ in het vak Tekst zoeken van het taakvenster Illustratie invoegen een woord of zinsnede ter omschrijving van de gezochte clip of voer de bestandsnaam van de clip geheel of gedeeltelijk in.
    3. Ga op een van de volgende manieren te werk om de zoekactie te beperken:
      • Als u het zoekresultaat wilt beperken tot bepaalde clipcollecties, klikt u op de pijl van het vak Zoeken in en selecteert u de collecties waarin u wilt zoeken.
      • Als u het zoekresultaat wilt beperken tot een bepaald type mediabestanden, klikt u op de pijl van het vak Resultaten moeten zijn en schakelt u de selectievakjes in van de cliptypen die u wilt zoeken.
    4. Klik op Zoeken.
    Opmerking Als u de ingevoerde zoekcriteria wilt wissen en opnieuw wilt zoeken, klikt u op Wijzigen onder het vak Resultaten.

    Tip

    Als u de exacte bestandsnaam niet kent, kunt u jokertekens gebruiken ter vervanging van een of meer echte tekens. Gebruik een asterisk (*) als vervanging voor nul of meer tekens in een bestandsnaam. Gebruik een vraagteken (?) als vervanging voor een enkel teken in een bestandsnaam.
  2. Klik in het vak Resultaten op een clip die qua kleur, vorm of stijl overeenkomt met de het soort clip dat u zoekt.
  3. Klik op de pijl rechts naast de clip en kies Vergelijkbare stijl zoeken.
  4. Herhaal stap 1.


Tekst opmaken via spraakherkenning

Deze voorziening is beschikbaar voor de volgende taalversies van Microsoft Office: vereenvoudigd Chinees, Engels (VS) en Japans.

  1. Als de microfoon nog niet is ingeschakeld, klikt u op Microphone [image] op de Language bar.
  2. Klik op Voice Command [image] op de Language bar.
  3. Gebruik de muis of het toetsenbord om de tekst die u wilt opmaken te selecteren.
  4. Zeg de gewenste opdracht.

    Zeg bijvoorbeeld "bold" of "underline" of wijzig het lettertype door eerst "font" of "font face" te zeggen en vervolgens "Tahoma".


Hulp krijgen van de Microsoft-productondersteuning

  1. Klik op Info in het menu Help van het programma waarmee u werkt.
  2. Klik op Ondersteuning.


Opties voor handschriftherkenning wijzigen

Deze voorziening is beschikbaar voor de volgende taalversies van Microsoft Office: vereenvoudigd Chinees, traditioneel Chinees, Engels, Japans en Koreaans.

  1. Klik op Writing Pad [image] of Write Anywhere [image] op de Language bar.

    Als Writing Pad [image] noch Write Anywhere [image] beschikbaar is, klikt u op Handwriting [image] op de Language bar en kiest u Writing Pad [image] of Write Anywhere [image].

  2. Klik op Options [image] in de linker bovenhoek van het vak Writing Pad [image] of de werkbalk Write Anywhere [image] en kies vervolgens Options.
  3. Selecteer of wijzig een of meer van de volgende opties:

    Op het tabblad Common

    Penkleur en -dikte

    • Klik op een kleur onder Pen color.
    • Klik op een dikte onder Pen width.

    Automatische spatiëring tussen woorden

    • Als u de automatische spatiëring tussen woorden wilt in- of uitschakelen, schakelt u het selectievakje Add space after insertion onder Recognition in of uit.

    Automatische herkenning

    • Als u de automatische herkenning wil in- of uitschakelen, schakelt u het selectievakje Automatic recognition onder Recognition in of uit.

    Herkenningssnelheid

    • Als u wilt bepalen met welke snelheid het handschrift wordt herkend, schuift u de schuifknop onder Recognition naar links of naar rechts.

    Opmaak en grootte van werkbalkknoppen

    • Klik op een optie onder Toolbar layout om de opmaak naar links of rechts te wijzigen.
    • Klik op een optie onder Toolbar layout om kleine of grote knoppen te gebruiken.

    Op het tabblad Writing Pad

    Achtergrond

    • Klik op een kleur onder Writing surface.

    De nieuwe kleur van de ondergrond is te zien onder Background preview.

    Het aantal regels dat u kunt beschrijven

    • Klik op een aantal onder Number of Lines.


Opties wijzigen voor handschriftherkenning in Oost-Aziatische talen

Deze voorziening is beschikbaar voor de volgende taalversies van Microsoft Office: vereenvoudigd Chinees, traditioneel Chinees, Engels, Japans en Koreaans.

  1. Klik op Boxed Input [image] of Write Anywhere [image] op de Language bar.

    Als Boxed Input [image] noch Write Anywhere [image] beschikbaar is, klikt u op Handwriting [image] op de Language bar en kiest u Boxed Input [image] of Write Anywhere [image].

  2. Klik op Options [image] in de linkerbovenhoek van het vak Boxed Input [image] of de werkbalk Write Anywhere [image] en kies vervolgens Options.
  3. Selecteer of wijzig een of meer van de volgende opties:

    Op het tabblad Common

    Penkleur en -dikte

    • Klik op een kleur onder Pen color.
    • Klik op een dikte onder Pen width.

    Automatische herkenning

    • Als u de automatische herkenning wilt in- of uitschakelen, schakelt u het selectievakje Automatic recognition onder Recognition in of uit.

    Herkenningssnelheid

    • Als u wilt bepalen met welke snelheid het handschrift wordt herkend, schuift u de schuifknop onder Recognition naar links of naar rechts.

    Opmaak en grootte van werkbalkknoppen

    • Klik op een optie onder Toolbar layout om de opmaak naar links of rechts te wijzigen.
    • Klik op een optie onder Toolbar layout om kleine of grote knoppen te gebruiken.

    Op het tabblad Boxed Input

    Achtergrond

    • Klik op een kleur onder Writing surface.

    De nieuwe kleur van de ondergrond is te zien onder Background preview.


Werkbalken voor handschriftherkenning

Deze voorziening is beschikbaar voor de volgende taalversies van Microsoft Office: vereenvoudigd Chinees, traditioneel Chinees, Engels, Japans en Koreaans.

De werkbalken Writing Pad en Write Anywhere

Writing Pad en werkbalk

1 Schrijfoppervlak

2 De werkbalk Writing Pad

werkbalk Write Anywhere

1 De werkbalk Write Anywhere

Knoppen op de werkbalk

Handschrift in handgeschreven vorm invoegen, ook wel Ink genoemd (alleen in Microsoft Word en Microsoft Outlook)
Handschrift in getypte vorm invoeren
Drawing Pad
Backspace
Spatie
Enter
Tab
Nu herkennen (het handschrift wordt direct ingevoegd)
Write Anywhere
Writing Pad
Omhoog
Omlaag
Links
Rechts
Correctie
Wissen (verwijderen)
Samenvouwen (menu)
Uitvouwen (menu)
Schermtoetsenbord

De werkbalk Drawing Pad

Opmerking Als Microsoft Word uw e-maileditor is, kunt u deze voorziening gebruiken in Microsoft Outlook.

U kunt de werkbalk Drawing Pad alleen in Word en Outlook gebruiken.

Drawing Pad en werkbalk

1 Tekenoppervlak

2 De werkbalk Drawing Pad

Knoppen op de werkbalk

Writing Pad
Remove Last Stroke
Naar Klembord kopiëren
Tekening invoegen
Wissen (verwijderen)


Werkbalken voor handschriftherkenning in Oost-Aziatische talen

Deze voorziening is beschikbaar voor de volgende taalversies van Microsoft Office: vereenvoudigd Chinees, traditioneel Chinees, Engels, Japans en Koreaans.

De werkbalken Boxed Input en Write Anywhere

Knoppen op de werkbalk

Handschrift in handgeschreven vorm invoegen, ook wel Ink genoemd (alleen in Microsoft Word en Microsoft Outlook)
Handschrift in getypte vorm invoeren
Drawing Pad
Character Auto Completion
Lookup
Conversie van Kana naar Kanji (alleen in de Japanse taalversie van Word)
Backspace
Spatie
Enter
Tab
Recognize Now (de tekst wordt direct ingevoegd als de functies Lookup of Character Auto Completion niet worden gebruikt.)
Write Anywhere
Boxed Input
Omhoog
Omlaag
Links
Rechts
Correction
Wissen (verwijderen)
Samenvouwen (menu)
Uitvouwen (menu)

De werkbalk Drawing Pad

Opmerking Als Microsoft Word actief is als e-maileditor, kunt u deze voorziening gebruiken in Microsoft Outlook.

U kunt de werkbalk Drawing Pad alleen in Word en Outlook gebruiken.

Knoppen op de werkbalk

Boxed Input
Remove Last Stroke
Naar Klembord kopiëren
Tekening invoegen
Wissen (verwijderen)


Tegen de computer spreken

Deze voorziening is beschikbaar voor de volgende taalversies van Microsoft Office: vereenvoudigd Chinees, Engels (VS) en Japans.

Als u met iemand praat, weet deze persoon meestal wel wat u bedoeld, of u nu fluistert of schreeuwt, snel praat of langzaam. Een computer verstaat spraak echter beter wanneer u op een voorspelbare manier praat.

  • Spreek met een constant volume. Als u te hard of te zacht spreekt, kan de gesproken tekst moeilijker door de computer worden herkend.
  • Spreek in een vloeiende trant, zonder te versnellen of te vertragen.
  • Voorkom pauzes tussen de woorden. Een hele zin is voor de computer gemakkelijker te herkennen dan een afzonderlijk woord.

    De herkenning verloopt bijvoorbeeld moeizamer wanneer u zinnen uitspreekt als "This (pauze) is (pauze) another (pauze) example (pauze) sentence".

Aangezien we over het algemeen niet gewend zijn om na te denken over de manier waarop we spreken, kan het spreken tegen een computer aanvankelijk wat moeite kosten. Na enige oefening zult u echter in staat zijn op natuurlijke wijze tegen de computer te spreken.

Spraakherkenningstips

  • Werk in een rustige omgeving met zo weinig mogelijk achtergrondgeluid, zodat uw stemgeluid goed kan worden herkend. Spreek bovendien in een headset-microfoon van hoge kwaliteit.

    Als u toch in een omgeving met veel achtergrondgeluid moet werken of als het achtergrondgeluid in de loop van de dag wisselt, kunt u verschillende spraakherkenningsprofielen maken voor verschillende tijdstippen. Als u in verschillende omgevingen werkt, kunt u een afzonderlijk profiel maken voor elke omgeving.

  • Houd de microfoon in dezelfde positie. Verplaats de microfoon niet meer nadat u deze hebt ingesteld.
  • Lees een trainingstekst van de trainingswizard hardop voor, zodat de computer uw stem goed leert kennen. De herkenningsprecisie kan nog verder toenemen naarmate u de training verder uitbreidt.
  • Wees niet ongerust als de gedicteerde tekst niet direct op het scherm verschijnt. Spreek gewoon door en pauzeer even aan het einde van een formulering. De gedicteerde tekst wordt automatisch weergegeven zodra deze door de computer is verwerkt.
  • Spreek elk woord duidelijk uit zonder te veel nadruk te leggen op de afzonderlijke lettergrepen. Als u elke lettergreep van het woord "e-nun-ci-ate" te veel benadrukt, zal de herkenning ervan moeizamer verlopen.
  • Vergeet niet de microfoon uit te schakelen wanneer u de spraakherkenning niet gebruikt. De spraakherkenning gaat namelijk door zolang de microfoon aan staat.


Ik kan geen aanvullende items op het Office Klembord plaatsen.

U hebt al 24 items op het Klembord van Microsoft Office verzameld Als u meer dan 24 items naar het Office Klembord kopieert, wordt het langst aanwezige item van het Klembord verwijderd zodat het volgende item kan worden toegevoegd. De toegevoegde items blijven op het Office Klembord totdat u alle gestarte Office-programma's op de computer hebt afgesloten. Als u aanvullende items op het Klembord wilt plaatsen, verwijdert u eerst een aantal items of klikt u op Alles wissen [image] op het Office Klembord.

Er zijn grote items op het Office Klembord geplaatst Ook als het Office Klembord nog geen 24 items bevat, is het mogelijk dat u niet meer items kunt toevoegen. Dit komt omdat u grote items op het Office Klembord hebt geplaatst waardoor het maximum wordt overschreden. Deze gegevenslimiet bedraagt 4 MB voor systemen met minder dan 64 MB RAM-geheugen en 8 MB voor systemen met een RAM-geheugen van 64 MB of meer. Als u aanvullende items op het Office Klembord wilt plaatsen, verwijdert u eerst een aantal items of klikt u op Alles wissen [image] op het Office Klembord. Items die groter zijn dan 4 MB of 8 MB kunt u niet naar het Office Klembord kopiëren.

U probeert een item te kopiëren waarvan de indeling niet wordt ondersteund Sommige items kunnen niet naar het Office Klembord worden gekopieerd omdat de indeling ervan niet wordt ondersteund.


Ik kan niet automatisch een reservekopie maken van mijn webpagina

Wanneer u een webpagina opslaat, wordt niet automatisch een reservekopie gemaakt. Als u een kopie van een webpagina wilt opslaan, gaat u als volgt te werk:

  1. Klik in het menu Bestand op Opslaan als webpagina.
  2. Typ in het vak Bestandsnaam een nieuwe naam voor het bestand en klik op Opslaan.


Het lukt niet om een gebied doorzichtig maken

Soms is het doorzichtige effect op een foto of een figuur moeilijk te zien omdat de geselecteerde kleur slechts een heel klein gebied beslaat. Een blauwe hemel kan bijvoorbeeld ogenschijnlijk uit één kleur bestaan terwijl deze in werkelijkheid uit een reeks subtiele kleurschakeringen is samengesteld.


Een ander opstartprogramma voor een bestand kiezen

In het register van Microsoft Windows wordt voor veel bestandstypen aangegeven in welk programma een bestand moet worden geopend. Wanneer u een tekstbestand (.txt) opent, wordt bijvoorbeeld automatisch Kladblok gestart. U kunt dit opstartprogramma voor specifieke bestandstypen veranderen.

Ga op een van de volgende manieren te werk:

Voor Windows 2000 en Windows Millennium Edition:

  1. Klik vanuit Deze computer of in Windows Verkenner op Mapopties in het menu Extra en klik vervolgens op het tabblad Bestandstypen.
  2. Klik in de lijst Geregistreerde bestandstypen op het bestandstype dat u met een ander programma wilt openen en klik vervolgens op Wijzigen.
  3. Selecteer in het dialoogvenster Openen met het programma dat u wilt gebruiken en klik vervolgens op OK.
  4. Klik op OK in het dialoogvenster Mapopties.

Voor Windows 98 en Windows NT 4.0:

  1. Klik vanuit Deze computer of in Windows Verkenner op Mapopties (Opties in Windows NT 4.0) in het menu Beeld en klik vervolgens op het tabblad Bestandstypen.
  2. Klik op het gewenste bestandstype in de lijst met bestandstypen en klik vervolgens op Bewerken.
  3. Klik op Open onder Acties en klik vervolgens op Bewerken.
  4. Klik in het vak Toepassing die wordt gestart voor de actie en klik vervolgens op Bladeren.
  5. Zoek in het dialoogvenster Openen met het programma waarmee u bestanden met deze extensie wilt openen en klik vervolgens op OK.
  6. Klik op OK in het dialoogvenster Mapopties.


FlashPix-filter

Met het grafische filter FlashPix (Fpx32.flt) kunt u figuren van het type FlashPix (FPX), PhotoDraw (MIX) en Picture It! (MIX) in een bestand importeren.


Ik zie geen statusbericht wanneer ik items kopieer.

  1. Klik op Opties in het taakvenster van het Office Klembord.

  2. Schakel het selectievakje Status bij taakbalk weergeven tijdens kopiëren in.


Ik wil mijn ondersteunende webbestanden niet in een map opslaan

Mogelijk is een deel van dit onderwerp niet van toepassing op bepaalde talen.

Als u een webpagina op een webserver opslaat, worden alle ondersteunende bestanden, zoals opsommingstekens, achtergrondpatronen en afbeeldingen, standaard in een afzonderlijke map opgeslagen. Ga op een van de volgende manieren te werk als u geen aparte map wilt gebruiken:

Uw webpagina opslaan als een webarchief

  1. Klik in het menu Bestand op Opslaan als webpagina.
  2. Klik in het vak Bestandstypen op Webarchief.
  3. Typ in het vak Bestandsnaam een naam voor het bestand en klik op Opslaan.

De instellingen van de webopties wijzigen zodat de ondersteunende bestanden niet in een map worden opgeslagen

  1. Klik in het menu Extra op Opties.
  2. Klik op het tabblad Algemeen en klik vervolgens op Webopties.
  3. Klik op het tabblad Bestanden.
  4. Schakel onder Bestandsnamen en -locaties het selectievakje Ondersteunende bestanden indelen in een map uit.


Ik heb mijn gebruikersnaam en wachtwoord ingevoerd maar heb nog steeds geen toegang tot een netwerkstation

Zorg dat de gebruikersnaam en het wachtwoord goed zijn ingevoerd en dat CAPS LOCK niet is ingeschakeld. Raadpleeg anders de netwerkbeheerder.


Ik heb mijn webpagina naar een andere locatie verplaatst en nu werken sommige koppelingen niet meer

Als u een bestand als een webpagina opslaat, worden alle ondersteunende bestanden, zoals opsommingstekens, achtergrondpatronen en afbeeldingen, standaard in een ondersteunende map geplaatst. Als u de webpagina naar een andere locatie verplaatst of kopieert, moet u ook de ondersteunende map verplaatsen om alle koppelingen naar de webpagina in stand te houden.


Een IME (Input Method Editor) installeren

De Microsoft Office-versies voor de talen vereenvoudigd Chinees, traditioneel Chinees, Japans en Koreaans bevatten elk een IME voor die taal. Als u een andere taalversie van Microsoft Office gebruikt, kunt u de betreffende IME downloaden van de Microsoft Office-website.

  • Ga naar de Microsoft Office-website, navigeer naar de gewenste IME-downloadpagina en volg de aanwezige instructies op.

U kunt de geïnstalleerde IME openen vanuit de Language bar, die op het scherm wordt weergegeven. Zie de meegeleverde Help voor meer informatie over het gebruik van de IME.

De IME's zijn ook inbegrepen bij de taalprogramma's van Microsoft Office XP. Ga naar de Microsoft Office-website voor meer informatie over de taalprogramma's.

Opmerkingen

  • Met de hyperlink in dit onderwerp gaat u naar het web. U kunt te allen tijde weer terugschakelen naar het Help-onderwerp.
  • Mocht u in een eerdere versie van Office met een zogeheten Global IME hebben gewerkt, dan kunt u deze niet meer gebruiken in Office XP. Ga naar de bovenstaande website en download een bijgewerkte versie.


Handschriftherkenning installeren

Deze voorziening is beschikbaar voor de volgende taalversies van Microsoft Office: vereenvoudigd Chinees, traditioneel Chinees, Engels, Japans en Koreaans.

  1. Klik op de taakbalk van Windows op Start, wijs Instellingen aan en klik vervolgens op Configuratiescherm.
  2. Dubbelklik op Software.
  3. Klik op Installeren of verwijderen, selecteer Microsoft Office XP en kies Wijzigen.
  4. Kies Onderdelen toevoegen of verwijderen en klik op Volgende.
  5. Klik op plusvak onder Onderdelen die moeten worden geïnstalleerd naast Gedeelde onderdelen van Office.
  6. Klik op plusvak naast Alternatieve invoer van gebruiker, kies Handwriting en selecteer vervolgens het gewenste type installatie.
  7. Klik op Bijwerken.


Spraakherkenning installeren en trainen

Deze voorziening is beschikbaar voor de volgende taalversies van Microsoft Office: vereenvoudigd Chinees, Engels (VS) en Japans.

De spraakherkenning wordt voor alle Office-programma's geïnstalleerd als u deze voorziening voor de eerste keer in Microsoft Word gebruikt of als u een aangepaste installatie uitvoert.

Als de spraakherkenning is geïnstalleerd, kunt u de herkenningsprecisie verbeteren door een trainingstekst voor te lezen. Hiermee kunt u uw wijze van spreken aan de computer leren.

Spraakherkenning installeren en trainen via Word

  1. Start Word.
  2. Klik in het menu Tools op Speech.

    U wordt gevraagd of u deze voorziening wilt installeren. Klik op Yes.

  3. Als de installatie is voltooid, klikt u op Next om de spraakherkenning te trainen.

    De training begint met instructies over de juiste instelling van de microfoon.

Opmerkingen

  • De geïnstalleerde spraakherkenning is beschikbaar in het menu Tools van elk Office-programma.
  • Als u na de installatie van de spraakherkenning geen training uitvoert, kunt u dit achteraf doen door op Speech Tools [image] op de Language bar te klikken en vervolgens Training te kiezen.
  • Als u hulp wilt hebben bij de instelling van de microfoon, klikt u achtereenvolgens op Speech Tools [image] op de Language bar, op Options en tot slot op Configure Microphone.

Installeren en trainen via een aangepaste installatie

  1. Klik op de taakbalk van Windows op Start, wijs Settings aan en klik vervolgens op Control Panel.
  2. Dubbelklik op Add/Remove Programs.
  3. Klik op Change or Remove Programs, selecteer Microsoft Office XP en kies Change.
  4. Kies Add or Remove Features en klik op Next.
  5. Klik op plusvak onder Features to install naast Office Shared Features.
  6. Klik op plusvak naast Alternative User Input, kies Speech en selecteer vervolgens het gewenste type installatie.
  7. Klik op Update.

Ga als volgt te werk om de spraakherkenning te trainen wanneer u deze mogelijkheid voor de eerste keer gebruikt in een Office-programma.

  1. Klik op Speech in het menu Tools. Dit geldt voor de meeste Office-programma's.

    Opmerking In Microsoft Excel wijst u Speech aan in het menu Tools en kiest u vervolgens Speech Recognition.

  2. Klik op Next om de spraakherkenning te trainen.

    De training begint met instructies over de juiste instelling van de microfoon.

Opmerkingen

  • De geïnstalleerde spraakherkenning is beschikbaar in het menu Tools van elk Office-programma.
  • Als u op dit moment geen training wilt uitvoeren, kunt u dit later doen door op Speech Tools [image] op de Language bar te klikken en vervolgens Training te kiezen.
  • Als u hulp wilt hebben bij de instelling van de microfoon, klikt u achtereenvolgens op Speech Tools [image] op de Language bar, op Options en tot slot op Configure Microphone.

De herkenningsprecisie verbeteren door nog meer training

U kunt te allen tijde nog een extra trainingstekst selecteren en voorlezen. Een training met een totale duur van circa 15 minuten is voldoende om de herkenningsprecisie te verbeteren. Een langere training zal waarschijnlijk geen extra winst meer opleveren.

  1. Klik op Speech Tools [image] op de Language bar en kies vervolgens Training.
  2. Volg de instructies van de spraaktrainingswizard.


Ik heb mijn webpagina op een bestandsserver opgeslagen en nu kunnen sommige mensen de pagina niet vinden of bekijken

Als u de webpagina met een lange bestandsnaam hebt opgeslagen op een bestandsserver, kunnen bezoekers van de site die met Windows 3.1 werken, uw webpagina niet vinden of openen omdat in Windows 3.1 alleen korte bestandsnamen (maximaal acht tekens plus een extensie van drie tekens) worden herkend en ondersteund. Als u bestanden altijd met een korte bestandsnaam wilt opslaan, gaat u als volgt te werk:

  1. Klik in het menu Extra op Opties.
  2. Klik op het tabblad Algemeen en klik vervolgens op Webopties.
  3. Klik op het tabblad Bestanden.
  4. Schakel onder Bestandsnamen en -locaties het selectievakje Lange bestandsnamen gebruiken wanneer dit mogelijk is uit.


Ik zie een rode X, een lege afbeelding of helemaal geen afbeelding op mijn webpagina

Als op de plaats waar een afbeelding zou moeten staan een rode X, een lege afbeelding of helemaal geen afbeelding wordt weergegeven, kan dit de volgende oorzaken hebben:

Uw koppelingen werken niet goed

Een rode X staat voor een ontbrekende afbeelding. Als u uw webpagina verplaatst, kopieert of een andere naam geeft, kunnen koppelingen naar ondersteunende bestanden, zoals opsommingstekens, achtergrondpatronen en afbeeldingen, worden verbroken. U kunt de paden voor de gekoppelde afbeeldingen en hyperlinks automatisch relatief maken als u een webpagina opslaat. Hiervoor gaat u als volgt te werk:

  1. Klik in het menu Extra op Opties.
  2. Klik op het tabblad Algemeen en klik vervolgens op Webopties.
  3. Klik op het tabblad Bestanden.
  4. Schakel onder Bestandsnamen en -locaties het selectievakje Koppelingen bijwerken bij het opslaan in.

Uw browser herkent geen afbeeldingen in de VML-indeling

Als u een bestand opslaat als een webpagina en de webpagina vervolgens weergeeft in een browser die afbeeldingen in de Vector Markup Language (VML)-indeling ondersteunt, zoals Microsoft Internet Explorer 5.0 of hoger, moet VML in uw webopties ingeschakeld zijn om de afbeeldingen op de webpagina te kunnen zien. Als u de webpagina bekijkt in een browser die afbeeldingen in de VML-indeling niet herkent (zoals Microsoft Internet Explorer 4.0 of lager) en uw afbeeldingen niet worden weergegeven, controleert u als volgt of u de juiste weboptie hebt ingesteld:

  1. Open de webpagina in de Office-toepassing waarmee u de pagina hebt gemaakt.
  2. Klik in het menu Extra op Opties.
  3. Klik op het tabblad Algemeen en klik vervolgens op Webopties.
  4. Klik op het tabblad Browsers.
  5. Schakel onder Opties het selectievakje VML gebruiken voor het weergeven van afbeeldingen in browsers uit en sla de webpagina opnieuw op.

U gebruikt niet de juiste browserinstellingen

Hoewel dezelfde taal wordt ondersteund in alle browsers (HTML), bestaan er toch enkele verschillen tussen browsers. In sommige browsers worden verschillende versies van HTML ondersteund, alsook verschillende HTML-extensies. Bovendien kunt u aangepaste opties instellen in browsers, zoals de standaardkleuren voor tekst en achtergrond en of afbeeldingen wel of niet worden weergegeven. Het is raadzaam om uw pagina te testen met verschillende browsers (waarvan u sommige kunt downloaden van het Internet) en met verschillende beeldscherminstellingen, zodat u zeker weet dat alle pagina-elementen ook zichtbaar zijn.

U hebt de verkeerde figuurindeling gebruikt

Als u een afbeelding aan een webpagina koppelt en de grafische indeling van de afbeelding niet wordt ondersteund door uw browser, worden uw afbeeldingen niet weergegeven. Zorg ervoor dat de gekoppelde figuur een grafische indeling heeft die compatibel is met uw browser. De grafische indelingen .jpg en .gif zijn compatibel met de meeste browsers.

U hebt een gekoppelde figuur gewijzigd

Als u een visuele wijziging aanbrengt in een gekoppelde figuur, bijvoorbeeld als u een schaduw, rand, overzicht of opvulling toevoegt of het contrast of de helderheid aanpast, wordt in uw Office-toepassing een andere figuur gemaakt met de betreffende wijzigingen. Als u de webpagina weergeeft in Microsoft Internet Explorer 4.0 of lager, wordt de figuur met de wijzigingen weergegeven. De koppeling met de oorspronkelijke figuur wordt echter verbroken. Als u de koppeling wilt herstellen, gaat u als volgt te werk:

  1. Selecteer de figuur.

  2. Klik op de werkbalk Figuur op Beginwaarden figuur.


Ik heb een figuur gecomprimeerd zonder enig merkbaar resultaat

Als de bestandsgrootte van de ingevoegde figuur die u hebt gecomprimeerd klein is (zoals bij een JPEG-bestand), is er geen merkbaar verschil in de bestandsgrootte of de weergave.


Ik heb de functie AutoHerstel ingeschakeld vóór het bestandsverlies, maar ik kan het herstelde bestand niet opslaan of openen.

Als u een Microsoft Office-programma opnieuw start na een stroomstoring of soortgelijk probleem, worden de eventueel herstelde bestanden automatisch geopend. Mocht het herstelde bestand om een bepaalde reden niet worden geopend, dan kunt u dat zelf doen.
  1. Klik op de werkbalk Standaard op Openen [image].
  2. Dubbelklik in de mappenlijst op de map waarin de herstelde bestanden zijn opgeslagen.
    • In Microsoft Windows 2000 is dit meestal de locatie C:\documents and settings\<gebruikersnaam>\Application Data\Microsoft\<programmanaam>.
    • In Windows 98 is de meestal de locatie C:\Windows\Application Data\Microsoft\<programmanaam>.
  3. Klik op Alle bestanden in het vak Bestandstype.

    Elk hersteld bestand heeft de naam "Hersteld bestand van bestandsnaam" gevolgd door de extensie van het bijbehorende programma.

  4. Klik op de naam van het bestand dat u wilt herstellen en klik vervolgens op Openen.
  5. Kies Opslaan [image] op de werkbalk Standaard.
  6. Typ in het vak Bestandsnaam de naam van het bestaande bestand.
  7. Klik op Ja in antwoord op de vraag of u het bestaande bestand wilt vervangen.


Berichten voor spraakherkenning op de Language bar

Deze voorziening is beschikbaar voor de volgende taalversies van Microsoft Office: vereenvoudigd Chinees, Engels (VS) en Japans.

Terwijl u werkt verschijnen er op de Language bar berichten met helpinformatie of tips. In de spraakopdrachtmodus ziet u de naam van de laatste gesproken opdracht die is herkend. Als u niet met spraakherkenning werkt maar met de muis of het toetsenbord, ziet u de naam van de opdracht die u zou kunnen zeggen.

Tekstballon op de Language bar

1 Spraakbericht op de Language bar

Opmerking De tekstlabels op de Language bar worden standaard naast elke knop op de balk weergegeven. U kunt deze labels weergeven of verbergen door met de rechtermuisknop op de Language bar te klikken en vervolgens Text Labels te kiezen.

In de spraakherkenningsmodus kunnen de berichten tot een betere herkenningsprecisie leiden. Het bericht "Too soft" betekent bijvoorbeeld dat u te zacht spreekt voor een goede herkenning.

Bericht | Advies
Too soft | Probeer harder te spreken.
Too loud | Probeer zachter te spreken.
What was that? | Herhaal de vorige woorden.
Too fast | Probeer langzamer te spreken.

Opmerking U kunt de weergave van berichten in- of uitschakelen door Speech Tools [image] te kiezen op de Language bar en vervolgens op Show Speech Messages te klikken.


Afmelden bij Passport

  • Klik op Afmelden bij Microsoft Passport in het menu Bestand van het Microsoft Office-programma.

Opmerkingen

  • U hoeft zich alleen handmatig af te melden bij Passport als u het selectievakje Automatisch aanmelden bij deze computer hebt ingeschakeld tijdens de aanmelding bij Passport. Anders verloopt de afmelding automatisch zodra u de browser of het Office-programma met de Passport-voorziening sluit.
  • Als u de optie Automatisch aanmelden bij deze computer achteraf toch wilt inschakelen, sluit u alle browservensters en Office XP-programma's. De optie Automatisch aanmelden bij deze computer wordt dan weer weergegeven zodra u zich opnieuw aanmeldt bij Passport.


Meer over gegevensbronnen

Microsoft Office beschikt over stuurprogramma's waarmee u gegevens kunt ophalen uit een groot aantal gegevensbronnen, zoals Microsoft SQL Server, OLAP-services van SQL Server en Microsoft Access. U kunt ODBC-stuurprogramma's of OLE DB-providers van andere fabrikanten gebruiken om gegevens op te halen uit andere bronnen dan Microsoft-gegevensbronnen, zoals andere soorten OLAP-databases. Zie het bestand xlread10.txt voor informatie over andere stuurprogramma's. Raadpleeg de documentatie van de database of neem contact op met de databaseleverancier als u meer wilt weten over de installatie van ODBC-stuurprogramma's of OLE DB-providers waarover hier of in het bestand xlread10.txt geen informatie wordt gegeven.

Als u de optie Overig/geavanceerd voor gegevensbronnen kiest, kunt u een lijst met beschikbare OLE DB-providers opvragen in het dialoogvenster Data Link Properties. Klik op Help in het dialoogvenster Data Link Properties voor meer informatie.


Meer over ODBC-gegevensbronnen

U kunt bij de installatie van Microsoft Office eventueel ook ODBC-stuurprogramma's installeren.

Het is mogelijk dat deze ODBC-stuurprogramma's niet geschikt zijn voor de externe database waarmee u wilt werken. U moet dan een Office-compatibel ODBC-stuurprogramma van een andere leverancier, zoals de fabrikant van het databaseprogramma, aanschaffen en installeren. Neem contact op met de leverancier van de database voor installatie-instructies.


Meer over Office-gegevensverbindingsbestanden

De gegevensverbindingsbestanden (.odc) van Microsoft Office worden standaard opgeslagen in de map Mijn gegevensbronnen. Klik op Bladeren om een andere opslaglocatie voor uw gegevens te kiezen. Eventuele omschrijvingen of trefwoorden die u aan de gegevens toevoegt, kunt u later gebruiken om de gegevens op te zoeken. U doet dit door op Extra te klikken in het dialoogvenster Gegevensbron selecteren.


Meer over beveiligingsopties en serververbindingen

U kunt externe gegevens alleen in een Microsoft Office-programma ophalen als u toegang tot de gegevens hebt. Als de externe gegevensbron die u wilt benaderen zich niet op de lokale computer bevindt, neemt u contact op met de beheerder van de database. Vraag hem of haar welk wachtwoord, welke machtiging of welke andere verbindingsinformatie u nodig hebt.

De systeembeheerder bepaalt of de toegang tot gegevens verloopt via de Windows-beveiliging of via een gebruikersnaam en wachtwoord dat u in de wizard typt.


De Language bar weergeven of verbergen

De Language bar verschijnt rechtsboven in het scherm van een Office-programma. U gebruikt deze balk voor spraakherkenning, handschriftherkenning en IME's (Input Method Editors).

Spraakherkenning is beschikbaar voor de volgende taalversies van Microsoft Office: vereenvoudigd Chinees, Engels (VS) en Japans.

Handschriftherkenning is beschikbaar voor de volgende taalversies van Microsoft Office: vereenvoudigd Chinees, traditioneel Chinees, Engels, Japans en Koreaans.

Als de Language bar in de weg staat, kunt u deze tijdelijk verbergen.

U kunt de Language bar ook sluiten zodat deze niet meer wordt weergegeven. Als u de Language bar sluit, zijn de aanwezige mogelijkheden op de Language bar niet meer beschikbaar.

Opmerking U kunt de Language bar niet sluiten als u een IME hebt geïnstalleerd.

De Language bar verbergen

  • Klik op Minimize [image] op de Language bar. Er verschijnt een bericht waarin het minimaliseren van de Language bar wordt bevestigd. Klik op OK.

    De Language bar is dan als een knop met een taalaanduiding te zien in het statusgebied van de Microsoft Windows-taakbalk. Voor de Engelse versie verschijnt bijvoorbeeld de knop [image] in het statusgebied.

De Language bar weergeven

  • Klik met de rechtermuisknop op de knop met een taalaanduiding in het statusgebied van de Microsoft Windows-taakbalk, en kies vervolgens Show the Language bar. Voor de Engelse versie verschijnt bijvoorbeeld de knop [image] in het statusgebied.

De Language bar sluiten

Opmerking U kunt de Language bar niet sluiten als u een IME hebt geïnstalleerd.

Hiermee wordt de Language bar ontoegankelijk gemaakt totdat u deze weer opent.

  1. Klik met de rechtermuisknop op de Language bar en kies Close Language bar.

    Er verschijnt een bericht waarin wordt uitgelegd dat u de Language bar later weer kunt herstellen.

  2. Klik op OK.

    De Language bar wordt gesloten en is niet meer beschikbaar totdat u deze weer opent.

De Language bar herstellen

  1. Klik op de taakbalk van Windows op Start, wijs Settings aan en klik vervolgens op Control Panel.
  2. Dubbelklik op Text Services.
  3. Klik op Language bar.
  4. Schakel het selectievakje Show the Language bar on the desktop in.
  5. Klik twee maal op OK.

Opmerkingen

  • U kunt de Language bar eventueel naar een andere positie op het scherm slepen.
  • Als u opties voor de Language bar wilt instellen, klikt u met de rechtermuisknop op de Language bar en klikt u achtereenvolgens op Settings en Language Bar.


Het gekopieerde item ziet er anders uit in de Office Klembord-galerie.

In sommige gevallen, zoals bij Unicode-tekst, ziet de afbeelding in de galerie er enigszins anders uit. Dit komt omdat de tekst in de galerie altijd wordt weergegeven met het lettertype Tahoma. De juiste opmaak- en lettertypekenmerken worden hersteld zodra u het item uit de galerie plakt.


Mijn bestand ziet er in mijn webbrowser niet zo uit als ik dat wil

In Microsoft Office-toepassingen wordt gebruikgemaakt van de geavanceerde webbrowservoorzieningen van Microsoft Internet Explorer versie 4.0 en hoger om fraaier ogende webpagina's te maken. Sommige van deze voorzieningen worden niet volledig ondersteund in alle browserversies. Als u weet dat sommige gebruikers uw webpagina's met een oudere browserversie zullen bekijken, kunt u in de webopties instellen dat voorzieningen die niet worden ondersteund door die browsers, worden weggelaten.

Werkwijze

  1. Klik in het menu Extra op Opties.
  2. Klik op het tabblad Algemeen op Webopties.
  3. Ga naar het tabblad Browsers en selecteer de juiste browserversie in het vak Personen die deze webpagina bekijken, maken gebruik van.
  4. Schakel in de lijst Opties selectievakjes in of uit voor de voorzieningen die u al dan niet wilt gebruiken.

Opmerking Als u een optie kiest in de lijst Personen die deze webpagina bekijken, maken gebruik van, worden de standaardvoorzieningen voor de geselecteerde browserversie ingesteld in de lijst Opties.


Het bestand is in een afzonderlijk venster geopend

Als u in Microsoft Office XP een bestand maakt of opent, wordt het in een afzonderlijk venster geopend. U kunt snel schakelen tussen twee bestanden door op de bestandsknop op de taakbalk te klikken of op ALT+TAB te drukken.


Mijn webpagina heeft niet de juiste titel

De titel van een webpagina is de tekst die op de titelbalk wordt weergegeven wanneer u de webpagina bekijkt in uw webbrowser. Als iemand een koppeling naar uw webpagina opslaat, verschijnt de titel in de geschiedenislijst en in de lijst met favorieten van die persoon.

  1. Open een Office-toepassing, zoals Microsoft Word, Excel of PowerPoint.
  2. Klik in het menu Bestand op Openen.
  3. Dubbelklik op de map met de webpagina waarvan u de titel wilt wijzigen.
  4. Dubbelklik op de webpagina.
  5. Klik in het menu Bestand op Opslaan als webpagina.
  6. Klik op Titel wijzigen en typ de gewenste tekst voor de titel in het vak Paginatitel.


Op mijn webpagina worden de verkeerde tekens voor een taal weergegeven

Als een webpagina gecodeerd is voor een andere taal, wordt in de Office-toepassing automatisch geprobeerd de taal vast te stellen. Als de verkeerde tekens voor die taal worden weergegeven in de Office-toepassing wanneer u de pagina opent in een browser, kunt u de taal selecteren waarin de pagina volgens u is gecodeerd. Voor talen die meer dan een codering hebben, probeert u elke codering totdat u de tekst kunt lezen.

  1. Klik in het menu Extra op Opties.
  2. Klik op het tabblad Algemeen en klik vervolgens op Webopties.
  3. Klik op het tabblad Codering.
  4. Onder Het huidige document opnieuw laden als selecteert u de taal waarin de pagina volgens u is gecodeerd.


De wizard Activering van Microsoft Office

U kunt de mogelijkheden van Microsoft Office pas ten volle benutten als u het product hebt geactiveerd. Als u dit niet hebt gedaan na de installatie van Microsoft Office, wordt het product automatisch uitgevoerd in de modus van verminderde functionaliteit. In deze modus kunt u geen nieuwe documenten meer maken noch wijzigingen opslaan in bestaande documenten. Andere functies zijn mogelijk evenmin beschikbaar. De bestaande Office-bestanden worden ongemoeid gelaten in de modus van verminderde functionaliteit.

Met de wizard Activering van Microsoft Office kunt u wijzigingen in uw klantgegevens op elk gewenst moment via het Internet of telefonisch doorgeven aan Microsoft.


De mogelijkheden van spraakherkenning

Deze voorziening is beschikbaar voor de volgende taalversies van Microsoft Office: vereenvoudigd Chinees, Engels (VS) en Japans.

Als u met de Office-spraakherkenning werkt, kunt u schakelen tussen het gebruik van de spraakopdrachtmodus en spraakherkenningsmodus door op de betreffende knop op de Language bar te klikken of door "voice command" of "dictation" te zeggen.

1 Language bar met verborgen tekstlabels

Opmerking De tekstlabels op de Language bar worden standaard naast elke knop op de balk weergegeven. U toont of verbergt de labels door met de rechtermuisknop op de Language bar te klikken en vervolgens Text Labels te kiezen.

Werken met de spraakopdrachtmodus

Opmerking Het gebruik van de spraakopdrachtmodus voor items in dialoogvensters en taakvensters is niet mogelijk voor vereenvoudigd Chinees en Japans.

Als u items in een menu, werkbalk, dialoogvenster of taakvenster wilt selecteren met behulp van uw stem, klikt u op Microphone [image] op de Language bar (als de microfoon nog niet is ingeschakeld). Klik vervolgens op Voice Command [image] op de Language bar of zeg "voice command".

Ga bijvoorbeeld als volgt te werk als u in een Office-programma het lettertype wilt wijzigen met behulp van uw stem:

  1. Zeg "format" om het menu Format (Opmaak) te openen.
  2. Zeg "font" om het dialoogvenster Font (Lettertype) te openen.
  3. Zeg "verdana" om het lettertype Times New Roman te wijzigen in Verdana.
  4. Zeg "OK" om het dialoogvenster Font te sluiten.

Opmerking U kunt ook een ander lettertype kiezen zonder het dialoogvenster Font te openen. U zegt dan "font" om het vak Font op de werkbalk Formatting te openen en noemt vervolgens de naam van een lettertype.

Meer voorbeelden van de spraakopdrachtmodus

U doet het volgende voor de selectie van:

Knoppen op de werkbalk

  • Zeg de naam van de knop op de werkbalk. Als u de naam niet kent, plaatst u de muisaanwijzer op de knop om scherminfo met de naam van de knop weer te geven.

    De Engelse naam voor de knop Opslaan [image] is bijvoorbeeld "Save". Zeg "save" om het dialoogvenster Save te openen.

Menu's en opdrachten

  • Zeg de naam van het menu. Zeg bijvoorbeeld "tools" of "tools menu" om het menu Tools (Extra) te openen.

  • Als niet alle opdrachten in een menu zichtbaar zijn, zegt u "expand" of "more buttons".

  • Als u een opdracht in het menu Tools wilt selecteren, zegt u bijvoorbeeld "options" om het dialoogvenster Options te openen.

Items in dialoogvensters

  • Als u een tabblad in een dialoogvenster wilt selecteren, zegt u de naam van het tabblad. In Microsoft Word, zegt u bijvoorbeeld "edit" of "tab edit" om het tabblad Edit (Bewerken) in het dialoogvenster Options te selecteren.
  • U kunt de naam van willekeurige opties in een dialoogvenster zeggen. Voor het tabblad Edit in het dialoogvenster Options van Word zegt u bijvoorbeeld "prompt to update style" of "check prompt to update style" om het selectievakje Prompt to update style (Vragen om bijwerken van opmaakprofiel) in te schakelen.

    U schakelt de optie uit door nogmaals "prompt to update style" te zeggen of "uncheck prompt to update style" te zeggen.

  • In het dialoogvenster Open opent u een vervolgkeuzelijst door de naam van de lijst te zeggen. U opent het menu Tools in Microsoft PowerPoint bijvoorbeeld door "tools" te zeggen. U zegt "options" om de opdracht Options te selecteren en het dialoogvenster Options te openen.

    Als u een ander tabblad in een dialoogvenster Options wilt selecteren, zegt u de naam van het tabblad. Zeg bijvoorbeeld "save" om het tabblad Save te selecteren.

    Als u de items in de lijst Save PowerPoint files (PowerPoint-bestanden opslaan als:) wilt weergeven, zegt u "save PowerPoint files as" of "drop save PowerPoint files as".

Items in taakvensters

Ga als volgt te werk om het taakvenster New file in een Office-programma te openen:

  • Zeg "file" om het menu File te openen en zeg "new" om het taakvenster New file te openen.

    U opent een nieuw, leeg bestand door "new file" te zeggen.

  • U activeert een hyperlink in een taakvenster door de volledige naam van de hyperlink te zeggen. Zeg bijvoorbeeld "templates on Microsoft dot com" om Templates on Microsoft.com in het taakvenster New file te openen.

    Opmerking Dit geldt niet voor Microsoft Outlook.

Opdrachten die u kunt zeggen

Hier volgt een overzicht van de opdrachten die u kunt zeggen. Zie de Microsoft Office-website voor meer informatie.

Navigatievoorbeelden

De gesproken opdracht wordt vooraan weergegeven, gevolgd door het opdrachtequivalent met het toetsenbord of met de muis. Bijvoorbeeld:
END (opdracht die u kunt zeggen)
Druk op END (equivalent met het toetsenbord of de muis)
Return
Enter
Druk op ENTER.
Backspace
Delete
Druk op BACKSPACE
Back one word
Last word
Druk op CTRL+PIJL-LINKS
Space
Space Bar
Druk op de SPATIEBALK
Escape
Cancel (alleen US-versie)
Druk op ESC
Right-click
Context menu
Right-click menu
Klik met de rechtermuisknop op een menu
(Niet beschikbaar in de Japanse versie van Office)
Tab
Druk op TAB
Shift Tab
Druk op SHIFT+TAB
End
Go End
Druk op END
Home
Go Home
Druk op HOME
Up
Go Up
Druk op PIJL-OMHOOG
Down
Go Down
Druk op PIJL-OMLAAG
Left
Go Left
Druk op PIJL-LINKS
Right
Go Right
Druk op PIJL-RECHTS
Previous Page
Druk op CTRL+PGUP
Next Page
Druk op CTRL+PGDN
Page Down
Druk op PGDN
Page Up
Druk op PGUP

Werken met de spraakherkenningsmodus

Als u tekst wilt dicteren aan een Office-programma, klikt u op Microphone [image] op de Language bar om de microfoon in te schakelen. Klik vervolgens op Dictation [image] op de Language bar of zeg "dictation".

Tips

  • U kunt dicteren door woorden te spellen. Zeg "spelling mode", wacht een ogenblik en zeg vervolgens "s-u-n".

  • U kunt de spraakherkenningsmodus gebruiken om hulp te krijgen tijdens uw werk. Plaats de invoegpositie in de Office-assistent of in het vak Een vraag stellen en dicteer vervolgens uw vraag.

Hier volgen voorbeelden van wat u tijdens het dicteren kunt zeggen. Dat wat u zegt wordt gevolgd door hetgeen dat wordt ingevoegd. Bijvoorbeeld:

Period
Dot (het gesproken woord)
. (het ingevoegde element)

Interpunctie

Period
Dot
.
Comma
,
Colon
:
Semi-colon
;
Question mark
?
Exclamation point
!

Symbolen en speciale tekens

Ampersand
&
Asterisk
*
At sign
At
@
Backslash
\
Slash
/
Vertical bar
|
Hyphen
Dash
-
Double dash
--
Equals
=
Plus
Plus sign
+
Pound sign
#
Percent
Percent sign
%
Dollar sign
$
Underscore
_
Tilde
~
Ellipsis
...
Greater than
>
Less than
<
Caret
^
New line
Enter
New paragraph
Tweemaal Enter

Haakjes

Bracket
Left bracket
Open bracket
[
End bracket
Right bracket
Close bracket
]
Open brace
Curly brace
Left brace
{
Close brace
End curly brace
Right brace
}
Open parenthesis
Left paren
(
Close parenthesis
Right paren
)

Aanhalingstekens

Quote
Open quote
"
Close quote
"
Single quote
Open single quote
'
Close single quote
'

Getallen

5
five (getallen onder de 20 worden voluit geschreven ingevoegd.)
21
21 (getallen boven de 20 worden als cijfers ingevoegd.)
first
first (rangtelwoorden)
one half
1/2 (breuken)
five five five zero one eight seven
555-0187 (telefoonnummers)

Tip

Als u alle getallen als cijfers wilt dicteren, zegt u "force num". Wacht vervolgens even en zeg dan "5".

Opmerkingen

  • Zie de Microsoft Office-website voor meer voorbeelden van het gebruik van spraakherkenning.
  • Met de hyperlink in dit onderwerp gaat u naar het web. U kunt te allen tijde weer terugschakelen naar het Help-onderwerp.


Digitale dashboards en webonderdelen

Een digitaal dashboard is een webpagina die door de gebruiker kan worden geconfigureerd en een doorgang vormt naar aanvullende informatie. Een digitaal dashboard is een vergaarbak van gegevens over personen, teams en zaken binnen en buiten het bedrijf. Vanuit deze pagina krijgt u via een muisklik toegang tot analyse- en samenwerkingshulpmiddelen. Zo hebt u de meest uiteenlopende kennis overzichtelijk binnen handbereik, en kunt u dankzij de directe toegang tot belangrijke gegevens tot een betere besluitvorming komen.

U maakt een digitaal dashboard in Microsoft Outlook 2002 door Nieuw aan te wijzen in het menu Bestand en vervolgens op Map te klikken. In andere Office-toepassingen maakt u een digitaal dashboard door op Netwerklocatie toevoegen of Webmap toevoegen te klikken in het taakvenster Nieuw bestand. Dit kan alleen als u toegang hebt tot een map op een computer waarop Microsoft Exchange 2000 Server met Service Pack 1 (SP1) dan wel Microsoft SharePoint Portal Server wordt uitgevoerd. Raadpleeg de netwerkbeheerder of de helpdesk als u geen map voor een digitaal dashboard kunt vinden of geen toestemming hebt om een dashboard te maken in de geselecteerde map.

Een digitaal dashboard bestaat standaard uit één pagina, maar u kunt meer dashboardpagina's maken. Deze extra pagina's worden subdashboards genoemd en zijn toegankelijk via een koppeling op de introductiepagina van het digitale dashboard. U maakt een subdashboard door te klikken op de koppeling Content op de introductiepagina van een digitaal dashboard en daarna op de koppeling Create a Subdashboard te klikken.

Op elk digitaal dashboard en eventuele inbegrepen subdashboards worden webonderdelen weergegeven. Dit zijn herbruikbare onderdelen voor de weergave van informatie die op een digitaal dashboard wordt geplaatst. Webonderdelen kunnen betrekking hebben op eenvoudige HTML-tekst voor aankondigingen en berichten, op de dynamische weergave van gegevens, zoals overzichten en grafieken van aandelenkoersen en omzetcijfers, of op gegevens van andere websites die in een frame worden weergegeven. Webonderdelen kunnen bovendien interactiviteit mogelijk maken via besturingselementen, scripts, dynamische HTML (DHTML) of Extensible Markup Language (XML).

U kunt webonderdelen importeren uit de Microsoft Webonderdelen-catalogus door te klikken op de koppeling Content op de introductiepagina van een digitaal dashboard. U kunt webonderdelen maken vanaf het dashboard door op de koppeling Content te klikken, en achtereenvolgens Create a New Web Part en Show advanced settings te kiezen. Hiermee geeft u alle eigenschappen weer op basis waarvan u een webonderdeel kunt definiëren. U kunt ook eigen webonderdelen maken door documenten uit Microsoft Word, Microsoft Excel, Microsoft PowerPoint of Microsoft FrontPage als webpagina's op te slaan in de map van een digitaal dashboard. Daarnaast kunt u ook Data Access-pagina's maken in Microsoft Access en als webonderdelen opslaan in de map van een digitaal dashboard.

De Digital Dashboard Resource Kit bevat informatie en hulpmiddelen voor de samenstelling van complexe webonderdelen waarin de bestaande systemen van een organisatie worden geïntegreerd met de analyse- en samenwerkingshulpmiddelen van bijvoorbeeld Excel, Access, Microsoft Exchange Server en Microsoft SQL Server. Zie de website Microsoft Digital Dashboard voor meer informatie over digitale dashboards en het downloaden van de Digital Dashboard Resource Kit.


Figuurbestanden comprimeren

Als u een figuur invoegt waarvan de bestandsgrootte een bepaalde limiet overschrijdt, biedt het Microsoft Office-programma u de mogelijkheid de figuur te comprimeren voordat u deze invoegt. Het type compressie dat het beste bij de figuur past, wordt automatisch geselecteerd.

Als u het figuurbestand comprimeert, kunt u de grootte van het bestand waarin u de figuur invoegt beperkt houden.


Webdiscussies

Met de voorziening Webdiscussies kunnen gebruikers opmerkingen toevoegen aan een webpagina of een ander document dat in een browser kan worden geopend (zoals bestanden van het type .htm, .xls, .doc en .ppt). De opmerkingen worden samen met het document weergegeven maar afzonderlijk opgeslagen op een discussieserver.

Opmerking De term document wordt hier over het algemeen gebruikt voor elk bestand dat u in een Microsoft Office-toepassing kunt openen en in een webbrowser kunt weergeven.

De discussies worden opeenvolgend in een thread bijgehouden. Gebruikers die het document bekijken kunnen via de werkbalk Webdiscussies elke discussie volgen en erop reageren. Vervolgens kunt u de discussies doornemen en wijzigingen in het document opnemen op basis van de ontvangen opmerkingen.

Discussie over documenten in Microsoft Internet Explorer of in Microsoft Office

Alle gebruikers met een discussiemachtiging kunnen een document in Microsoft Internet Explorer openen en de werkbalk Webdiscussies in Internet Explorer gebruiken. Gebruikers van Microsoft Word, Microsoft Excel of Microsoft PowerPoint hebben vanuit deze toepassingen eveneens toegang tot de werkbalk Webdiscussies. Gebruikers van andere Office-toepassingen moeten hiervoor Internet Explorer starten.

Opmerking De werkbalk Webdiscussies voor browsers is alleen beschikbaar in Internet Explorer 4.0 en hoger.

Discussie over een volledig document of over een alinea

U kunt algemene discussies voeren over het hele document, of in line discussies voeren door opmerkingen in te voegen in een bepaald deel van een document.

Opmerking In line discussies voor documenten in een browser zijn alleen mogelijk voor bestanden met een HTML-indeling. Wat Office-toepassingen betreft zijn in line discussies alleen mogelijk voor documenten die in Microsoft Word zijn geopend.

Discussiegegevens weergeven of verbergen

U kunt discussies filteren, zodat alleen opmerkingen van een bepaalde persoon of een bepaalde datum zichtbaar zijn. U kunt de discussiegegevens ook weergeven of verbergen, zodat u zich kunt richten op de informatie die u daadwerkelijk wilt zien:

  • Afzonderlijke discussieopmerkingen of volledige discussies weergeven of verbergen
  • Het deelvenster voor discussie weergeven of verbergen
  • De bovenste rand van het deelvenster voor discussie slepen om het kleiner of groter te maken
  • Een discussie afsluiten zodra het probleem is opgelost. De discussie wordt niet verwijderd zodat u afgesloten discussies kunt bekijken en eventueel opnieuw kunt openen.
  • Het onderwerp, de gebruikersnaam en andere informatie in de discussiekop weergeven of verbergen

    Opmerking In de berichtkop zijn twee namen voor elke deelnemer te zien: een weergavenaam en een gebruikersnaam. De weergavenaam is de naam die elke deelnemer heeft ingesteld voor een Office-toepassing, terwijl de gebruikersnaam de aanmeldingsnaam is die door de systeembeheerder is ingesteld.

Discussieservers

Als u discussieopmerkingen aan een document toevoegt, wordt deze tekst in een database op een discussieserver opgeslagen. Het document waarover u discussieert, hoeft zich niet per se op dezelfde computer te bevinden als de discussieserver waarop uw opmerkingen worden opgeslagen. Het besproken document kan zelfs op elke willekeurige plaats op het netwerk of Internet opgeslagen zijn.

Als het besproken document op een discussieserver is opgeslagen, worden de opmerkingen automatisch op die server opgeslagen. U kunt deze standaardinstelling wijzigen door een andere server aan te wijzen voor alle door u gevoerde discussies. Het is daarom mogelijk dat u naar een andere discussieserver moet gaan om een discussie te bekijken die door iemand anders is ingevoerd.


Hyperlinks

Mogelijk is een deel van dit onderwerp niet van toepassing op bepaalde talen.

Een hyperlink is een koppeling in een document waarop u kunt klikken om een andere pagina of een ander bestand te openen. De bestemming betreft meestal een andere webpagina, maar het kan ook een figuur, een e-mailadres of een programma zijn. De hyperlink zelf bestaat uit tekst of een figuur.

Wanneer iemand tijdens een bezoek aan een site op een hyperlink klikt, wordt het bijbehorende doel, afhankelijk van het type, weergegeven in een webbrowser, geopend of uitgevoerd. Als de hyperlink bijvoorbeeld naar een pagina gaat, wordt de pagina in de webbrowser weergegeven, terwijl een hyperlink naar een AVI -bestand resulteert in de opening van het bestand in een mediaspeler.

Hyperlinks gebruiken

U kunt het volgende doen met hyperlinks:

  • Navigeren naar een bestand of een webpagina op een netwerk, intranet of Internet

  • Navigeren naar een nog te maken bestand of webpagina

  • E-mailberichten versturen

  • Bestandsoverdrachten starten, zoals downloaden of FTP-processen

Als u de tekst of de figuur van een hyperlink aanwijst, krijgt de aanwijzer de vorm van een hand Aanwijzer in de vorm van een hand, ten teken dat u daar kunt klikken.

De betekenis en werking van een URL

Het doel van elke hyperlink die u maakt wordt gecodeerd aangeduid met behulp van een URL (Uniform Resource Locator), zoals http://voorbeeld.microsoft.com/nieuws.htm of file://Computernaam/GedeeldeMap/Bestandsnaam.htm. Hieronder worden de verschillende onderdelen van de URL nader toegelicht:

De onderdelen van een URL (Uniform Resource Locator)

1 Protocol

2 Webserver of netwerklocatie

3 Pad

4 Bestandsnaam

Wat is het verschil tussen een absolute en een relatieve hyperlink?

Een absolute URL bevat een volledig adres, inclusief protocol, webserver, pad en bestandsnaam.

Een relatieve URL mist een of meer van deze onderdelen. De ontbrekende informatie wordt opgehaald uit de pagina met de URL. Als bijvoorbeeld het protocol en de webserver ontbreken, worden de protocol- en domeingegevens (zoals .com, .org, .edu) automatisch van de huidige pagina overgenomen.

Het gebruik van relatieve URL's met gedeeltelijke pad- en bestandsnamen komt regelmatig voor op pagina's in een webomgeving. Verplaatsing van de bestanden naar een andere server heeft geen gevolgen voor de werking van de aanwezige hyperlinks, zolang de onderlinge positie van de pagina's maar ongewijzigd blijft. Als een hyperlink op producten.htm bijvoorbeeld verwijst naar de pagina appel.htm in de map Fruit en u vervolgens beide pagina's naar de map Fruit op een andere server verplaatst, zal de URL in de hyperlink nog steeds correct werken.

Tekst of figuren gebruiken

Een teksthyperlink is een woord of een zin waaraan een doel-URL is toegewezen.

Een figuurhyperlink is een figuur waaraan op een van de volgende twee manieren een doel-URL is toegewezen:

  • U kunt een standaardhyperlink aan de hele figuur toewijzen. In dat geval kan een bezoeker van de site op een willekeurige plek in de figuur klikken om de bestemming weer te geven. Een knop is een voorbeeld van een figuur met een standaardhyperlink.
  • U kunt een of meer hotspots aan de figuur toewijzen. Hotspots zijn hyperlinkzones in een figuur. Een figuur met hotspots wordt een afbeelding met hyperlinks genoemd. Een afbeelding met hyperlinks kan bijvoorbeeld bestaan uit een figuur waarop verschillende delen van een website te zien zijn (zoals de introductiepagina, een cataloguspagina enzovoort). De bezoeker kan op een bepaald deel van de afbeelding met hyperlinks klikken om de bijbehorende pagina weer te geven.

    Een afbeelding met hyperlinks leidt u via verschillende hotspots naar verschillende bestemmingen

De weergave van hyperlinks

Hyperlinks kunnen op verschillende manieren kenbaar worden gemaakt. Teksthyperlinks worden in webbrowsers meestal onderstreept en in verschillende kleuren weergegeven. Een teksthyperlink kan er bijvoorbeeld zo uitzien voordat u erop klikt.

Hyperlinks waarop nog niet is geklikt worden meestal (maar niet altijd) blauw en onderstreept weergegeven.

Zo kan een teksthyperlink er bijvoorbeeld uitzien nadat u erop hebt geklikt.

Een teksthyperlink waarop is geklikt krijgt meestal een andere kleur.

De hyperlinks in een figuur zijn niet altijd zichtbaar, maar een bezoeker kan dit gemakkelijk achterhalen door de muisaanwijzer op de figuur te plaatsen en te controleren of de aanwijzer de vorm van een hand krijgt Aanwijzer in de vorm van een hand. Plaats de muisaanwijzer op de volgende knop:

De muisaanwijzer verandert van vorm ten teken dat het een hyperlink betreft

U kunt een hyperlink extra benadrukken door er dynamische HTML-effecten of -animaties aan toe te wijzen.

Een hyperlink moet eveneens een zichtbare indicatie van het doel geven. De onderstaande hyperlink verwijst bijvoorbeeld duidelijk naar een introductiepagina:

Introductiepagina

Hyperlink naar een introductiepagina

Hyperlinks beheren

Bestanden op het web verplaatsen en hernoemen

Telkens wanneer u de naam van een bestand op uw website wijzigt, wordt de aanwezigheid van hyperlinks in het bestand automatisch gecontroleerd door Office. Eventuele hyperlinks krijgen dan de nieuwe bestandsnaam toegewezen. Als u een bestand op het web verplaatst (bijvoorbeeld naar een submap), wordt de nieuwe locatie automatisch bijgewerkt in de eventuele hyperlinks naar dat bestand.

Verbroken hyperlinks testen en herstellen

Voordat u een website publiceert, moet u altijd een controle op verbroken hyperlinks uitvoeren en hyperlinks naar externe bestemmingen testen. Een verbroken hyperlink bevat een ongeldige doel-URL, waardoor een fout in de browser wordt weergegeven zodra een bezoeker op de hyperlink klikt. De oorzaak kan liggen in een simpele typefout in de URL of een verwijzing naar een pagina die van het web is verwijderd. Als de bestemming een pagina op het World Wide Web betreft, is het mogelijk dat deze pagina verplaatst of verwijderd is.


Hanja in aangepaste woordenlijsten toevoegen of verwijderen

Als u niet met de Koreaanse taalversie van Microsoft Office werkt, is deze voorziening alleen beschikbaar als u het Microsoft Office XP Multilingual User Interface Pack of de Microsoft Office XP Taalprogramma's voor het Koreaans hebt geïnstalleerd. Bovendien moet u waarschijnlijk de ondersteuning voor Koreaans inschakelen via de Microsoft Office-taalinstellingen.

Hanja toevoegen aan een aangepaste woordenlijst

  1. Typ de Hangul voor de Hanja die u wilt toevoegen en selecteer deze vervolgens.
  2. Klik op Hangul Hanja Conversion in het menu Tools.
  3. Klik op More.
  4. Klik op Add new word.
  5. Selecteer de juiste Hanja in het vak Hanja Suggestions en klik vervolgens op Choose.
  6. Klik op Add to List nadat alle tekens zijn geconverteerd.

Hanja verwijderen uit een aangepaste woordenlijst

  1. Typ de Hangul voor de Hanja die u wilt verwijderen en selecteer deze vervolgens.
  2. Klik op Hangul Hanja conversion in het menu Tools.
  3. Selecteer de Hanja die u wilt verwijderen in het vak Hanja Suggestions.
  4. Klik op More.
  5. Klik op Remove word.


Tekst aan een vorm toevoegen

Ga op een van de volgende manieren te werk:

Tekst toevoegen die aan de vorm is gekoppeld

  • Selecteer een AutoVorm en begin te typen.

    Nieuwe tekst wordt aan het einde van de bestaande tekst toegevoegd.

Opmerking Deze manier van tekst toevoegen is niet geschikt voor lijnen, verbindingslijnen of vrije vormen. U moet in dat geval een tekstvak naast of op de tekenobjecten plaatsen.

Tekst toevoegen die onafhankelijk is van de vorm

  1. Klik op Tekstvak [image] op de werkbalk Tekenen.
  2. Ga op een van de volgende manieren te werk:
    • Als u de tekst zonder tekstomloop wilt toevoegen en dus op één regel wilt houden, klikt u op de plaats naast of op de AutoVorm waar u de tekst wilt toevoegen en begint u te typen.

    • Als u de tekst met tekstomloop wilt toevoegen, maakt u een vak van de gewenste grootte (door te slepen) en begint u te typen.

Opmerking Het tekstvak wordt niet samen met de vorm verplaatst.


Tekst aan een tekstvak toevoegen

  1. Klik op Tekstvak [image] op de werkbalk Tekenen.
  2. Ga op een van de volgende manieren te werk:
    • Als u de tekst zonder tekstomloop wilt toevoegen en dus op één regel wilt houden, klikt u op de plaats waar u de tekst wilt toevoegen en begint u te typen.
    • Als u de tekst met tekstomloop wilt toevoegen, maakt u een vak van de gewenste grootte (door te slepen) en begint u te typen.

Tip

Als u de vorm van een tekstvak wilt wijzigen in een willekeurige AutoVorm, selecteert u het tekstvak, klikt u op Tekenen op de werkbalk Tekenen, wijst u achtereenvolgens AutoVorm wijzigen en een categorie aan, en klikt u op de gewenste vorm. De nieuwe vorm is alleen zichtbaar als het tekstvak is opgevuld.


Weergegeven tekst van hyperlink wijzigen

  1. Selecteer de tekst van de hyperlink.
  2. Typ de nieuwe tekst in het gemarkeerde gebied.


Het hyperlinkdoel wijzigen

  1. Selecteer de hyperlink die u wilt wijzigen.
  2. Klik op Hyperlink invoegen Hyperlinkgereedschap.
  3. Wijzig het doel van de hyperlink.


Een hyperlink wijzigen

De hyperlinkdoellocatie wijzigen

  1. Selecteer de hyperlink die u wilt wijzigen.
  2. Klik op Hyperlink invoegen Hyperlinkprogramma.
  3. Wijzig de doellocatie van de hyperlink.

De weergegeven tekst van een hyperlink wijzigen

  1. Selecteer de tekst van de hyperlink.
  2. Typ de nieuwe tekst in het gemarkeerde gebied.

Een hyperlink wijzigen in gewone tekst

  1. Selecteer de hyperlink.
  2. Klik op Hyperlink invoegen Hyperlinkprogramma.
  3. Klik op Koppeling verwijderen.


De opmaak van een teksthyperlink wijzigen

  1. Markeer de tekst van de hyperlink.
  2. Ga op een van de volgende manieren te werk:
    • Selecteer een lettertype in het vak Lettertype Het vak Lettertype.
    • Selecteer een tekengrootte in het vak Punten Het vak Punten.
    • Klik op Vet Vet maken, Cursief Cursief maken of Onderstrepen Onderstrepen.


Een discussie afsluiten

U kunt bepaalde reacties in een discussie verbergen door een discussieopmerking af te sluiten of een volledige discussie verbergen door een thread af te sluiten.

  • Als u een opmerking in een discussie wilt sluiten, klikt u aan het einde van de betreffende opmerking op Een menu met acties weergeven Een menu met acties weergeven en vervolgens op Sluiten om de opmerking af te sluiten.
  • Als u de volledige discussie wilt sluiten, klikt u aan het einde van de eerste opmerking in de thread die u wilt beëindigen op Een menu met acties weergeven Een menu met acties weergeven en vervolgens op Onderwerp en reacties sluiten.

Een afgesloten discussie opnieuw activeren

  1. Klik op de werkbalk Webdiscussies op Discussies en vervolgens op Discussieopties.
  2. Schakel het selectievakje Afgesloten discussies weergeven in en klik op OK.
  3. Klik aan het einde van de afgesloten opmerking op Een menu met acties weergeven Een menu met acties weergeven en klik vervolgens op Activeren.


Toegankelijke Office-documenten maken

Als u Microsoft Office-programma's gebruikt voor het ontwerpen van presentaties, webpagina's en andere soorten documenten, is het van belang dat de gemaakte inhoud toegankelijk is voor iedereen, dus ook voor mensen met een handicap.

De volgende tips vormen slechts een greep uit de vele manieren waarop u toegankelijke inhoud kunt maken:

  • Neem altijd een alternatieve tekst op voor de gebruikte afbeeldingen in het ontwerp van een webpagina of HTML-document. Deze alternatieve tekst verschijnt in de webbrowser wanneer de figuren worden geladen of wanneer deze ontbreken. De alternatieve tekst is handig voor gebruikers die de weergave van afbeeldingen in de browser hebben uitgeschakeld of die afhankelijk zijn van weergavehulpmiddelen bij het bekijken van de gegevens op het scherm.

  • Ga niet alleen van geluid uit wanneer u belangrijke gegevens kenbaar wilt maken. In een Microsoft PowerPoint-presentatie met geluidsfragmenten kunt u bijvoorbeeld in het deelvenster voor notities een tekstomschrijving invoeren voor de dia's met audio. Door de audiogegevens op een alternatieve manier beschikbaar te stellen, zijn deze ook herkenbaar voor gebruikers die geen geluidskaart hebben, het volume hebben uitgeschakeld of doof dan wel slechthorend zijn.

  • Ga niet alleen van kleur uit om belangrijke gegevens kenbaar te maken. In een Microsoft Excel-werkblad met een legenda voor een kleurengrafiek kunt u het kleurgebruik bijvoorbeeld voorzien van extra uitleg zoals notities. Sommige gebruikers hebben mogelijk een beperkt kleurenscherm, een draagbare computer met een monochroom scherm of zijn afhankelijk van weergavehulpmiddelen, die meestal geen interpretatie geven van gegevens die uitsluitend op kleur zijn gebaseerd.

Als u toegang hebt tot het web, kunt u de toegankelijkheidsnormen doornemen die zijn ontwikkeld door het World Wide Web Consortium om meer te leren over het toegankelijk maken van webpagina's. Ga naar de website Microsoft Accessibility als u meer wilt weten over de toegankelijkheid van Microsoft-producten.

Opmerking De hyperlinks in dit onderwerp leiden naar het web. U kunt te allen tijde weer terugschakelen naar het Help-onderwerp.


Clips zoeken

Vanuit het taakvenster Illustratie invoegen kunt u snel en eenvoudig zoeken naar foto's, tekeningen, geluidseffecten, muziek, video's en andere mediabestanden, ook wel clips genoemd. Deze clips kunt u vervolgens in Microsoft Office-documenten gebruiken.

U zoekt clips op basis van trefwoorden of zinsneden, zoals "gebouwen" of "mens en werk". Als de gevonden clip naar wens is, kunt u meer clips zoeken op basis van een vergelijkbare stijl.

Als u de zoekactie wilt beperken, geeft u op welke clipcollecties u wilt doorzoeken of negeren, of naar welke soorten mediabestanden u wilt zoeken.

Zoekresultaten

Zodra u een zoekactie start, verschijnen de miniaturen van gevonden foto's, tekeningen, geluidsfragmenten en andere mediabestanden in het taakvenster Illustratie invoegen.

Als een clip niet op de computer is geïnstalleerd, wordt met een pictogram in de linkerbenedenhoek van de miniatuur aangegeven waar u de clip kunt vinden.

Pictogram | Cliplocatie
Cd-rom-pictogram | Cd-rom of DVD
Pictogram voor on line clipgalerie | Microsoft-website
Pictogram voor Microsoft Partner-website (gratis) | Microsoft Partner-website (gratis)
 | Microsoft Partner-website (voor aankopen)
 | Niet beschikbaar

Als de clip een GIF-animatie is, ziet u dit pictogram in de rechterbenedenhoek van de miniatuur:

Zoektips

U kunt alledaagse taal gebruiken om de gewenste clip te zoeken. Gebruik de volgende richtlijnen om doelgericht te zoeken met trefwoorden.

Ingevoerd trefwoord | Zoekresultaat
auto | Clips waarin het woord "auto" voorkomt.
blauwe auto | Clips waarin de trefwoorden "blauwe" en "auto" voorkomen.
"blauwe auto" | Clips waarin de zinsnede "blauwe auto" voorkomt.
blauwe, auto | Clips waarin het trefwoord "blauwe" of "auto" voorkomt.

U kunt ook zoeken door de bestandsnaam van de gezochte mediaclip in te voeren. Als u de exacte naam niet kent, kunt u jokertekens gebruiken in plaats van een of meer werkelijke tekens.

  • Gebruik een asterisk (*) als vervanging voor nul of meer tekens in een bestandsnaam. Typ bijvoorbeeld auto*.jpg om bestanden op te zoeken met namen als "automaat.jpg" of "autorace.jpg".

  • Gebruik een vraagteken (?) als vervanging voor een enkel teken in een bestandsnaam. Typ bijvoorbeeld auto?.jpg om bestanden op te zoeken met namen als "auto1.jpg" of "auto2.jpg", maar niet "autorace.jpg".

Het venster Microsoft Mediagalerie

Als u de gezochte clips niet kunt vinden via het taakvenster Illustratie invoegen, kunt u het hoofdvenster Mediagalerie openen om in geordende mediaclipcollecties te bladeren. De clips in de Mediagalerie zijn ingedeeld in collecties. Office-collecties bevat bijvoorbeeld alle mediabestanden die bij Microsoft Office worden geleverd.

De Mediagalerie beschikt over een eigen Help-systeem, waarin u informatie vindt over de wijze waarop u clips indeelt in collecties, trefwoorden toewijst aan clips om deze eenvoudig te kunnen zoeken en sneltoetsen voor de Mediagalerie gebruikt.


IME's (Input Method Editors)

Een IME (Input Method Editor) is een programma waarmee toetsaanslagen worden geconverteerd naar Aziatische tekens. Zo kunt u Aziatische tekst in een Office-programma invoeren. De IME vertaalt uw toetsaanslagen naar karakters en biedt u vervolgens de mogelijkheid om de juiste interpretatie in uw toepassing in te voeren.

De Microsoft Office-versies voor de talen vereenvoudigd Chinees, traditioneel Chinees, Japans en Koreaans bevatten elk een IME voor die taal. Als u met een andere taalversie van Microsoft Office werkt, kunt u de gewenste IME downloaden van de Microsoft Office-website. Ook de Microsoft Office XP Taalprogramma's bevatten verschillende IME's.

U kunt de geïnstalleerde IME openen vanuit de Language bar, die standaard rechtsboven in het venster van een Office-programma wordt weergegeven.

Opmerkingen

  • Mocht u in een eerdere versie van Office met een zogeheten Global IME hebben gewerkt, dan kunt u deze niet meer gebruiken in Office XP. Ga naar de bovenstaande website en download een bijgewerkte versie.
  • Met de hyperlink in dit onderwerp gaat u naar het web. U kunt te allen tijde weer terugschakelen naar het Help-onderwerp.


Systeemvereisten voor discussies en abonnementen

Hoewel het onderhouden van discussies en abonnementen mogelijk is met de meeste browsers, krijgt u meer functionaliteit wanneer u Microsoft Internet Explorer 4.0 of hoger gebruikt. Bij eerdere versies van Internet Explorer of andere browsers (zoals Netscape Navigator versie 3.0 of hoger), is discussiëren en abonneren mogelijk met de functie Een document bespreken op de pagina Discussieborden van de websites die onder SharePoint Team Services van Microsoft worden uitgevoerd.

Wanneer u met Office-serverextensies van Office XP werkt, zijn de meeste mogelijkheden voor discussies en abonnementen beschikbaar. De volgende discussiemogelijkheden zijn echter alleen beschikbaar wanneer SharePoint Team Services op een server wordt uitgevoerd:

  • Discussies afsluiten en opnieuw activeren en afgesloten discussies weergeven of verbergen

  • Discussieopmerkingen automatisch opslaan op dezelfde server als het document


Office-voorzieningen voor van rechts naar links geschreven tekst

Microsoft Office beschikt over functionaliteit en voorzieningen voor tekst die van rechts naar links wordt geschreven. Dit is ter ondersteuning van talen die van rechts naar links worden geschreven of voor omgevingen waarin tekst afwisselend van rechts naar links en van links naar rechts wordt ingevoerd, bewerkt en weergegeven.

Systeemeisen

U moet minimaal beschikken over een 32-bits Windows-besturingssysteem dat ondersteuning biedt aan van rechts naar links geschreven tekst om de bijbehorende voorzieningen in Office te kunnen gebruiken. Voorbeelden van deze besturingssystemen zijn de Arabische versie van Microsoft Windows Millennium Edition of een willekeurige taalversie van Microsoft Windows 2000.

Opmerking De hier beschreven mogelijkheden voor van rechts naar links geschreven tekst worden niet allemaal ondersteund door elk Office-programma. Raadpleeg de Help van een programma als u wilt weten of het ondersteuning geeft aan een bepaalde voorziening.

De taal van de gebruikersinterface

De taal van de gebruikersinterface is de taal waarin menu's, dialoogvensters en wizards worden weergegeven. Voor verschillende rechts-naar-links-voorzieningen in Office-programma's zijn de richting van de vensterindeling en de uitlijning van tekst in dialoogvensters afhankelijk van de ingestelde taal voor de gebruikersinterface.

Het scherm van een Nederlandstalige gebruikersinterface ziet er bijvoorbeeld zo uit:

Als u Arabisch opgeeft als taal van de gebruikersinterface, ziet het scherm er zo uit:

Talen voor toetsenborden

In Microsoft Windows wordt middels een indicator op de taakbalk (of op de Language bar, indien beschikbaar) aangegeven welke toetsenbordtaal momenteel is ingesteld. Dit is bijvoorbeeld de indicator voor Arabisch: indicator Arabisch toetsenbord.

Rechts-naar-links

Richting is een algemene term ter aanduiding van de leesrichting, uitlijning en algehele indeling van schermonderdelen. Zinnen, alinea's of besturingselementen waarin tekst gelijktijdig van rechts naar links en van links naar rechts wordt geschreven, worden bidirectionele of gecombineerde tekst genoemd.

Cursor verplaatsen en tekst selecteren

De invoegpositie verandert van vorm om aan te geven dat er sprake is van een links-naar-rechts-verwerking links-naar-rechts-cursor of invoegpositie voor links-naar-rechts-verwerking, of van een rechts-naar-links-verwerking rechts-naar-links-cursor. De cursor kan zich verplaatsen volgens de richting van huidige taal (logische verplaatsing) of naar het volgende zichtbaar aangrenzende teken (visuele verplaatsing).

Uitlijning

U kunt de tekst in een cel of een veld links uitlijnen, centreren of rechts uitlijnen. In sommige programma's, zoals Microsoft Access en Microsoft Excel, kunt u de tekst ook een algemene uitlijning geven.

In tekst met een algemene uitlijning worden woorden en getallen uitgelijnd volgens de taal van het teken dat het eerst is ingevoerd. De tekst in de cel of het veld wordt bijvoorbeeld rechts uitgelijnd als het eerste teken afkomstig is uit een taal die van rechts naar links wordt geschreven, en links uitgelijnd wanneer dit een van links naar rechts geschreven taal is. U kunt de algemene uitlijning voor afzonderlijke objecten wijzigen in links uitgelijnd, gecentreerd of rechts uitgelijnd.

In veel programma's waarin tekst voorkomt die van rechts naar links of gecombineerd van rechts naar links en van links naar rechts is geschreven, worden contextregels gebruikt om de leesrichting en de uitlijning van de tekst te bepalen. De contextregels zijn afhankelijk van het soort besturingselement waarin de tekst voorkomt. In besturingselementen zoals tekstvakken en keuzelijsten met invoervak zijn zowel tekst zonder opmaak als RTF-tekst toegestaan.

Het betreft de volgende contextregels voor de leesrichting en de uitlijning van de tekst:

  • Als het eerste sterke teken van links naar rechts is ingevoerd, wordt de leesrichting links-naar-rechts en wordt de tekst links uitgelijnd.
  • Als het eerste sterke teken van rechts naar links is ingevoerd, wordt de leesrichting rechts-naar-links en wordt de tekst rechts uitgelijnd.
  • Als er uitsluitend neutrale tekens worden getypt, dan worden de leesrichting en de uitlijning gebaseerd op de alinearichting (die zowel links-naar-rechts als rechts-naar-links kan zijn) totdat het eerste sterke teken wordt ingevoerd.

Wanneer het eerste sterke teken van links naar rechts is geschreven en u dit wijzigt in een teken dat van rechts naar links wordt geschreven (of vice versa), dan worden de leesrichting en de uitlijning overeenkomstig gewijzigd.

Ligaturen en diakritische tekens selecteren

In tekstverwerkingsprogramma's zoals Microsoft Word 2002 kunt u diakritische tekens en losse tekens uit het Arabisch afzonderlijk selecteren, zoeken en vervangen, ongeacht of ze als ligatuur zijn verbonden. Ligaturen en diakritische tekens in een woord dat van rechts naar links wordt geschreven, worden als afzonderlijke eenheden behandeld.

Hier volgt een voorbeeld van een Arabisch woord met een ligatuur van drie tekens (waarbij elk teken wordt geselecteerd).

Woord met één geselecteerde ligatuur Woord met twee geselecteerde ligaturen Woord met drie geselecteerde ligaturen

Weergave van getallen

Getallen worden in het Arabisch op twee manieren weergegeven: als Arabische cijfers en als Hindoestaanse cijfers.

  • Arabische cijfers De cijfers die in Europa, Amerika en in sommige Arabische landen worden gebruikt (1, 2, 3, 4 enzovoort).
  • Hindoestaanse cijfers Cijfers die in verschillende Arabische landen worden gebruikt: Hindoestaanse cijfers.

Opmerking In Microsoft Windows 98 en Microsoft Windows Millennium Edition kunt u de huidige weergave van getallen in rechts-naar-links-programma's wijzigen via het pictogram Landinstellingen in Configuratiescherm. Ook in Microsoft Windows 2000 doet u dit met het pictogram Landinstellingen van Configuratiescherm.

Maandkalenders

De Hebreeuwse kalender is de belangrijkste kalender voor de Joodse bevolking van Israël. Deze kalender wordt volledig ondersteund in Microsoft Word en Microsoft PowerPoint. Hegira-datums worden ondersteund door Microsoft Office XP-programma's waarvoor rechts-naar-links-voorzieningen zijn ingeschakeld. In verschillende programma's kunt u schakelen tussen een Hegira-kalender of een Gregoriaanse kalender. In Microsoft Outlook kunt u de datumgegevens bijvoorbeeld weergeven in een van beide kalenders of, voor sommige items, in beide kalenders.

Opmerkingen

  • Als u de datumnotatie van Windows wilt weten, dubbelklikt u op het pictogram Landinstellingen in Configuratiescherm en klikt u vervolgens op het tabblad Datum.
  • U kunt de Hegira-kalender aanpassen via de instellingen op het tabblad Datum van het dialoogvenster Landinstellingen in Configuratiescherm.

Opslaan in een HTML-indeling

U kunt bestanden in Microsoft Office XP opslaan in een HTML-indeling om de inhoud ervan in een rechts-naar-links- of links-naar-rechts-richting op het web te publiceren. De HTML-bestanden van de webpagina's waarin tekst van rechts naar links wordt geschreven, zijn voorzien van het standaard DIR-kenmerk. Als het DIR-kenmerk door de browser wordt herkend, wordt de tekst op de pagina in de richting rechts-naar-links weergeven. Als het DIR-kenmerk niet wordt herkend, is de tekstrichting links-naar-rechts.

Tip

Geef webpagina's met tekst die van rechts naar links wordt geschreven weer in een browser die het DIR-kenmerk herkent. Voorbeelden van geschikte browsers zijn: Microsoft Internet Explorer 3.02 Middle East of hoger, Microsoft Internet Explorer 4.01 for Complex Scripts of Microsoft Internet Explorer 5.0 of hoger.

Codetabellen

In de programma's van Microsoft Office XP worden de volgende codetabellen ondersteund voor gebruikers die werken met Arabische, Hebreeuwse en bidirectionele teksten.

Arabisch
UTF-8, ISO 8859-6, DOS-720, ASMO-708
Hebreeuws
UTF-8, ISO 8859-8, DOS-86

Tip

De bureau-accessoire Speciale tekens van Microsoft Windows geeft een overzicht van de numerieke codes die door Microsoft Office XP-programma's worden ondersteund. De tekens die u selecteert op een lettertypepagina voor een taal in een van beide richtingen, kunt u naar het Klembord kopiëren en vervolgens in het document invoegen.


Zuid-Aziatische voorzieningen in Office

U kunt in Microsoft Office voorzieningen gebruiken voor de invoer, bewerking en weergave van tekst in Zuid-Aziatische talen.

U moet minimaal beschikken over een 32-bits Windows-besturingssysteem in een Zuid-Aziatische uitvoering om de Zuid-Aziatische voorzieningen in Office te kunnen gebruiken. Voorbeelden van deze besturingssystemen zijn de Zuid-Aziatische versie van Microsoft Windows Millennium Edition of een willekeurige taalversie van Microsoft Windows 2000.

Opmerking De hier beschreven Zuid-Aziatische functies en voorzieningen worden niet allemaal ondersteund door elk Office-programma of -onderdeel.

Datum en tijd

De datum- en tijdnotatie voor Zuid-Aziatische talen is afhankelijk van de kalender die u kiest. Welke kalenders beschikbaar zijn is weer afhankelijk van de talen die u hebt ingesteld en de gekozen landinstellingen van het besturingssysteem in het Configuratiescherm van Windows. U hebt, afhankelijk van de ingeschakelde Zuid-Aziatische taal, de keuze uit de volgende kalenders: Boeddhistisch (alleen Thais), Saka Era (alleen Hindi) en Gregoriaans (alle varianten).

Als een Zuid-Aziatische taal de geïnstalleerde taal is, wordt de meest gangbare Zuid-Aziatische kalender voor die taal als standaardkalender ingesteld. De standaardkalender voor Thais is bijvoorbeeld Boeddhistisch, voor Hindi is dit Saka Era en voor Vietnamees Gregoriaans.

Verspreid uitvullen

Dit type uitlijning is beschikbaar in Microsoft Excel, Microsoft Word, Microsoft FrontPage, Microsoft Publisher en Microsoft PowerPoint. Hiermee wordt Thaise tekst of gecombineerde tekst uitgelijnd door de ruimte tussen de tekens aan te passen. In een standaarduitvulling wordt de ruimte tussen de woorden aangepast.

Tekenreekscontrole

Voor Zuid-Aziatische talen gelden strikte grammaticaregels die bepalen welke karakters in de woorden naast elkaar mogen staan. De correcte invoer van Thaise tekens wordt verder bemoeilijkt door het gebruik van zowel enkelvoudige tekens als samengestelde tekens, waarin een of meer markeringen worden gebruikt, zoals diakritische tekens, intonatietekens, vocaaltekens en accenten. In het Thais worden beginvocalen bijvoorbeeld meestal gevolgd door een medeklinker die soms een vocaalteken heeft, en waaronder een diakritisch teken moet worden geplaatst.

De ingevoerde tekst wordt automatisch gecontroleerd op het juiste gebruik van de grammaticaregels voor de ingestelde Zuid-Aziatische talen. U weet dan zeker dat de betreffende tekens volgens de regels worden ingevoerd. De voorziening Typen en vervangen van Office vormt een aanvulling op de tekenreekscontrole. Deze functie stelt u in staat logische vervangingen automatisch toe te passen.

De tekenreekscontrole wordt automatisch geïnstalleerd voor alle Office-programma's, behalve Microsoft Word. In Word moet u deze functie als een optie inschakelen.

Typen en vervangen

Als u deze mogelijkheid inschakelt voor een Zuid-Aziatische taal, worden de ongeldige tekens die u typt automatisch vervangen door geldige tekens. Zo weet u zeker dat de tekst grammaticaal juist is.

Typen en vervangen vormt een aanvulling op de automatische tekenreekscontrole voor Zuid-Aziatische tekst.

Deze mogelijkheid is standaard beschikbaar in alle Office-programma's, behalve Microsoft Word. In Word is het een optie. U moet de tekenreekscontrole inschakelen om Typen en vervangen beschikbaar te maken in Word.


Een digitaal dashboard maken

U kunt digitale dashboards op twee manieren maken: vanuit Microsoft Outlook 2002 of vanuit het taakvenster Nieuw bestand van andere Microsoft Office-toepassingen. Dit kan alleen als u toegang hebt tot een map op een computer waarop Microsoft Exchange 2000 Server met Service Pack 1 (SP1) dan wel Microsoft SharePoint Portal Server wordt uitgevoerd. In beide gevallen moet uw computer beschikken over Microsoft Windows 2000 of hoger met minimaal 128 MB RAM en Outlook 2002.

Een digitaal dashboard maken vanuit Outlook

  1. Start Outlook.
  2. Wijs Nieuw aan in het menu Bestand en klik op Map.
  3. Klik op de sjabloon Digitaal dashboard.
  4. Typ in het vak Naam de naam van de map waarin het digitale dashboard wordt opgeslagen.
  5. Klik op Map selecteren [image] en navigeer in Mijn gedeelde mappen naar de map waarin u de map voor het digitale dashboard wilt maken.

    Opmerking In Mijn gedeelde mappen zijn alleen servers beschikbaar waarop u al eerder een map hebt geopend. Als de gewenste server niet in de lijst voorkomt, sluit u het dialoogvenster Nieuwe map maken en typt u de URL naar de server in het vak Adres op de werkbalk Web.

  6. Klik op OK om het digitale dashboard te maken.

    Dit proces kan enkele minuten duren.

  7. U krijgt vervolgens de mogelijkheid om een snelkoppeling naar het digitale dashboard toe te voegen aan de Outlook-balk.

    U opent het digitale dashboard door op de snelkoppeling op de Outlook-balk te klikken of de dashboardmap in de Mappenlijst te openen. Het nieuwe digitale dashboard is nog leeg. Klik op Inhoud om webonderdelen te importeren uit de catalogus Microsoft Webonderdelen. Nadat u webonderdelen aan het dashboard hebt toegevoegd, klikt u op Indeling om de indeling te wijzigen. U kunt het uiterlijk van het dashboard en andere instellingen wijzigen door op Instellingen te klikken. Een digitaal dashboard wordt standaard niet met andere gebruikers gedeeld. Klik op Machtigingen als u het dashboard wilt delen met andere gebruikers.

Een digitaal dashboard maken vanuit andere Office-toepassingen

  1. Start een Office-toepassing.
  2. Klik op Taakvenster in het menu Beeld als het taakvenster Nieuw bestand niet is geopend.
  3. Klik op Netwerklocatie toevoegen in het taakvenster Nieuw bestand.

    De wizard Netwerklocatie toevoegen wordt gestart.

  4. Klik op Een nieuwe netwerklocatie maken en kies Volgende.
  5. Ga naar een map op een computer waarop Exchange 2000 Server met SP1 of SharePoint Portal Server wordt uitgevoerd, of typ de URL naar die map in het vak Maplocatie.
  6. Typ de naam van de map waarin het digitale dashboard wordt opgeslagen in het vak Mapnaam en klik op Volgende.
  7. Klik op de sjabloon Digitaal dashboard en klik op Voltooien.

    Dit proces kan enkele minuten duren.

    U opent het digitale dashboard door een webbrowser of Outlook 2002 te starten en de URL naar de nieuwe dashboardmap in het vak Adres te typen. Het nieuwe digitale dashboard is nog leeg. Klik op Inhoud om webonderdelen te importeren uit de catalogus Microsoft Webonderdelen. Nadat u webonderdelen aan het dashboard hebt toegevoegd, klikt u op Indeling om de indeling te wijzigen. U kunt het uiterlijk van het dashboard en andere instellingen wijzigen door op Instellingen te klikken. Een digitaal dashboard wordt standaard niet met andere gebruikers gedeeld. Klik op Machtigingen als u het wilt delen met andere gebruikers.

Tip

Een andere manier om webonderdelen te maken voor een digitaal dashboard is door een nieuw of bestaand document in een Office-toepassing als een webpagina op te slaan in de map van het digitale dashboard. U doet dit door op Opslaan als webpagina te klikken in het menu Bestand.


Webonderdelen maken door bestanden op te slaan in een map voor digitale dashboards

U kunt webonderdelen maken door documenten als webpagina's op te slaan in een map voor digitale dashboards op een computer waarop Microsoft Exchange 2000 Server met Service Pack 1 (SP1) dan wel Microsoft SharePoint Portal Server wordt uitgevoerd. U kunt digitale dashboards op twee manieren maken: vanuit Microsoft Outlook 2002 of vanuit het taakvenster Nieuw bestand van andere Microsoft Office-toepassingen.

  1. Als u nog geen digitaal dashboard hebt gemaakt, moet u dat eerst doen voordat u doorgaat.

    Werkwijze

    U kunt digitale dashboards op twee manieren maken: vanuit Microsoft Outlook 2002 of vanuit het taakvenster Nieuw bestand van andere Microsoft Office-toepassingen. Dit kan alleen als u toegang hebt tot een map op een computer waarop Microsoft Exchange 2000 Server met Service Pack 1 (SP1) dan wel Microsoft SharePoint Portal Server wordt uitgevoerd. In beide gevallen moet uw computer beschikken over Microsoft Windows 2000 of hoger met minimaal 128 MB RAM en Outlook 2002.

    Een digitaal dashboard maken vanuit Outlook

    1. Start Outlook.
    2. Wijs Nieuw aan in het menu Bestand en klik op Map.
    3. Klik op de sjabloon Digitaal dashboard.
    4. Typ in het vak Naam de naam van de map waarin het digitale dashboard wordt opgeslagen.
    5. Klik op Map selecteren [image] en navigeer in Mijn gedeelde mappen naar de map waarin u de map voor het digitale dashboard wilt maken.

      Opmerking In Mijn gedeelde mappen zijn alleen servers beschikbaar waarop u al eerder een map hebt geopend. Als de gewenste server niet in de lijst voorkomt, sluit u het dialoogvenster Nieuwe map maken en typt u de URL naar de server in het vak Adres op de werkbalk Web.

    6. Klik op OK om het digitale dashboard te maken.

      Dit proces kan enkele minuten duren.

    7. U krijgt vervolgens de mogelijkheid om een snelkoppeling naar het digitale dashboard toe te voegen aan de Outlook-balk.

      U opent het digitale dashboard door op de snelkoppeling op de Outlook-balk te klikken of de dashboardmap in de Mappenlijst te openen. Het nieuwe digitale dashboard is nog leeg. Klik op Inhoud om webonderdelen te importeren uit de catalogus Microsoft Webonderdelen. Nadat u webonderdelen aan het dashboard hebt toegevoegd, klikt u op Indeling om de indeling te wijzigen. U kunt het uiterlijk van het dashboard en andere instellingen wijzigen door op Instellingen te klikken. Een digitaal dashboard wordt standaard niet met andere gebruikers gedeeld. Klik op Machtigingen als u het dashboard wilt delen met andere gebruikers.

    Een digitaal dashboard maken vanuit andere Office-toepassingen

    1. Start een Office-toepassing.
    2. Klik op Taakvenster in het menu Beeld als het taakvenster Nieuw bestand niet is geopend.
    3. Klik op Netwerklocatie toevoegen in het taakvenster Nieuw bestand.

      De wizard Netwerklocatie toevoegen wordt gestart.

    4. Klik op Een nieuwe netwerklocatie maken en kies Volgende.
    5. Ga naar een map op een computer waarop Exchange 2000 Server met SP1 of SharePoint Portal Server wordt uitgevoerd, of typ de URL naar die map in het vak Maplocatie.
    6. Typ de naam van de map waarin het digitale dashboard wordt opgeslagen in het vak Mapnaam en klik op Volgende.
    7. Klik op de sjabloon Digitaal dashboard en klik op Voltooien.

      Dit proces kan enkele minuten duren.

      U opent het digitale dashboard door een webbrowser of Outlook 2002 te starten en de URL naar de nieuwe dashboardmap in het vak Adres te typen. Het nieuwe digitale dashboard is nog leeg. Klik op Inhoud om webonderdelen te importeren uit de catalogus Microsoft Webonderdelen. Nadat u webonderdelen aan het dashboard hebt toegevoegd, klikt u op Indeling om de indeling te wijzigen. U kunt het uiterlijk van het dashboard en andere instellingen wijzigen door op Instellingen te klikken. Een digitaal dashboard wordt standaard niet met andere gebruikers gedeeld. Klik op Machtigingen als u het wilt delen met andere gebruikers.

    Tip

    Een andere manier om webonderdelen te maken voor een digitaal dashboard is door een nieuw of bestaand document in een Office-toepassing als een webpagina op te slaan in de map van het digitale dashboard. U doet dit door op Opslaan als webpagina te klikken in het menu Bestand.
  2. Maak of open het document dat u als webonderdeel wilt opslaan.
  3. Klik in het menu Bestand op Opslaan als webpagina.
  4. Ga naar de map voor het digitale dashboard of typ de URL naar die map. Typ vervolgens de bestandsnaam voor uw webonderdeel in het vak Bestandsnaam. Klik daarna op Opslaan.

    U moet zich mogelijk eerst aanmelden bij de server met het digitale dashboard voordat u kunt doorgaan. Dit is afhankelijk van de wijze waarop de server is geconfigureerd. Het scherm Eigenschappen van webbestand verschijnt zodra u verbinding hebt met de server.

  5. Typ in het vak Naam de naam voor het webonderdeel.
  6. Typ in het vak Omschrijving een korte omschrijving voor het webonderdeel.
  7. Als u het webonderdeel direct aan het dashboard wilt toevoegen, schakelt u Include this Web Part on the dashboard in. Ook als u dit selectievakje niet inschakelt, wordt het webonderdeel in de dashboardmap opgeslagen. In dat geval wordt het webonderdeel pas weergegeven als u dit expliciet aan het dashboard toevoegt door op Inhoud te klikken op de betreffende webpagina.
  8. Geef de standaardpositie van het webonderdeel op en klik op OK.

Tip

U kunt de instellingen voor het webonderdeel verder aanpassen door de webpagina van het digitale dashboard te openen en achtereenvolgens op Inhoud en de naam van het webonderdeel te klikken. Er verschijnt dan een pagina waarin u aanvullende instellingen (zoals de hoogte en de breedte) kunt opgeven die niet beschikbaar zijn in het scherm Eigenschappen van webbestand.


Een hyperlink voor een e-mailadres maken

  1. Selecteer tekst of een afbeelding.

  2. Klik op Hyperlink invoegen Hyperlink invoegen.

  3. Klik op E-mailadres onder Koppelen aan.

  4. Typ het e-mailadres in het vak E-mailadres of selecteer een e-mailadres in het vak Laatst gebruikte e-mailadressen.
  5. Typ het onderwerp voor het e-mailadres in het vak Onderwerp.

    Houd er rekening mee dat de onderwerpregel mogelijk niet door alle webbrowsers en e-mailprogramma's wordt herkend.

Opmerking

De onderwerpregel wordt niet door alle webbrowsers en e-mailprogramma's herkend.


Een hyperlink voor een bestand of een pagina maken

  1. Selecteer tekst of een afbeelding.
  2. Klik op Hyperlink invoegen Hyperlink invoegen.
  3. Klik op Bestaand bestand of webpagina onder Koppelen aan.
  4. Ga op een van de volgende manieren te werk:
    • Klik op Huidige map om een bestand uit de map Mijn documenten te selecteren.
    • Klik op Bekeken pagina's om een bestand te selecteren dat onlangs in de webbrowser is weergegeven.
    • Klik op Recente bestanden om een bestand te selecteren dat u onlangs hebt bewerkt.
  5. Navigeer naar het bestand of de pagina van uw keuze.


Een hyperlink voor een nieuwe pagina maken

  1. Selecteer tekst of een afbeelding.
  2. Klik op Hyperlink invoegen Hyperlink invoegen.
  3. Klik op Een nieuw document maken onder Koppelen aan.
  4. Typ het pad of de naam van het bestand of klik op Wijzigen om naar een locatie te navigeren.
  5. Selecteer Het nieuwe document later bewerken of Het nieuwe document nu bewerken.


Discussies weergeven of verbergen

Ga op een van de volgende manieren te werk om discussiegegevens weer te geven of te verbergen.

Het deelvenster Discussie weergeven/verbergen

  • Klik op de werkbalk Webdiscussies op Het deelvenster Discussie weergeven/verbergen [image].

    Tip

    Sleep de bovenste rand van het discussievenster om het deelvenster kleiner of groter te maken.

In line discussies weergeven of verbergen

In Microsoft Word worden zowel in line discussies als algemene discussies weergegeven in het discussievenster. Als beide typen discussies bestaan voor een document, kunt u de in line discussies op de volgende manier weergeven of verbergen:
  • Klik op de werkbalk Webdiscussies op Algemene discussies weergeven Algemene discussies weergeven om alleen de algemene discussie zonder in line discussies in het discussievenster weer te geven.
  • Als een algemene discussie is te zien in het discussievenster, klikt u op Vorige [image] of Volgende [image] om in line discussies weer te geven in plaats van algemene discussies.

Afgesloten discussies weergeven of verbergen

  1. Klik op de werkbalk Webdiscussies op Discussies en vervolgens op Discussieopties.
  2. Schakel het selectievakje Afgesloten discussies weergeven in of uit.

Koptekstgegevens voor opmerkingen in discussies weergeven of verbergen

  1. Klik op de werkbalk Webdiscussies op Discussies en vervolgens op Discussieopties.
  2. Schakel bij Weer te geven discussievelden de selectievakjes in of uit voor de items die u in de koptekst van elke discussieopmerking wilt weergeven of verbergen.


Discussies weergeven of verbergen

Ga op een van de volgende manieren te werk om discussiegegevens weer te geven of te verbergen.

Het deelvenster Discussie weergeven/verbergen

  • Klik op de werkbalk Webdiscussies op Het deelvenster Discussie weergeven/verbergen [image].

    Tip

    Sleep de bovenste rand van het discussievenster om het deelvenster kleiner of groter te maken.

Afgesloten discussies weergeven of verbergen

  1. Klik op de werkbalk Webdiscussies op Discussies en vervolgens op Discussieopties.
  2. Schakel het selectievakje Afgesloten discussies weergeven in of uit.

Koptekstgegevens voor opmerkingen in discussies weergeven of verbergen

  1. Klik op de werkbalk Webdiscussies op Discussies en vervolgens op Discussieopties.
  2. Schakel bij Weer te geven discussievelden de selectievakjes in of uit voor de items die u in de koptekst van elke discussieopmerking wilt weergeven of verbergen.


Discussies weergeven of verbergen

Ga op een van de volgende manieren te werk om discussiegegevens weer te geven of te verbergen.

Het deelvenster voor discussie weergeven of verbergen

  • Klik op de werkbalk Webdiscussies op Het deelvenster Discussie weergeven/verbergen [image].

    Tip

    Sleep de bovenste rand van het discussievenster om het deelvenster kleiner of groter te maken.

In line discussies weergeven of verbergen

  • Als u één in line discussie wilt weergeven of verbergen, klikt u boven de discussie op Discussie weergeven [image] of Discussie verbergen [image].
  • Als u alle in line discussies wilt weergeven of verbergen, klikt u op de werkbalk Discussies op Alle discussies uitvouwen [image] of Alle discussies samenvouwen [image].

Afgesloten discussies weergeven of verbergen

  1. Klik op de werkbalk Webdiscussies op Discussies en vervolgens op Discussieopties.
  2. Schakel het selectievakje Afgesloten discussies weergeven in of uit.

Koptekstgegevens voor opmerkingen in discussies weergeven of verbergen

  1. Klik op de werkbalk Webdiscussies op Discussies en vervolgens op Discussieopties.
  2. Schakel bij Weer te geven discussievelden de selectievakjes in of uit voor de items die u in de koptekst van elke discussieopmerking wilt weergeven of verbergen.


Een submenu naar een andere positie op het scherm verplaatsen

  1. Geef het submenu weer dat u wilt verplaatsen. Wijs bijvoorbeeld op de werkbalk Tekenen het menu AutoVormen aan.
  2. Sleep de verplaatsingsgreep [image] boven aan het submenu om het submenu naar de nieuwe locatie te verplaatsen.

    Het submenu wordt een zwevende werkbalk.


De naam van een knop, menuopdracht of menu wijzigen

Ga op een van de volgende manieren te werk:

De naam van een knop of menuopdracht wijzigen

  1. Zorg ervoor dat de werkbalk die u wilt wijzigen zichtbaar is.

    Werkwijze

    1. Wijs Werkbalken aan in het menu Beeld.
    2. Ga op een van de volgende manieren te werk:
      • Klik op de werkbalk die u wilt weergeven.
      • Als u meer werkbalken wilt weergeven, klikt u op Aanpassen. Klik in het dialoogvenster Aanpassen op het tabblad Werkbalken en schakel het selectievakje in voor de werkbalk die u wilt weergeven. Klik op Sluiten.
  2. Klik in het menu Extra op Aanpassen.
  3. Ga op een van de volgende manieren te werk:

    De naam van een menuopdracht wijzigen

    1. Klik op het menu dat de opdracht bevat.
    2. Klik op de opdracht.
    3. Klik in het dialoogvenster Aanpassen op Selectie wijzigen, typ een naam in het vak Naam en druk op ENTER.

    De naam van een werkbalkknop wijzigen

    1. Klik op de knop.
    2. Klik in het dialoogvenster Aanpassen op Selectie wijzigen, typ een naam in het vak Naam en druk op ENTER.
    3. Klik in het dialoogvenster Aanpassen op Sluiten.

    Opmerking Als op de werkbalkknop geen tekst wordt weergegeven, ziet u de gewijzigde naam alleen wanneer u de Scherminfo weergeeft door de muisaanwijzer even op de knop te laten staan.

    De naam van een menu wijzigen

    1. Wijs Werkbalken aan in het menu Beeld en klik op Aanpassen.
    2. Terwijl het dialoogvenster Aanpassen geopend is, klikt u op het menu waarvan u de naam wilt wijzigen.
    3. Klik in het dialoogvenster Aanpassen op Selectie wijzigen, typ de nieuwe naam in het vak Naam in het snelmenu en druk op ENTER.
    4. Klik in het dialoogvenster Aanpassen op Sluiten.


Oorspronkelijke instellingen voor knoppen, opdrachten of werkbalken herstellen

Ga op een van de volgende manieren te werk:

Oorspronkelijke instellingen voor een menu herstellen

  1. Wijs Werkbalken aan in het menu Beeld en klik op Aanpassen.

  2. Terwijl het dialoogvenster Aanpassen geopend is, klikt u met de rechtermuisknop op het menu dat u wilt herstellen. Vervolgens klikt u op Beginwaarden in het snelmenu.
  3. Klik in het dialoogvenster Aanpassen op Sluiten.

Opmerking Met de opdracht Beginwaarden krijgt het ingebouwde menu opnieuw de oorspronkelijke afbeeldingen, opdrachten en submenu's.

Oorspronkelijke knoppen en menu's herstellen op een ingebouwde werkbalk

  1. Wijs Werkbalken aan in het menu Beeld en klik op Aanpassen.

  2. Klik op het tabblad Werkbalken.
  3. Klik in het vak Werkbalken op de naam van de werkbalk die u wilt herstellen.
  4. Klik op Beginwaarden.

Opmerkingen

  • Een aangepaste werkbalk kunt u niet opnieuw instellen op de beginwaarden.
  • Tijdens het werken met Microsoft Office worden de menu's en werkbalken aangepast aan uw persoonlijk gebruik. Alleen de opdrachten die u het meest gebruikt, worden weergegeven. Hiervoor moet u het selectievakje Laatst gebruikte opdrachten eerst weergeven in menu's uitschakelen op het tabblad Opties van het dialoogvenster Aanpassen. Desgewenst kunt u de werkbalk- en menuweergave opnieuw instellen op de beginwaarden die actief waren na de installatie van Office.

Oorspronkelijke instellingen herstellen voor een ingebouwde werkbalkknop of menuopdracht

  1. Zorg ervoor dat de werkbalk die u wilt wijzigen zichtbaar is.

    Werkwijze

    1. Wijs Werkbalken aan in het menu Beeld.
    2. Ga op een van de volgende manieren te werk:
      • Klik op de werkbalk die u wilt weergeven.
      • Als u meer werkbalken wilt weergeven, klikt u op Aanpassen. Klik in het dialoogvenster Aanpassen op het tabblad Werkbalken en schakel het selectievakje in voor de werkbalk die u wilt weergeven. Klik op Sluiten.
  2. Wijs Werkbalken aan in het menu Beeld en klik op Aanpassen.
  3. Ga op een van de volgende manieren te werk terwijl het dialoogvenster Aanpassen geopend is:
    • Als u een werkbalkknop wilt herstellen, klikt u met de rechtermuisknop op de knop. Vervolgens klikt u op Beginwaarden in het snelmenu.
    • Als u een menuopdracht wilt herstellen, klikt u op het menu met de opdracht. Vervolgens klikt u met de rechtermuisknop op de opdracht en daarna op Beginwaarden in het snelmenu.

Opmerkingen

  • Met de opdracht Beginwaarden krijgt de knop of menuopdracht van de ingebouwde werkbalk opnieuw de oorspronkelijke afbeelding, naam en opdracht.
  • De opdracht Beginwaarden is niet beschikbaar voor knoppen waarmee een lijst wordt weergegeven als u erop klikt.

Standaardwerkbalkknoppen en -menuopdrachten weergeven

  1. Wijs Werkbalken aan in het menu Beeld en klik op Aanpassen.
  2. Klik op het tabblad Opties.
  3. Klik op Gebruikersgegevens opnieuw instellen.

Opmerkingen

  • De knop Gebruikersgegevens opnieuw instellen is alleen van invloed op de knoppen van een ingebouwde werkbalk als die niet breed genoeg is om alle knoppen weer te geven. De opdracht is alleen van invloed op de menuopdrachten in de korte versie van ingebouwde menu's als u het selectievakje Laatst gebruikte opdrachten eerst weergeven in menu's hebt uitgeschakeld op het tabblad Opties van het dialoogvenster Aanpassen.
  • De knop Gebruikersgegevens opnieuw instellen is alleen van toepassing op de werkbalkknoppen en menuopdrachten van het Microsoft Office-programma waarin u op de knop hebt geklikt.
  • Met Gebruikersgegevens opnieuw instellen wordt de locatie van werkbalken niet gewijzigd. Er worden geen knoppen of opdrachten verwijderd die u hebt toegevoegd via het dialoogvenster Aanpassen en er worden geen knoppen of opdrachten toegevoegd die u hebt verwijderd.


De weergavevorm van een gekoppeld of ingesloten object wijzigen

Ga op een van de volgende manieren te werk:

Een gekoppeld of ingesloten object weergeven als inhoud of als een pictogram

  1. Selecteer het gekoppelde object of het ingesloten object dat u wilt wijzigen.
  2. Wijs in het menu Bewerken de optie objectnaam Object aan (bijvoorbeeld Werkblad-object) en klik op Converteren.
  3. Ga op een van de volgende manieren te werk:
    • Schakel het selectievakje Als pictogram weergeven uit als u de inhoud wilt weergeven.
    • Schakel het selectievakje Als pictogram weergeven in als u een pictogram wilt weergeven.

Het pictogram of de bijbehorende label voor een gekoppeld of ingesloten object wijzigen

  1. Selecteer het pictogram dat u wilt wijzigen.
  2. Wijs in het menu Bewerken de optie objectnaam Object aan (bijvoorbeeld Werkblad-object) en klik op Converteren.
  3. Klik op Ander pictogram en vervolgens op het pictogram dat u wilt weergeven.
  4. Typ de tekst voor de label in het vak Bijschrift.


On line of afdrukbare formulieren maken in Office-programma's

Mogelijk is een deel van dit onderwerp niet van toepassing op bepaalde talen.

In Microsoft Word, Microsoft Access, Microsoft Excel, Microsoft FrontPage en Microsoft Outlook kunt u formulieren maken. In de meeste gevallen stellen deze programma's voorbeeldformulieren beschikbaar die u ongewijzigd of als basis voor nieuwe, aangepaste formulieren kunt gebruiken. Word beschikt bijvoorbeeld over verschillende gangbare zakelijke formulieren, zoals facturen, inkooporders en weekstaten. Access biedt voorbeelddatabases met verschillende soorten formulieren die u desgewenst kunt aanpassen. Bovendien kunt u in Access de formulierwizard gebruiken om formulieren automatisch op te maken op basis van antwoorden op gegenereerde vragen.

  • U gebruikt Word of Access om formulieren te maken waarin sprake is van een complexe opmaak, figuren, gekoppelde objecten, ingesloten objecten, selectievakjes, vervolgkeuzelijsten of tekstgebieden met speciale gegevenstypen, opmaakkenmerken en standaardteksten. In beide programma's kunt u formulieren maken die u direct op de computer of als afgedrukt exemplaar kunt invullen. Ook kunt u voorwaarden instellen voor aanvullende gegevens op het formulier, automatisch uitvoerbare macro's toevoegen en Help-berichten aan gebruikers laten zien om de invulling van het formulier te vergemakkelijken. Verder kunt u in Access automatisch uitvoerbare code uit Visual Basic for Applications toevoegen en scherminfo opnemen voor een eenvoudige invulling van het formulier.
  • U gebruikt Access om grote hoeveelheden gegevens in te voeren en op te slaan, de mogelijkheden van een relationele database ten volle te benutten, uiteenlopende rapporten over uw gegevens te genereren, of formulieren aan elkaar te koppelen in een programma.
  • U gebruikt Excel om formulieren te maken waarin gegevens worden ingevoerd die in berekeningen, analyses of financiële documenten, zoals hypotheektabellen en offertes, worden verwerkt. Als u de ingevoerde gegevens van het formulier in een database wilt opnemen, gebruikt u de wizard Sjablonen met gegevensdatabase om een formuliersjabloon te maken. Er wordt dan automatisch een record in de database ingevoegd voor elk formulier dat u op basis van de sjabloon maakt.
  • U gebruikt FrontPage om formulieren voor een webpagina te maken zodat u bezoekers van de site gegevens kunt laten invoeren of opzoeken. U kunt webformulieren ook gebruiken om een virtueel gastenboek te maken, e-mailadressen voor een mailing te verzamelen of on line reacties te genereren als alternatief voor e-mail.
  • U gebruikt formulieren in Outlook als u e-maiberichten, afspraken en andere Outlook-items wilt aanpassen om een eenvoudige elektronische distributie en verzameling van gegevens te realiseren. Outlook-formulieren geven u de mogelijkheid de verzamelde gegevens te groeperen en sorteren, een reactie te geven op informatie en de informatie per gesprek te bekijken, zodat alle reacties op een formulier bij het oorspronkelijke formulier worden ondergebracht.


Office-programma's waarmee u tabellen kunt maken

Hoewel er verschillende Microsoft Office-toepassingen zijn waarmee u tabellen in documenten kunt maken, zijn bepaalde toepassingen beter geschikt voor specifieke soorten tabellen. In Microsoft Word en Microsoft Excel kunt u bijvoorbeeld een automatisch opmaak toewijzen aan tabellen. In Microsoft PowerPoint kunt u op elke positie in een diapresentatie een tabel invoegen en opmaken. In Microsoft Access kunt u een volledig gegevensblad opmaken, terwijl u in Microsoft FrontPage tabellen kunt toevoegen aan een lay-out of een gegevenspresentatie.

  • Gebruik PowerPoint als u tabellen aan een presentatie wilt toevoegen.
  • Gebruik Word als u tabellen wilt maken met een complexe grafische opmaak, zoals lijsten met opsommingstekens, aangepaste tabs, nummeringen, hangende inspringingen, afzonderlijke celopmaak en diagonaal gesplitste cellen.
  • Gebruik Excel als u tabellen wilt maken met complexe berekeningen, statistische analyses of grafieken.
  • Gebruik Access of Excel als u tabellen wilt maken met krachtige sorteer- en zoekmogelijkheden.
  • Gebruik Access als u de mogelijkheden van een relationele database wilt benutten.
  • Gebruik FrontPage als u tabellen wilt maken voor webpagina's of databaseresultaten.

Tip

Zoek in de on line Help van de andere Office-toepassingen voor meer informatie over het maken van tabellen met deze toepassingen.


Bestanden koppelen of insluiten

Met een gekoppeld object of een ingesloten object kunt u een bestand afkomstig uit een Microsoft Office-programma of een ander programma dat het gebruik van gekoppelde en ingesloten objecten ondersteunt, geheel of gedeeltelijk aan een bestand toevoegen.

Een nieuw object insluiten

  1. Klik in het bestand waar u het ingesloten object wilt plaatsen.
  2. Klik op Object in het menu Invoegen.
  3. Klik op Nieuw.
  4. Klik in het vak Objecttype op het type object dat u wilt maken.
  5. Schakel het selectievakje Als pictogram weergeven in om het ingesloten object als een pictogram weer te geven.

Opmerking In het vak Objecttype worden alleen geïnstalleerde programma's weergegeven die ondersteuning geven aan gekoppelde en ingesloten objecten.

Een deel van een bestaand bestand als object koppelen of insluiten

  1. Open het bestand met de gegevens waarvan u een gekoppeld of ingesloten object wilt maken en selecteer de betreffende gegevens.
  2. Klik op Kopiëren [image] of Knippen [image] op de werkbalk Standaard.
  3. Ga naar het bestand waarin u de gegevens wilt plaatsen en klik op de positie waar u de gegevens wilt invoegen.
  4. Klik op Plakken speciaal in het menu Bewerken.
  5. Ga op een van de volgende manieren te werk:
    • Klik op Koppeling plakken als u een gekoppeld object wilt maken.

    • Klik op Plakken als u een ingesloten object wilt maken. Klik in het vak Als op de bestandsindeling die u wilt gebruiken.

Een bestaand bestand volledig als object koppelen of insluiten

  1. Klik in het bestand waar u het gekoppelde object of het ingesloten object wilt invoegen.
  2. Klik op Object in het menu Invoegen.
  3. Klik op Bestand gebruiken.
  4. Typ in het vak Bestand de naam van het bestand dat u als object wilt koppelen of insluiten, of klik op Bladeren om dit uit een lijst te selecteren.
  5. Schakel het selectievakje Aan bestand koppelen in om een gekoppeld object te maken.

    Er wordt een ingesloten object gemaakt als u het selectievakje Aan bestand koppelen niet inschakelt.

  6. Schakel het selectievakje Als pictogram weergeven in als u het gekoppelde dan wel ingesloten object als een pictogram wilt weergeven. Doe dit bijvoorbeeld als het bestand bedoeld is voor een on line weergave.

Opmerkingen

  • Als u een object verzendt als onderdeel van een e-mailbericht, vergader- of taakverzoek en daarbij de ontvanger in staat wilt stellen het object te bewerken, dan moet u het bronbestand op een server opslaan.
  • Een Microsoft Office-bestand dat als object wordt gekoppeld of ingesloten, kan door anderen worden bewerkt indien het bronbestand op een netwerkserver is opgeslagen, de ontvangers van het bericht toegang hebben tot de netwerkshare waarop het bestand is opgeslagen, uw netwerk ondersteuning geeft aan UNC -adressen en u het UNC-adres van de netwerkshare met het betreffende bestand in het vak Bestand hebt getypt. U klikt bijvoorbeeld in het tekstvak van een bericht en kiest Object in het menu Invoegen. Vervolgens klikt u op Bestand gebruiken en typt u het pad naar het bestand in het vak Bestand, zoals \\Data\Spreadsheets\Bestand.xls.

Opmerking Als u een ingesloten object maakt op basis van een bestaande Microsoft Excel-werkmap, wordt de volledige werkmap in het bestand ingesloten. In het bestand kan echter maar één werkblad tegelijk worden weergegeven. Als u een ander werkblad wilt zien, dubbelklikt u op het Microsoft Excel-object en kiest u een ander werkblad.


Een hyperlink verwijderen

Een hyperlink volledig verwijderen, inclusief hyperlinktekst

  • Selecteer de hyperlink en druk op Delete.

Een hyperlink exclusief tekst verwijderen

  1. Selecteer de hyperlink.
  2. Klik op Hyperlink invoegen Hyperlink invoegen.
  3. Klik op Koppeling verwijderen.


Office Klembord-opties in- of uitschakelen

  1. Geef het Microsoft Office Klembord weer in het taakvenster.

    Werkwijze

    • Klik op Office Klembord in het menu Bewerken.
  2. Klik op Opties in het taakvenster van het Office Klembord.
  3. Stel de gewenste opties in:
Optie | Omschrijving
Automatisch Office Klembord weergeven | Het Microsoft Office Klembord wordt automatisch weergegeven wanneer u items kopieert.
Verzamelen zonder Office Klembord weer te geven | De items worden automatisch naar het Office Klembord gekopieerd zonder dat het Klembord wordt weergegeven.
Office Klembord-pictogram weergeven op de taakbalk | Wanneer het Office Klembord actief is, wordt het pictogram van het Office Klembord [image] weergegeven in het statusgebied van de taakbalk.
Status bij taakbalk weergeven tijdens kopiëren | Er verschijnt een bericht voor de gekopieerde items wanneer u items naar het Office Klembord kopieert.


Veilige modus van Office

In de veilige modus van Microsoft Office kunt u Office-programma's met opstartproblemen op een veilige manier gebruiken. Als zich tijdens het opstarten een probleem voordoet, wordt dit automatisch hersteld of geïsoleerd, waardoor het programma toch goed kan worden gestart.

Automatische veilige modus

Tijdens het opstarten wordt een automatische controle uitgevoerd op mogelijke problemen, zoals een mislukte start van invoegtoepassingen of modules, en beschadigde bronnen, bestanden, registers of sjablonen. De volgende keer dat u het programma start, verschijnt een bericht met uitleg over het probleem en het verzoek of u het programmaonderdeel dat het probleem veroorzaakt, wilt uitschakelen.

In het dialoogvenster Uitgeschakelde items (Info in het menu Help) kunt u een lijst met de uitgeschakelde items bekijken. U kunt de items in de lijst weer inschakelen vanuit dit dialoogvenster. Voor de inschakeling van sommige items moet u mogelijk de invoegtoepassing opnieuw laden of installeren, of een bestand opnieuw openen. De inschakeling van een item betekent niet per se de oplossing van het probleem. Het item wordt dan weer teruggeplaatst in de lijst met uitgeschakelde items zodra u het programma opnieuw start.

Door de gebruiker geactiveerde veilige modus

U kunt elk Office-programma in de veilige modus openen door CTRL ingedrukt te houden wanneer u het programma start, of door de optie /safe in te voeren wanneer u het programma vanaf de opdrachtregel start.

Wanneer de veilige modus van een programma door de gebruiker wordt geactiveerd, moet u rekening houden met de volgende beperkingen. (Sommige items in de onderstaande lijst gelden niet voor alle Office-programma's.)

  • Het is niet mogelijk om sjablonen op te slaan.
  • De laatst gebruikte website in Microsoft FrontPage kan niet worden geopend.
  • Het pictogram van de Office-assistent wordt niet weergegeven.
  • Aanpassingen van werkbalken of opdrachtbalken worden niet geladen en het is evenmin mogelijk om aanpassingen op te slaan.
  • De lijst AutoCorrectie wordt niet geladen en wijzigingen hierin worden evenmin opgeslagen.
  • Herstelde documenten worden niet automatisch geopend.
  • Er worden geen infolabels geladen en nieuwe labels worden niet opgeslagen.
  • Alle opties op de opdrachtregel worden genegeerd, behalve "/a" en "/n".
  • Het is niet mogelijk om bestanden op te slaan in de alternatieve opstartmap.
  • Het is niet mogelijk om voorkeuren op te slaan.
  • Aanvullende voorzieningen en programma's worden niet automatisch geladen.


Discussies filteren

U kunt discussieopmerkingen filteren op persoon en op tijdstip.

  1. Klik op de werkbalk Webdiscussies op Discussies en klik vervolgens op Discussies filteren.
  2. Selecteer in het vak Gemaakt door de naam van de persoon van wie u de opmerkingen wilt lezen.
  3. Selecteer in het vak Aanmaaktijd de gewenste periode.


Bericht ontvangen over wijzigingen in een bestand of een discussie

Mogelijk is een deel van dit onderwerp niet van toepassing op bepaalde talen.

Met de voorziening Abonnement kunt u een e-mailbericht ontvangen over wijzigingen die in een website zijn aangebracht. U kunt het abonnement te allen tijde weer opzeggen.

U kunt een abonnement nemen op een afzonderlijke pagina of op alle pagina's (bestanden) die zijn opgeslagen in een map op een webserver. Als u zich abonneert op een pagina of een map, krijgt u via de discussieserver regelmatig bericht over de wijziging, verwijdering of verplaatsing van bestanden of mappen of als er nieuwe bestanden in de betreffende map zijn gemaakt. U kunt ook bericht krijgen als een discussieopmerking uit een bestand is verwijderd of als er een nieuwe opmerking is toegevoegd.


Het huidige bestand toevoegen aan de map Favorieten

U kunt een geopend bestand toevoegen aan de map Favorieten zodat u dit in het vervolg snel kunt openen. U moet het bestand eerst opslaan voordat u deze procedure uitvoert.

  1. Als de werkbalk Web niet wordt weergegeven, wijst u Werkbalken aan in het menu Beeld en kiest u Web.
  2. Klik op de werkbalk Web op Favorieten en klik vervolgens op Toevoegen aan Favorieten.
  3. Klik op Toevoegen.


Een discussieserver selecteren

  1. Klik op de werkbalk Webdiscussies op Discussies en vervolgens op Discussieopties.
  2. Klik op Toevoegen.
  3. Typ in het vakje Typ de naam van de discussieserver die de beheerder heeft opgegeven de naam van een discussieserver.
  4. Als uw systeembeheerder de beveiliging heeft ingesteld met het protocol Secure Sockets Layer (SSL) voor berichten, schakelt u het selectievakje Beveiligde verbinding vereist (SSL) in.
  5. Typ in het vakje U kunt een willekeurige naam typen die u wilt gebruiken als aangepaste naam voor de discussieserver een aangepaste naam voor de server typen, bijvoorbeeld Mijn server.

Opmerking Als een webpagina of -document is opgeslagen op een server waarvoor discussies of abonnementen actief zijn, worden de discussies of abonnementen automatisch op deze server opgeslagen. Als u een andere server selecteert, wordt niet meer automatisch gebruikgemaakt van de server waarop het document is opgeslagen, maar van de server die het laatst is benaderd vanuit de werkbalk Webdiscussies.


Deelnemers toevoegen aan een on line vergadering

De voorzitter van een on line vergadering is de enige persoon die andere deelnemers kan uitnodigen voor een vergadering die vanuit Microsoft Office wordt gestart.

  1. Klik op Deelnemer bellen [image] op de werkbalk On line vergadering.
  2. Selecteer de naam van de persoon die u wilt uitnodigen in de lijst van het dialoogvenster Iemand zoeken en kies vervolgens Gesprek. Herhaal deze stap voor iedere persoon die u wilt uitnodigen.

Tip

Als u tijdens de on line vergadering wilt zien wie er deelneemt, klikt u op de deelnemerslijst op de werkbalk On line vergadering.


De webzoekpagina wijzigen

  1. Open het bestand dat u wilt gebruiken als zoekpagina voor Office-programma's.
  2. Als de werkbalk Web niet wordt weergegeven, wijst u Werkbalken aan in het menu Beeld en kiest u Web.
  3. Kies Ga naar op de werkbalk Web en klik op Zoekpagina instellen.
  4. Klik op Ja.

Opmerkingen

  • De nieuwe zoekpagina wordt weergegeven wanneer u Zoeken op het Internet kiest op de werkbalk Web.
  • Als u de gewenste pagina niet vanuit het Office-programma kunt openen, dan kunt u deze instelling in de meeste webbrowsers wijzigen.


Menu's en werkbalken

In een menu wordt een lijst met opdrachten weergegeven. Naast sommige van deze opdrachten staat een afbeelding. De meeste menu's bevinden zich op de menubalk (de werkbalk boven aan het scherm). Werkbalken kunnen knoppen, menu's of een combinatie van beide bevatten.

Het verschil tussen een menu, een menubalk en een werkbalk

1 Menubalk

2 Menuopdracht

3 Werkbalk

4 Knop

Alleen de opdrachten en knoppen weergeven die u ook gebruikt

Menu's en werkbalken worden door Microsoft Office automatisch aangepast op basis van hoe vaak u de opdrachten gebruikt. Wanneer u een Office-programma de eerste keer start, verschijnen alleen de meest elementaire opdrachten. Tijdens het werken worden de menu's en werkbalken vervolgens aangepast, zodat alleen de opdrachten en werkbalkknoppen die u het meest gebruikt, worden weergegeven.

Alle opdrachten weergeven in een menu

Als u een opdracht zoekt die u niet vaak gebruikt of die u nog nooit hebt gebruikt, klikt u op de pijlen [image] onder aan het menu om alle opdrachten weer te geven. U kunt ook dubbelklikken op het menu om het uit te vouwen. Als u een menu uitvouwt, worden alle menu's uitgevouwen totdat u een opdracht kiest of een andere actie uitvoert. Als u op een opdracht in het uitgevouwen menu klikt, wordt die opdracht meteen toegevoegd aan de korte versie van het menu. Als u de opdracht niet vaak gebruikt, wordt deze verwijderd uit de korte versie van het menu.

Werkbalken op dezelfde rij plaatsen

Werkbalken kunnen naast elkaar op dezelfde rij worden geplaatst. De werkbalk Standaard wordt bijvoorbeeld naast de werkbalk Opmaak geplaatst wanneer u een Microsoft Office-programma voor de eerste keer start. Wanneer u meerdere werkbalken op dezelfde rij plaatst, is er mogelijk niet voldoende ruimte om alle knoppen weer te geven. In dat geval worden de knoppen weergegeven die u het laatst hebt gebruikt.

Alle werkbalkknoppen weergeven

U kunt het formaat wijzigen om meer knoppen weer te geven of u kunt alle knoppen op een werkbalk weergeven. Voor een lijst met knoppen die niet passen op een ingebouwde werkbalk die in het dok is geplaatst, klikt u op Werkbalkopties [image] aan het einde van de werkbalk. Als u een knop gebruikt die niet op de werkbalk wordt weergegeven, wordt die knop naar de werkbalk verplaatst, waarna een knop die langere tijd niet is gebruikt van de balk wordt verwijderd en toegevoegd aan de lijst Werkbalkopties.

Menu's en werkbalken aanpassen

U kunt menu's en werkbalken zelf aanpassen. U kunt knoppen en menu's toevoegen aan en verwijderen van werkbalken, aangepaste werkbalken maken, werkbalken verbergen of weergeven en werkbalken verplaatsen. De menubalk kunt u op dezelfde manier aanpassen als elke andere ingebouwde werkbalk. Zo kunt u snel knoppen en menu's toevoegen aan en verwijderen van de menubalk, maar u kunt de menubalk niet verbergen.


Alle vensters weergeven op het Windows-bureaublad

  • Klik met de rechtermuisknop op de achtergrond van de Windows-taakbalk en klik vervolgens op Vensters naast elkaar schikken of Vensters onder elkaar schikken in het snelmenu.


Geminimaliseerde vensters schikken in het programmavenster

  • Klik op Pictogrammen schikken in het menu Venster.

    De geminimaliseerde vensters worden horizontaal gerangschikt onder in het programmavenster.

Opmerking Als er geen vensters zijn geminimaliseerd, is de opdracht Pictogrammen schikken niet beschikbaar.


Diakritische tekens of ligaturen selecteren

De voorziening in dit Help-onderwerp is alleen beschikbaar als u in de Microsoft Office-taalinstellingen ondersteuning hebt ingeschakeld voor talen die van rechts naar links worden geschreven, zoals Arabisch.

  1. Klik links van het teken waarvan u een diakritisch teken of een ligatuur wilt selecteren.
  2. Houd SHIFT ingedrukt en druk eenmaal op PIJL-RECHTS of PIJL-LINKS voor elk diakritisch teken of elke ligatuur.


Afdrukken annuleren

  1. Dubbelklik op het pictogram Printer [image] in het statusgebied van de taakbalk.
  2. Selecteer het document dat u wilt annuleren.
  3. Klik op Afdrukken annuleren in het menu Document.

Opmerkingen

  • U kunt het afdrukken van andermans document niet annuleren zonder de juiste machtiging.
  • Als u een kort document afdrukt, verschijnt het pictogram Printer waarschijnlijk niet lang genoeg op de statusbalk om het afdrukken te annuleren.


De standaardwerkmap wijzigen

  1. Sla alle Microsoft Office-bestanden op en sluit alle Office-programma's af.
  2. Klik met de rechtermuisknop op de map Mijn documenten in Microsoft Windows Verkenner en klik vervolgens op Naam wijzigen in het snelmenu.
  3. Typ de nieuwe naam van de map en druk op ENTER.

Tip

U verplaatst de map Mijn documenten door deze naar een nieuwe locatie in de Windows Verkenner te slepen.


De taal wijzigen van de gebruikersinterface of de Help van Office-programma's

U kunt de taal van de gebruikersinterface en het Help-systeem alleen wijzigen als het Microsoft Office XP Multilingual User Interface Pack op het netwerk van uw organisatie is geïnstalleerd. Raadpleeg uw systeembeheerder als u hier meer over wilt weten.
  1. Kies Start op de taakbalk van Windows, wijs Programma's en Office-hulpprogramma's aan en klik vervolgens op Microsoft Office XP-taalinstellingen.
  2. U kunt het volgende doen op het tabblad Gebruikersinterface:

    De taal van de gebruikersinterface wijzigen

    • Klik op de gewenste taal in het vak Menu's en dialoogvensters weergeven in.

    De taal van de Help wijzigen

    • Selecteer de gewenste taal in het vak Help weergeven in.

Opmerking Als u de taal van de gebruikersinterface of de Help wijzigt, wordt dit niet door alle Office-onderdelen ondersteund. Raadpleeg de Microsoft Office XP Resource Kit voor meer informatie.


De aanmeldingsnaam of het wachtwoord voor een FTP-site wijzigen

Deze procedure is alleen mogelijk als uw bedrijf over een intranet beschikt of als u toegang hebt tot Internet. Verder moet u een FTP-site hebben toegevoegd aan de map FTP-locaties.

  1. Klik op de werkbalk Standaard op Openen [image].
  2. Klik op FTP-locaties in het vak Zoeken in.
  3. Klik met de rechtermuisknop op de gewenste FTP-site en klik vervolgens op Wijzigen in het snelmenu.
  4. Wijzig de gewenste opties.


De standaardmap van nieuwe Office-sjablonen wijzigen

Mogelijk is een deel van dit onderwerp niet van toepassing op bepaalde talen.

  1. Zorg dat de Microsoft Office Werkbalk wordt weergegeven.

    Werkwijze

    • Kies Start op de taakbalk van Windows, wijs Programma's en Office-hulpprogramma's aan en klik vervolgens op Microsoft Office Werkbalk.
  2. Klik met de rechtermuisknop op de achtergrond van een werkbalk op de Office Werkbalk en kies Aanpassen.
  3. Klik op het tabblad Instellingen.
  4. Ga op een van de volgende manieren te werk:
    • Klik op Locatie van gebruikerssjablonen als u een andere standaardlocatie wilt kiezen voor de sjablonen die u in Office-programma's gebruikt.

    • Klik op Locatie van werkgroepsjablonen als u een aanvullende locatie wilt toevoegen voor de sjablonen van de Office-programma's.

  5. Klik op Wijzigen.

  6. Navigeer naar de gewenste locatie en typ in het vak Mapnaam de naam van de nieuwe locatie.
  7. Klik op Toevoegen.


Alle programmavensters op het Windows-bureaublad minimaliseren

  • Klik met de rechtermuisknop op de achtergrond van de Windows-taakbalk en klik vervolgens op Alle vensters minimaliseren in het snelmenu.


Een bestand kopiëren

  1. Klik op Openen [image] op de werkbalk Standaard.
  2. Klik op een snelkoppeling op de Locatiebalk of klik in het vak Zoeken in op het station of de map met het bestand dat u wilt kopiëren.
  3. Open de map met het bestand dat u wilt kopiëren vanuit de lijst met mappen.
  4. Klik met de rechtermuisknop op het bestand dat u wilt kopiëren en klik vervolgens op Kopiëren in het snelmenu.
  5. Klik in het vak Zoeken in op het station of de map waarnaar u het bestand wilt kopiëren.
  6. Klik in de mappenlijst op de map waarnaar u het bestand wilt kopiëren.
  7. Klik met de rechtermuisknop in de lijst met mappen en klik op Plakken in het snelmenu. Voorkom daarbij dat de aanwijzer op een bestand in de lijst wordt geplaatst.

Opmerking U kunt ook meerdere bestanden tegelijk selecteren en kopiëren.

Werkwijze

  1. Klik op Openen [image] op de werkbalk Standaard.
  2. U kunt het volgende doen:
    • Als u in het dialoogvenster Openen een niet-opeenvolgende reeks bestanden wilt selecteren, klikt u op een bestand en houdt u vervolgens CTRL ingedrukt terwijl u op elk volgend bestand klikt.
    • Als u een opeenvolgende reeks bestanden wilt selecteren in het dialoogvenster Openen, klikt u op het eerste bestand in de reeks en houdt u vervolgens SHIFT ingedrukt terwijl u op het laatste bestand in de reeks klikt.

Tip

Als u de selectie van een bestand wilt opheffen, houdt u CTRL ingedrukt en klikt u nogmaals op het bestand.


Een aangepaste werkbalk maken

  1. Klik in het menu Extra op Aanpassen.
  2. Klik op het tabblad Werkbalken.
  3. Klik op Nieuw.
  4. Typ de gewenste naam in het vak Werkbalknaam en klik op OK.
  5. Klik op het tabblad Opdrachten.
  6. Ga op een van de volgende manieren te werk:

    Een knop toevoegen aan de werkbalk

    1. Klik op een categorie in het vak Categorieën.
    2. Sleep de gewenste opdracht van het vak Opdrachten naar de werkbalk die wordt weergegeven.

    Een ingebouwd menu toevoegen aan de werkbalk

    1. Klik in het vak Categorieën op Ingebouwde menu's.
    2. Sleep het gewenste menu van het vak Opdrachten naar de werkbalk die wordt weergegeven.
  7. Klik op Sluiten als u alle gewenste knoppen en menu's hebt toegevoegd.


Een snelmenu aanpassen

In Microsoft Office kunt u een snelmenu niet toevoegen, verwijderen of instellen op de beginwaarden. U kunt echter wel de afbeelding voor een opdracht wijzigen, de naam van een opdracht veranderen, een pictogram en tekst voor een opdracht weergeven en opdrachten van en naar een snelmenu verplaatsen of kopiëren, net zoals bij elk ander menu in Office.

  1. Klik in het menu Extra op Aanpassen.
  2. Klik op het tabblad Werkbalken.
  3. Schakel onder Werkbalken het selectievakje Snelmenu's in.
  4. Ga op een van de volgende manieren te werk:

    Een opdracht verwijderen uit een snelmenu

    1. Klik op een categorie op de werkbalk Snelmenu en klik vervolgens op het snelmenu dat de opdracht bevat.

    2. Sleep de opdracht uit het menu.

    Een opdracht toevoegen aan een snelmenu

    1. Klik op een categorie op de werkbalk Snelmenu en klik vervolgens op het snelmenu dat u wilt aanpassen.

    2. Klik in het dialoogvenster Aanpassen op het tabblad Opdrachten.

    3. Klik in het vak Categorieën op een categorie voor de opdracht.

    4. Sleep de opdracht vanuit het vak Opdrachten naar de positie waar u de opdracht wilt weergeven in het snelmenu en laat de muisknop los.


Een knop of menuopdracht verwijderen

Ga op een van de volgende manieren te werk:

Een knop verwijderen

  1. Zorg ervoor dat de werkbalk die u wilt wijzigen zichtbaar is.

    Werkwijze

    1. Wijs Werkbalken aan in het menu Beeld.
    2. Ga op een van de volgende manieren te werk:
      • Klik op de werkbalk die u wilt weergeven.
      • Als u meer werkbalken wilt weergeven, klikt u op Aanpassen. Klik in het dialoogvenster Aanpassen op het tabblad Werkbalken en schakel het selectievakje in voor de werkbalk die u wilt weergeven. Klik op Sluiten.
  2. Klik op de werkbalk op Werkbalkopties [image].
  3. Wijs Knoppen toevoegen of verwijderen aan en ga op een van de volgende manieren te werk:

    Een ingebouwde knop verwijderen van een werkbalk of een ingebouwde zwevende werkbalk

    1. Wijs de naam van de werkbalk aan.

    2. Schakel het selectievakje uit naast de knop die u wilt verwijderen.

    Een knop verwijderen van een aangepaste werkbalk

    1. Klik op Aanpassen.
    2. Op de werkbalk klikt u met de rechtermuisknop op de knop die u wilt verwijderen.
    3. Klik op Verwijderen.
    4. Klik in het dialoogvenster Aanpassen op Sluiten.
Opmerking Als u een knop wilt verwijderen die niet beschikbaar is in de lijst Knoppen toevoegen of verwijderen, houdt u ALT ingedrukt en sleept u de knop van de werkbalk af.

Een opdracht verwijderen uit een menu

  1. Klik in het menu Extra op Aanpassen.
  2. Klik op het menu met de opdracht die u wilt verwijderen.
  3. Sleep de opdracht die u wilt verwijderen uit het menu.
  4. Klik in het dialoogvenster Aanpassen op Sluiten.


Een menu van een werkbalk verwijderen

  1. Zorg ervoor dat de werkbalk die u wilt wijzigen zichtbaar is.

    Werkwijze

    1. Wijs Werkbalken aan in het menu Beeld.
    2. Ga op een van de volgende manieren te werk:
      • Klik op de werkbalk die u wilt weergeven.
      • Als u meer werkbalken wilt weergeven, klikt u op Aanpassen. Klik in het dialoogvenster Aanpassen op het tabblad Werkbalken en schakel het selectievakje in voor de werkbalk die u wilt weergeven. Klik op Sluiten.
  2. Klik in het menu Extra op Aanpassen.
  3. Terwijl het dialoogvenster Aanpassen geopend is, sleept u het menu dat u wilt verwijderen van de werkbalk af.

Tip

Als u een ingebouwd menu verwijdert, blijft dat menu in het dialoogvenster Aanpassen staan. Als u echter een aangepast menu verwijdert, wordt dat menu permanent verwijderd. Wanneer u een aangepast menu wilt verwijderen en opslaan om het later opnieuw te kunnen gebruiken, maakt u een werkbalk voor de opslag van ongebruikte menu's. Vervolgens verplaatst u het menu naar deze opslagwerkbalk en verbergt u de werkbalk.


Een bestand verwijderen

  1. Klik op Openen [image] op de werkbalk Standaard.
  2. Klik op een snelkoppeling op de Locatiebalk of klik in het vak Zoeken in op het station of de map met het bestand dat u wilt verwijderen.
  3. Open de map met het bestand dat u wilt verwijderen vanuit de lijst met mappen.
  4. Klik met de rechtermuisknop op het bestand dat u wilt verwijderen en klik op Verwijderen in het snelmenu.

Opmerking U kunt ook meerdere bestanden tegelijk verwijderen.

Werkwijze

  1. Klik op Openen [image] op de werkbalk Standaard.
  2. U kunt het volgende doen:
    • Als u in het dialoogvenster Openen een niet-opeenvolgende reeks bestanden wilt selecteren, klikt u op een bestand en houdt u vervolgens CTRL ingedrukt terwijl u op elk volgend bestand klikt.
    • Als u een opeenvolgende reeks bestanden wilt selecteren in het dialoogvenster Openen, klikt u op het eerste bestand in de reeks en houdt u vervolgens SHIFT ingedrukt terwijl u op het laatste bestand in de reeks klikt.

Tip

Als u de selectie van een bestand wilt opheffen, houdt u CTRL ingedrukt en klikt u nogmaals op het bestand.


FTP-sites toevoegen of verwijderen uit de lijst met Internet-sites

Ga op een van de volgende manieren te werk:

Een FTP-site toevoegen aan de lijst met Internet-sites

Deze procedure is alleen mogelijk als uw bedrijf over een intranet beschikt of als u toegang hebt tot Internet.
  1. Klik op de werkbalk Standaard op Openen [image].
  2. Klik op FTP-locaties toevoegen/wijzigen in het vak Zoeken in.
  3. Typ in het vak Naam van FTP-site de naam van de FTP-site (bijvoorbeeld ftp.samples.microsoft.com).
  4. Ga op een van de volgende manieren te werk:

    • Klik op Anoniem wanneer een anonieme aanmelding bij de FTP-site mogelijk is.

    • Klik op Gebruiker en typ uw wachtwoord voor de aanmelding bij een FTP-site waarvoor u bepaalde gebruiksrechten hebt.

  5. Klik op Toevoegen.

Een FTP-site verwijderen

  1. Klik op de werkbalk Standaard op Openen [image].
  2. Klik op FTP-locaties in het vak Zoeken in.
  3. Klik met de rechtermuisknop op de site die u wilt verwijderen en klik op Verwijderen in het snelmenu.
  4. Klik op Ja wanneer u wordt gevraagd of u de site wilt verwijderen.


Talen inschakelen om ze in Office-programma's te kunnen gebruiken

Als u een bewerkingstaal inschakelt, komen er taalspecifieke opties beschikbaar in Microsoft Office-programma's. Als u bijvoorbeeld de Nederlandse versie van Office gebruikt en vervolgens het Japans inschakelt, verschijnen in het menu Opmaak van verschillende Office-programma's opdrachten voor het opmaken van Japanse tekst.

  1. Kies Start op de taakbalk van Windows, wijs Programma's en Office-hulpprogramma's aan en klik vervolgens op Microsoft Office XP-taalinstellingen.
  2. Klik op het tabblad Ingeschakelde talen.
  3. Klik in het vak Ingeschakelde talen op de taal die u wilt toevoegen en klik op Toevoegen.

    De taal verschijnt in het vak Ingeschakelde talen.

  4. Herhaal stap 3 voor elke taal die u wilt inschakelen.

Opmerking Voor sommige talen, bijvoorbeeld Aziatische talen, van rechts naar links geschreven talen (zoals Arabisch) en Centraal-Europese talen, moet uw systeem aan bepaalde vereisten voldoen voordat u in Office-programma's tekens uit die talen kunt typen. Voor de meeste andere talen moet u de juiste toetsenbordindeling installeren als u tekens uit die taal wilt typen.


Clips zoeken

  1. Wijs Figuur aan in het menu Invoegen en klik op Illustratie.
  2. Typ in het vak Tekst zoeken van het taakvenster Illustratie invoegen een woord of zinsnede ter omschrijving van de gezochte clip of voer de bestandsnaam van de clip geheel of gedeeltelijk in.
  3. Ga op een van de volgende manieren te werk om de zoekactie te beperken:
    • Als u het zoekresultaat wilt beperken tot bepaalde clipcollecties, klikt u op de pijl van het vak Zoeken in en selecteert u de collecties waarin u wilt zoeken.
    • Als u het zoekresultaat wilt beperken tot een bepaald type mediabestanden, klikt u op de pijl van het vak Resultaten moeten zijn en schakelt u de selectievakjes in van de cliptypen die u wilt zoeken.
  4. Klik op Zoeken.
Opmerking Als u de ingevoerde zoekcriteria wilt wissen en opnieuw wilt zoeken, klikt u op Wijzigen onder het vak Resultaten.

Tip

Als u de exacte bestandsnaam niet kent, kunt u jokertekens gebruiken ter vervanging van een of meer echte tekens. Gebruik een asterisk (*) als vervanging voor nul of meer tekens in een bestandsnaam. Gebruik een vraagteken (?) als vervanging voor een enkel teken in een bestandsnaam.


Een printer zoeken

  1. Klik op Afdrukken in het menu Bestand.

    Als u nog geen printer hebt toegevoegd, moet u eerst een nieuwe printer instellen.

    Werkwijze

    1. Klik op Start, wijs Instellingen aan en klik op Printers.
    2. Dubbelklik op het pictogram Printer toevoegen.
    3. Volg de instructies van de wizard Printer toevoegen.

      Als u een testpagina wilt afdrukken, zet u de printer aan en zorgt u dat deze gereed is om af te drukken.

  2. Selecteer de printer die u wilt gebruiken in het vak Naam.

  3. Als deze printer niet in de lijst voorkomt, klikt u op de knop Printer zoeken (indien beschikbaar) om de gewenste printer op te zoeken en toe te voegen aan het vak Naam en de map Printers op de computer.

    Opmerking Active Directory is een netwerkservice waarmee gegevens over bronnen zoals computers en printers worden opgeslagen. De knop Printer zoeken is niet beschikbaar als vanuit uw locatie of besturingssysteem geen ondersteuning aan Active Directory wordt geboden.

    Werkwijze

    1. Klik op Printer zoeken.
    2. U zoekt een printer door Printers te selecteren in het vak Zoeken en de naam van de printer in te voeren in het vak Naam. U kunt ook op Nu zoeken klikken om alle printers voor uw locatie op te zoeken.

    3. Selecteer de gewenste printer in het dialoogvenster Printers zoeken en klik op OK.

    Als u meer informatie wilt, klikt u op Help-onderwerpen in het menu Help van het dialoogvenster Printers zoeken.


Help opvragen voor webdiscussies

  1. Klik op Discussie Discussie op de werkbalk Standaardknoppen van Microsoft Internet Explorer.

    Opmerking Webdiscussie is een Microsoft Office-functie die in Microsoft Internet Explorer wordt uitgevoerd.

  2. Klik op Help bij webdiscussies Help bij webdiscussies op de werkbalk Webdiscussies.


Alleen de werkbalk Web weergeven

  1. Als de werkbalk Web niet wordt weergegeven, wijst u Werkbalken aan in het menu Beeld en kiest u Web.
  2. Klik op de werkbalk Web op Alleen werkbalk Web weergeven [image].

Tip

Als u de verborgen werkbalken wilt weergeven, klikt u nogmaals op Alleen werkbalk Web weergeven [image].


Mediagalerie openen vanuit een Office-programma

Met de Microsoft Mediagalerie kunt u vanuit elk Microsoft Office-programma mediaclips toevoegen, ordenen en opzoeken.

  1. Wijs Figuur aan in het menu Invoegen en klik op Illustratie.
  2. Klik op Mediagalerie onder in het taakvenster Illustratie invoegen.

Tip

Als u hulp wilt hebben bij het toevoegen en ordenen van de bestanden, klikt u op Mediagalerie Help in het menu Help van de Mediagalerie.


Scherminfo voor werkbalken weergeven of verbergen

  1. Klik in het menu Extra op Aanpassen.

  2. Klik op het tabblad Opties.

  3. Schakel het selectievakje Scherminfo weergeven op werkbalken in of uit.

Opmerking Deze instelling is van invloed op alle Microsoft Office-programma's.


Het formaat van een werkbalkknop of vervolgkeuzelijst wijzigen

Ga op een van de volgende manieren te werk:

Werkbalkknoppen groter maken

  1. Klik in het menu Extra op Aanpassen.
  2. Klik op het tabblad Opties.
  3. Schakel het selectievakje Grote pictogrammen in.

De breedte van een vervolgkeuzelijst op een werkbalk wijzigen

  1. Zorg ervoor dat de werkbalk die u wilt wijzigen zichtbaar is.

    Werkwijze

    1. Wijs Werkbalken aan in het menu Beeld.
    2. Ga op een van de volgende manieren te werk:
      • Klik op de werkbalk die u wilt weergeven.
      • Als u meer werkbalken wilt weergeven, klikt u op Aanpassen. Klik in het dialoogvenster Aanpassen op het tabblad Werkbalken en schakel het selectievakje in voor de werkbalk die u wilt weergeven. Klik op Sluiten.
  2. Klik in het menu Extra op Aanpassen.
  3. Terwijl het dialoogvenster Aanpassen geopend is, klikt u op de keuzelijst die u wilt wijzigen, bijvoorbeeld het vak Lettertype Vak Lettertype of Lettergrootte Vak Lettergrootte op de werkbalk Opmaak.
  4. Wijs de linker- of de rechterrand van het vak aan. Als de aanwijzer verandert in een pijl met twee punten, kunt u de breedte wijzigen door de rand van het vak te slepen.


Een Office-programma automatisch starten wanneer u de computer aanzet

Voor Windows 98, Windows 2000 en Windows Millennium Edition

  1. Klik op het menu Start van Windows, wijs Instellingen aan en klik op Taakbalk en menu Start.
  2. Ga op een van de volgende manieren te werk:

    Voor Windows 2000 en Windows Millennium Edition:

    Klik op het tabblad Geavanceerd.

    Voor Windows 98:

    Klik op het tabblad Programma's in het menu Start.

  3. Klik op Toevoegen en vervolgens op Bladeren.
  4. Zoek het programma dat u automatisch wilt starten en klik erop.
  5. Klik op OK.
  6. Klik op Volgende, zoek de map Opstarten en dubbelklik hierop.
  7. Typ de naam die u in het menu wilt weergeven en klik op Voltooien.
  8. Klik op OK in het dialoogvenster Eigenschappen voor Taakbalk.

Voor Windows NT 4.0

  1. Klik op het menu Start van Windows, wijs Instellingen aan en klik vervolgens op Taakbalk.
  2. Klik op het tabblad Geavanceerd en klik op Toevoegen.
  3. Klik op Bladeren in het dialoogvenster Snelkoppeling maken, zoek het programma dat u automatisch wilt starten en dubbelklik erop.
  4. Klik op Volgende.
  5. Dubbelklik op de map Opstarten in het vak Selecteer de map waarin u de snelkoppeling wilt plaatsen en klik vervolgens op Volgende.
  6. Typ de naam die u in het menu wilt weergeven en klik op Voltooien.


Een venster minimaliseren

  • Klik op de knop Minimaliseren [image] op de titelbalk van het actieve venster. Het programmavenster wordt verkleind tot een knop op de taakbalk van Windows.


Een bestand verplaatsen

  1. Klik op Openen [image] op de werkbalk Standaard.
  2. Klik op een snelkoppeling op de Locatiebalk of klik in het vak Zoeken in op het station of de map met het bestand dat u wilt verplaatsen.
  3. Open de map met het bestand dat u wilt verplaatsen vanuit de lijst met mappen.
  4. Klik met de rechtermuisknop op het bestand dat u wilt verplaatsen en klik op Knippen in het snelmenu.
  5. Klik in het vak Zoeken in op het station of de map waarnaar u het bestand wilt verplaatsen.
  6. Klik in de mappenlijst op de map waarnaar u het bestand wilt verplaatsen.
  7. Klik met de rechtermuisknop in de lijst met mappen en klik op Plakken in het snelmenu. Voorkom daarbij dat de aanwijzer op een bestand in de lijst wordt geplaatst.

Opmerking U kunt ook meerdere bestanden tegelijk verplaatsen.

Werkwijze

  1. Klik op Openen [image] op de werkbalk Standaard.
  2. U kunt het volgende doen:
    • Als u in het dialoogvenster Openen een niet-opeenvolgende reeks bestanden wilt selecteren, klikt u op een bestand en houdt u vervolgens CTRL ingedrukt terwijl u op elk volgend bestand klikt.
    • Als u een opeenvolgende reeks bestanden wilt selecteren in het dialoogvenster Openen, klikt u op het eerste bestand in de reeks en houdt u vervolgens SHIFT ingedrukt terwijl u op het laatste bestand in de reeks klikt.

Tip

Als u de selectie van een bestand wilt opheffen, houdt u CTRL ingedrukt en klikt u nogmaals op het bestand.


Een knop, menu of menuopdracht verplaatsen of kopiëren

Ga op een van de volgende manieren te werk:

Een menuopdracht verplaatsen of kopiëren

  1. Wanneer u een menuopdracht van de ene werkbalk naar de andere wilt verplaatsen of kopiëren, moeten de werkbalken die u wilt wijzigen zichtbaar zijn.

    Werkwijze

    1. Wijs Werkbalken aan in het menu Beeld.
    2. Ga op een van de volgende manieren te werk:
      • Klik op de werkbalk die u wilt weergeven.
      • Als u meer werkbalken wilt weergeven, klikt u op Aanpassen. Klik in het dialoogvenster Aanpassen op het tabblad Werkbalken en schakel het selectievakje in voor de werkbalk die u wilt weergeven. Klik op Sluiten.

  2. Klik in het menu Extra op Aanpassen.

  3. Klik op het menu met de opdracht die u wilt verplaatsen of kopiëren.
  4. Ga op een van de volgende manieren te werk:
    • Als u de opdracht wilt verplaatsen, sleept u de opdracht naar het gewenste menu. Als het menu een lijst met opdrachten bevat, sleept u de opdracht naar de positie waar u deze wilt invoegen en laat u de muisknop los.
    • Als u de opdracht wilt kopiëren, houdt u CTRL ingedrukt terwijl u de opdracht naar het gewenste menu sleept. Als het menu een lijst met opdrachten bevat, sleept u de opdracht naar de positie waar u deze wilt invoegen en laat u de muisknop los.
  5. Klik in het dialoogvenster Aanpassen op Sluiten.

Een menu naar een werkbalk verplaatsen of kopiëren

  1. Zorg ervoor dat de werkbalken die u wilt wijzigen zichtbaar zijn.

    Werkwijze

    1. Wijs Werkbalken aan in het menu Beeld.
    2. Ga op een van de volgende manieren te werk:
      • Klik op de werkbalk die u wilt weergeven.
      • Als u meer werkbalken wilt weergeven, klikt u op Aanpassen. Klik in het dialoogvenster Aanpassen op het tabblad Werkbalken en schakel het selectievakje in voor de werkbalk die u wilt weergeven. Klik op Sluiten.
  2. Klik in het menu Extra op Aanpassen.
  3. Ga op een van de volgende manieren te werk:
    • Als u een menu wilt verplaatsen, sleept u het naar de nieuwe locatie op dezelfde of een andere werkbalk.
    • Als u een menu wilt kopiëren, houdt u CTRL ingedrukt terwijl u het menu naar de nieuwe locatie sleept.
  4. Klik in het dialoogvenster Aanpassen op Sluiten.

Een werkbalkknop verplaatsen of kopiëren

  1. Zorg ervoor dat de werkbalken die u wilt wijzigen zichtbaar zijn.

    Werkwijze

    1. Wijs Werkbalken aan in het menu Beeld.
    2. Ga op een van de volgende manieren te werk:
      • Klik op de werkbalk die u wilt weergeven.
      • Als u meer werkbalken wilt weergeven, klikt u op Aanpassen. Klik in het dialoogvenster Aanpassen op het tabblad Werkbalken en schakel het selectievakje in voor de werkbalk die u wilt weergeven. Klik op Sluiten.
  2. Ga op een van de volgende manieren te werk:
    • Als u een werkbalkknop wilt verplaatsen, houdt u ALT ingedrukt terwijl u de knop naar de nieuwe locatie sleept.
    • Als u een werkbalkknop wilt kopiëren, houdt u ALT+CTRL ingedrukt terwijl u de knop naar de nieuwe locatie sleept.


Zoeken op het Internet

  1. Als de werkbalk Web niet wordt weergegeven, wijst u Werkbalken aan in het menu Beeld en kiest u Web.
  2. Klik op de werkbalk Web op Zoeken op het Internet [image].


Startpagina voor het web weergeven

  1. Als de werkbalk Web niet wordt weergegeven, wijst u Werkbalken aan in het menu Beeld en kiest u Web.
  2. Klik op Startpagina [image] op de werkbalk Web.

Opmerking Als u een browser start, wordt de startpagina of introductiepagina als eerste pagina weergegeven in de browser.


Bestanden posten naar een Exchange-map

Deze mogelijkheid is alleen beschikbaar voor Microsoft Exchange Server.

  1. Open het bestand dat u wilt posten.
  2. Wijs in het menu Bestand de opdracht Verzenden naar aan en klik vervolgens op Exchange-map.
  3. Klik in de mappenlijst op de map waarnaar u het bestand wilt posten.


Discussies afdrukken

  1. Voer in Microsoft Internet Explorer een van de volgende handelingen uit om een pagina inclusief alle in line discussies af te drukken of alleen de algemene discussies voor een pagina af te drukken:
    • Als u in line discussies wilt afdrukken, klikt u met de rechtermuisknop in het frame met de discussies die u wilt afdrukken en klikt u vervolgens in het snelmenu op Afdrukken.
    • Als u algemene discussies wilt afdrukken, klikt u met de rechtermuisknop in het deelvenster voor discussie (onderaan in het venster) en klikt u vervolgens op Afdrukken in het snelmenu.
  2. Selecteer de gewenste afdrukopties.

Opmerking Webdiscussie is een Microsoft Office-functie die in Microsoft Internet Explorer wordt uitgevoerd.


Verbinding maken met een netwerkstation

  1. Klik op Openen [image] op de werkbalk Standaard.
  2. Klik op Extra en vervolgens op Netwerkverbinding maken in het dialoogvenster Openen.
  3. Klik in het vak Station op de letter van het gewenste station.
  4. Typ in het vak Map het pad naar de map waarmee u een verbinding wilt maken.

Tip

Schakel het selectievakje Opnieuw verbinden bij aanmelden in als u de verbinding met dit netwerkstation automatisch wilt instellen telkens wanneer u Microsoft Windows start.


De weergave van actieve bestanden of webpagina's vernieuwen

Terwijl u een bestand op het web doorneemt, kan het door de auteur worden gewijzigd. U kunt het bestand dan bijwerken zodat het wordt vernieuwd op basis van het oorspronkelijke bestand dat is opgeslagen op de netwerkserver, het Internet of de vaste schijf.

  1. Als de werkbalk Web niet wordt weergegeven, wijst u Werkbalken aan in het menu Beeld en kiest u Web.
  2. Klik op Vernieuwen [image] op de werkbalk Web.


De naam van een aangepaste werkbalk wijzigen

U kunt de naam wijzigen van elke aangepaste werkbalk die u hebt gemaakt. De naam van een ingebouwde werkbalk die deel uitmaakt van Microsoft Office kunt u echter niet wijzigen.

  1. Wijs Werkbalken aan in het menu Beeld en klik op Aanpassen.
  2. Klik op het tabblad Werkbalken.
  3. Klik in het vak Werkbalken op de aangepaste werkbalk waarvan u de naam wilt wijzigen.
  4. Klik op Naam wijzigen.
  5. Typ een nieuwe naam in het vak Werkbalknaam en druk op ENTER.


Een bestand hernoemen

  1. Klik op Openen [image] op de werkbalk Standaard.
  2. Klik op een snelkoppeling op de Locatiebalk of klik in het vak Zoeken in op het station of de map met het bestand waarvan u de naam wilt wijzigen.
  3. Open de map met het bestand waarvan u de naam wilt wijzigen vanuit de lijst met mappen.
  4. Klik met de rechtermuisknop op het bestand waarvan u de naam wilt wijzigen en klik vervolgens op Naam wijzigen in het snelmenu.
  5. Typ de nieuwe naam en druk op ENTER.


Het formaat van een geminimaliseerd venster herstellen

Ga op een van de volgende manieren te werk:

  • Klik in de taakbalk van Windows op de naam van het venster waarvan u het formaat wilt herstellen.
  • Klik in het programma op de knop Maximaliseren op de titelbalk van het venster waarvan u het formaat wilt herstellen.

Tip

U kunt het formaat van een zichtbaar geminimaliseerd venster ook snel herstellen door te dubbelklikken op de titelbalk van het geminimaliseerde venster.


Meerdere bestanden selecteren

  1. Klik op Openen [image] op de werkbalk Standaard.
  2. U kunt het volgende doen:
    • Als u in het dialoogvenster Openen een niet-opeenvolgende reeks bestanden wilt selecteren, klikt u op een bestand en houdt u vervolgens CTRL ingedrukt terwijl u op elk volgend bestand klikt.
    • Als u een opeenvolgende reeks bestanden wilt selecteren in het dialoogvenster Openen, klikt u op het eerste bestand in de reeks en houdt u vervolgens SHIFT ingedrukt terwijl u op het laatste bestand in de reeks klikt.

Tip

Als u de selectie van een bestand wilt opheffen, houdt u CTRL ingedrukt en klikt u nogmaals op het bestand.


De standaardprinter instellen

  1. U kunt indien nodig een nieuwe printer instellen.

    Werkwijze

    1. Klik op Start, wijs Instellingen aan en klik op Printers.
    2. Dubbelklik op het pictogram Printer toevoegen.
    3. Volg de instructies van de wizard Printer toevoegen.

      Als u een testpagina wilt afdrukken, zet u de printer aan en zorgt u dat deze gereed is om af te drukken.

  2. Klik op Start, wijs Instellingen aan en klik op Printers.
  3. Klik met de rechtermuisknop op het pictogram van de printer die u als standaardprinter wilt gebruiken en klik vervolgens op Als standaard instellen in het snelmenu.

    U herkent de huidige standaardprinter aan het vinkje naast het pictogram Printer of naast deze opdracht.


Startpagina voor het web wijzigen

  1. Open het bestand dat u wilt gebruiken als introductiepagina of startpagina.
  2. Als de werkbalk Web niet wordt weergegeven, wijst u Werkbalken aan in het menu Beeld en kiest u Web.
  3. Klik op Ga naar op de werkbalk Web en kies Startpagina instellen.
  4. Klik op Ja.

Opmerkingen

  • De nieuwe startpagina die u instelt via de werkbalk Web, wordt ook overgenomen door andere Microsoft Office-programma's en Microsoft Internet Explorer.

  • Als u de gewenste pagina niet vanuit het Office-programma kunt openen, dan kunt u deze instelling in de meeste webbrowsers wijzigen.


Een nieuwe printer instellen

  1. Klik op Start, wijs Instellingen aan en klik op Printers.
  2. Dubbelklik op het pictogram Printer toevoegen.
  3. Volg de instructies van de wizard Printer toevoegen.

    Als u een testpagina wilt afdrukken, zet u de printer aan en zorgt u dat deze gereed is om af te drukken.


Een werkbalk weergeven of verbergen

Ga op een van de volgende manieren te werk:
  • Klik met de rechtermuisknop op een willekeurige werkbalk en klik vervolgens in het snelmenu op de werkbalk die u wilt weergeven of verbergen.
  • Als de gewenste werkbalk niet in het snelmenu staat, klikt u op de pijl Werkbalkopties Pijl Werkbalkopties en wijst u Knoppen toevoegen of verwijderen aan. Daarna klikt u achtereenvolgens op Aanpassen en op het tabblad Werkbalken en klikt u in de lijst Werkbalken op de gewenste werkbalk.

Tip

Een zwevende werkbalk kunt u snel sluiten door op de werkbalk op Sluiten te klikken.


Sneltoetsen weergeven of verbergen in scherminfo

  1. Klik in het menu Extra op Aanpassen.

  2. Klik op het tabblad Opties.

  3. Onder Overige schakelt u de selectievakjes Scherminfo weergeven op werkbalken en Sneltoetsen weergeven in scherminfo in of uit.

Opmerking Deze instelling is van invloed op alle Microsoft Office-programma's.


De tip van de dag weergeven als een Office-programma wordt gestart

Mogelijk is een deel van dit onderwerp niet van toepassing op bepaalde talen.

  1. Open een Microsoft Office-programma.
  2. Zorg dat de Office-assistent wordt weergegeven.

    Werkwijze

    • Klik in het menu Help op Office-assistent weergeven.

  3. Klik met de rechtermuisknop op de Office-assistent.
  4. Klik op Opties.
  5. Schakel op het tabblad Opties het selectievakje Tip van de dag weergeven bij starten in.


Een ongeplande on line vergadering starten

Alle deelnemers moeten Windows NetMeeting gestart hebben op hun computer om een uitnodiging voor een ongeplande on line vergadering te kunnen ontvangen.

  1. Open het bestand dat u wilt delen.
  2. Wijs On line samenwerking aan in het menu Extra en klik op Nu vergaderen.
  3. Ga op een van de volgende manieren te werk:
    • Als dit uw eerste on line vergadering is, verschijnt het dialoogvenster NetMeeting. Voer de vereiste gegevens in de vakken Mijn gegevens en Adreslijst in of neem contact op met de systeembeheerder.
    • Ga door naar stap 4 als u al eerder on line hebt vergaderd.
  4. Selecteer de naam van de persoon die u wilt uitnodigen in de lijst van het dialoogvenster Iemand zoeken en kies vervolgens Gesprek. Herhaal deze stap voor iedere persoon die u wilt uitnodigen.
  5. Sluit het dialoogvenster Iemand zoeken om te kijken welke deelnemers uw uitnodiging hebben geaccepteerd.

Opmerking Als u voor de eerste keer een on line vergadering start, wordt u verzocht een adreslijstserver te selecteren in de lijst Servernaam onder Adreslijst. Als u in een bedrijfsomgeving werkt, vraagt u aan de systeembeheerder met welke adreslijstserver u verbinding moet maken.

Tip

Als de naam van degene die u wilt uitnodigen niet in de deelnemerslijst voorkomt, selecteert u een andere adreslijst bij Selecteer een adreslijst.


De weergave van webpagina's of hyperlinks annuleren

  1. Als de werkbalk Web niet wordt weergegeven, wijst u Werkbalken aan in het menu Beeld en kiest u Web.
  2. Klik op de werkbalk Web op Stoppen [image].

Opmerking De knop Stoppen is alleen beschikbaar wanneer u een bestand op het web of het intranet van uw bedrijf opent. De knop is niet beschikbaar wanneer u een bestand op uw vaste schijf of op het netwerk opent.


Een abonnement op een bestand of een discussie opzeggen

Mogelijk is een deel van dit onderwerp niet van toepassing op bepaalde talen.

  1. Open in Microsoft Outlook een van de e-mailberichten waarin u op de hoogte wordt gesteld van een wijziging in een bestand, map of discussie op een webserver.
  2. Volg de instructies in het bericht om het abonnement te beëindigen.


Abonneren op de ontvangst van berichten over wijzigingen in bestanden of discussies

U kunt een abonnement nemen op de ontvangst van berichten waarin u wordt geïnformeerd over wijzigingen in bestanden, discussies of mappen.
  1. Klik op Discussie Discussie op de werkbalk Standaardknoppen van Microsoft Internet Explorer.
  2. Selecteer een discussieserver.

    Werkwijze

    1. Typ in het vakje Typ de naam van de discussieserver die de beheerder heeft opgegeven de naam van een discussieserver.
    2. Als uw systeembeheerder de beveiliging heeft ingesteld met het protocol Secure Sockets Layer (SSL) voor berichten, schakelt u het selectievakje Beveiligde verbinding vereist (SSL) in.
    3. Typ in het vakje U kunt een willekeurige naam typen die u wilt gebruiken als aangepaste naam voor de discussieserver een aangepaste naam voor de server typen, bijvoorbeeld Mijn server.
  3. Klik op Abonneren op de werkbalk Webdiscussies.
  4. Bepaal of u een abonnement neemt op de huidige pagina of op een webmap. U kunt het volgende doen bij Abonneren op:

    • Als u een abonnement op de huidige pagina wilt hebben, selecteert u Bestand.

    • Als u zich wilt abonneren op alle bestanden in een webmap, selecteert u Map en vervolgens de gewenste opties of typt u het adres van een andere map.

    Opmerking U kunt een abonnement op een andere pagina of een ander bestand nemen door de bijbehorende URL in het vak Bestand of Map te typen.

  5. Selecteer in het vak Wanneer de voorwaarden waaronder u een bericht over wijzigingen wilt ontvangen.
  6. Typ uw e-mailadres in het vak Adres.
  7. Geef in het vak Tijd aan hoe vaak u een bericht over wijzigingen wilt ontvangen.


Geluiden voor knoppen en menuopdrachten toevoegen, wijzigen of verwijderen

Ga op een van de volgende manieren te werk:

Geluid in- of uitschakelen

  1. Klik in het menu Extra op Opties en klik vervolgens op het tabblad Algemeen.
  2. Schakel het selectievakje Feedback met geluid in of uit.

Opmerking Deze instelling is van invloed op alle Microsoft Office-programma's.

Geluiden wijzigen

  1. Klik op de taakbalk van Microsoft Windows op Start, wijs Instellingen aan en klik vervolgens op Configuratiescherm.
  2. Ga op een van de volgende manieren te werk:
    • In Microsoft Windows 2000 of hoger en Microsoft Windows Millennium Edition dubbelklikt u op het pictogram Geluiden en multimedia.
    • In Microsoft Windows 98 dubbelklikt u op het pictogram Geluiden.
  3. Selecteer de gewenste gebeurtenis in het vak Geluiden bij.
  4. Geef het gewenste geluid op in het vak Naam.


Voorbeelden van clips bekijken

  1. Zoek de mediaclip waarvan u een voorbeeld wilt bekijken.

    Werkwijze

    1. Wijs Figuur aan in het menu Invoegen en klik op Illustratie.
    2. Typ in het vak Tekst zoeken van het taakvenster Illustratie invoegen een woord of zinsnede ter omschrijving van de gezochte clip of voer de bestandsnaam van de clip geheel of gedeeltelijk in.
    3. Ga op een van de volgende manieren te werk om de zoekactie te beperken:
      • Als u het zoekresultaat wilt beperken tot bepaalde clipcollecties, klikt u op de pijl van het vak Zoeken in en selecteert u de collecties waarin u wilt zoeken.
      • Als u het zoekresultaat wilt beperken tot een bepaald type mediabestanden, klikt u op de pijl van het vak Resultaten moeten zijn en schakelt u de selectievakjes in van de cliptypen die u wilt zoeken.
    4. Klik op Zoeken.
    Opmerking Als u de ingevoerde zoekcriteria wilt wissen en opnieuw wilt zoeken, klikt u op Wijzigen onder het vak Resultaten.

    Tip

    Als u de exacte bestandsnaam niet kent, kunt u jokertekens gebruiken ter vervanging van een of meer echte tekens. Gebruik een asterisk (*) als vervanging voor nul of meer tekens in een bestandsnaam. Gebruik een vraagteken (?) als vervanging voor een enkel teken in een bestandsnaam.
  2. Plaats de aanwijzer op de miniatuur van de clip in het vak Resultaten en klik op de pijl die wordt weergegeven.
  3. Kies Voorbeeld/eigenschappen.


Alle verborgen bestandstypen en bestandsextensies weergeven

  1. Open de map met de bestanden die u wilt weergeven vanuit Deze computer of Windows Verkenner.

  2. Ga op een van de volgende manieren te werk:

    • Voor Windows 2000 en Windows Millennium Edition:

      Klik in het menu Extra op Mapopties en vervolgens op het tabblad Beeld.

    • Voor Windows 98 en Windows NT 4.0:

      Klik in het menu Beeld op Mapopties (Opties in Windows NT 4.0) en vervolgens op het tabblad Beeld.

  3. U kunt het volgende doen om alle verborgen bestandstypen weer te geven:
    • Voor Windows 2000 en Windows ME:

      Klik op de optie Verborgen bestanden en mappen weergeven.

    • Voor Windows 98 en Windows NT 4.0:

      Klik op de optie Alle bestanden weergeven.

  4. Als u extensies bij alle bestandsnamen wilt weergeven, schakelt u het selectievakje Bestandsextensies verbergen voor bekende bestandstypen uit.
  5. Klik op de knop Toepassen.


Eigenschappen van clips bekijken

U kunt over elke clip informatie opvragen, zoals de bestandsgrootte, de aanmaakdatum of de trefwoorden waarmee de clip kan worden opgezocht. U doet dit door de eigenschappen van de clip weer te geven.

  1. Zoek de mediaclip waarvan u de eigenschappen wilt bekijken.

    Werkwijze

    1. Wijs Figuur aan in het menu Invoegen en klik op Illustratie.
    2. Typ in het vak Tekst zoeken van het taakvenster Illustratie invoegen een woord of zinsnede ter omschrijving van de gezochte clip of voer de bestandsnaam van de clip geheel of gedeeltelijk in.
    3. Ga op een van de volgende manieren te werk om de zoekactie te beperken:
      • Als u het zoekresultaat wilt beperken tot bepaalde clipcollecties, klikt u op de pijl van het vak Zoeken in en selecteert u de collecties waarin u wilt zoeken.
      • Als u het zoekresultaat wilt beperken tot een bepaald type mediabestand, klikt u op de pijl van het vak Resultaten moeten zijn en schakelt u de selectievakjes in van de cliptypen die u wilt zoeken.
    4. Klik op Zoeken.
    Opmerking Als u de ingevoerde zoekcriteria wilt wissen en opnieuw wilt zoeken, klikt u op Wijzigen onder het vak Resultaten.
  2. Plaats de aanwijzer op de miniatuur van de clip in het vak Resultaten en klik op de pijl die wordt weergegeven.
  3. Kies Voorbeeld/eigenschappen.


De schermresolutie wijzigen

  1. Dubbelklik in het Configuratiescherm van Windows op het pictogram Beeldscherm [image] .
  2. Klik op het tabblad Instellingen.
  3. Sleep de schuifregelaar onder Scherm (Bureaublad in Windows NT 4.0) om de schermresolutie te wijzigen.

Opmerking De beschikbare instellingen voor de schermresolutie zijn afhankelijk van het beeldscherm en de videokaart.


De voortgang van een afdruktaak controleren

  • Dubbelklik op het pictogram Printer [image] in het statusgebied op de taakbalk.

    Het pictogram verdwijnt zodra een bestand is afgedrukt.

Opmerking Als u een kort document afdrukt, verschijnt het printerpictogram waarschijnlijk niet lang genoeg op de statusbalk om de voortgang van het afdrukproces te kunnen controleren.


Machtigingen voor discussies en abonnementen

Bepaalde informatie in dit onderwerp geldt mogelijk niet voor bepaalde talen.

De machtigingen die door de systeembeheerder aan u zijn toegewezen, bepalen in welke mate u kunt deelnemen aan discussies en abonnementen.

Machtigingen voor discussies

Documentdiscussies op het web weergeven U kunt de discussies op een webpagina of in een document lezen.

Documentdiscussies op het web maken U hebt in aanvulling op de machtiging Discussies lezen tevens de bevoegdheid om te reageren op discussieopmerkingen, nieuwe opmerkingen te maken en eigen opmerkingen te bewerken en verwijderen.

Documentdiscussies op het web afsluiten U hebt in aanvulling op de machtiging Discussies maken tevens de bevoegdheid om opmerkingen in een discussie af te sluiten.

Documentdiscussies op het web beheren U hebt in aanvulling op de machtiging Discussies maken tevens de bevoegdheid om discussies op een webserver te verwijderen. U hebt speciale beheersoftware op de webserver nodig om discussies te kunnen beheren.

Machtigingen voor abonnementen

Abonneren op document U kunt een abonnement nemen op pagina's, mappen en discussies, en u kunt uw eigen abonnementen opzeggen.

Webabonnementen beheren U hebt naast de machtiging Abonneren tevens de bevoegdheid om abonnementen op de webserver te verwijderen. U hebt speciale beheersoftware op de webserver nodig om abonnementen te kunnen beheren.


Discussies afdrukken

  1. Klik op de werkbalk Webdiscussies op Discussies en vervolgens op Discussies afdrukken.
  2. Selecteer de gewenste afdrukopties.


Een discussie lezen

  1. Klik op Discussie Discussie op de werkbalk Standaardknoppen van Microsoft Internet Explorer.

    Opmerking Webdiscussie is een Microsoft Office-functie die in Microsoft Internet Explorer wordt uitgevoerd.

  2. Als de discussie op een andere discussieserver is gemaakt, selecteert u de betreffende server.

    Werkwijze

    1. Klik op de werkbalk Webdiscussies op Discussies en vervolgens op Discussieopties.
    2. Klik op Toevoegen.
    3. Typ in het vakje Typ de naam van de discussieserver die de beheerder heeft opgegeven de naam van een discussieserver.
    4. Als uw systeembeheerder de beveiliging heeft ingesteld met het protocol Secure Sockets Layer (SSL) voor berichten, schakelt u het selectievakje Beveiligde verbinding vereist (SSL) in.
    5. Typ in het vakje U kunt een willekeurige naam typen die u wilt gebruiken als aangepaste naam voor de discussieserver een aangepaste naam voor de server, bijvoorbeeld Mijn server.
  3. U kunt het volgende doen om algemene discussies of in line discussies te lezen:
    • Schuif voor algemene discussies door de discussieopmerkingen in het discussievenster.
    • Klik voor in line discussies op Vorige [image] of Volgende [image] op de werkbalk Webdiscussies om van de ene naar de andere discussie te gaan.


Een discussie lezen

  1. Wijs On line samenwerking aan in het menu Extra en klik op Webdiscussies Discussie.
  2. Als het dialoogvenster Discussieservers toevoegen of bewerken verschijnt, moet u een discussieserver selecteren.

    Werkwijze

    1. Typ in het vakje Typ de naam van de discussieserver die de beheerder heeft opgegeven de naam van een discussieserver.
    2. Als uw systeembeheerder de beveiliging heeft ingesteld met het protocol Secure Sockets Layer (SSL) voor berichten, schakelt u het selectievakje Beveiligde verbinding vereist (SSL) in.
    3. Typ in het vakje U kunt een willekeurige naam typen die u wilt gebruiken als aangepaste naam voor de discussieserver een aangepaste naam voor de server, bijvoorbeeld Mijn server.
  3. U kunt het volgende doen om algemene discussies of in line discussies te lezen:
    • Schuif voor algemene discussies door de discussieopmerkingen in het discussievenster.
    • Klik voor in line discussies op Vorige [image] of Volgende [image] op de werkbalk Webdiscussies om van de ene discussie naar de andere te gaan.

Opmerking U kunt een document ook bespreken door het in Microsoft Internet Explorer weer te geven: klik op de werkbalk Standaardknoppen op Discussie.


Een discussie lezen

  1. Wijs On line samenwerking aan in het menu Extra en klik op Webdiscussies Discussie.
  2. Als het dialoogvenster Discussieservers toevoegen of bewerken verschijnt, moet u een discussieserver selecteren.

    Werkwijze

    1. Typ in het vakje Typ de naam van de discussieserver die de beheerder heeft opgegeven de naam van een discussieserver.
    2. Als uw systeembeheerder de beveiliging heeft ingesteld met het protocol Secure Sockets Layer (SSL) voor berichten, schakelt u het selectievakje Beveiligde verbinding vereist (SSL) in.
    3. Typ in het vakje U kunt een willekeurige naam typen die u wilt gebruiken als aangepaste naam voor de discussieserver een aangepaste naam voor de server typen, bijvoorbeeld Mijn server.
  3. Schuif door de discussieopmerkingen in het deelvenster Discussie onder aan het venster.

Opmerking U kunt een document ook bespreken door het in Microsoft Internet Explorer weer te geven: klik op de werkbalk Standaardknoppen op Discussie.


Toetsen voor dialoogvensters

TAB
Naar de volgende optie of optiegroep
SHIFT+TAB
Naar de vorige optie of optiegroep
CTRL+TAB
Naar het volgende tabblad in een dialoogvenster
CTRL+SHIFT+TAB
Naar het vorige tabblad in een dialoogvenster
Pijltoetsen
Naar de vorige of volgende optie in een geopende vervolgkeuzelijst of groep met opties
SPATIEBALK
De actie uitvoeren die is toegewezen aan de geselecteerde knop. Het geselecteerde selectievakje in- of uitschakelen
Eerste letter van een optie in een vervolgkeuzelijst
De lijst openen als die gesloten is en naar die optie in de lijst gaan
ALT+ de onderstreepte letter in een optie
Een optie selecteren. Een selectievakje in- of uitschakelen
ALT+PIJL-OMLAAG
Een geselecteerde vervolgkeuzelijst openen
ESC
Een geselecteerde vervolgkeuzelijst sluiten. Een opdracht annuleren en een dialoogvenster sluiten
ENTER
De actie uitvoeren die is toegewezen aan een standaardknop in een dialoogvenster


Toetsen voor invoervakken in dialoogvensters

Een invoervak is een leeg vak waarin u een waarde typt of plakt, bijvoorbeeld uw gebruikersnaam of het pad naar een map.

HOME
Naar het begin van de invoer
END
Naar het einde van de invoer
PIJL-LINKS of PIJL-RECHTS
Een teken naar links of rechts
CTRL+PIJL-LINKS
Een woord naar links
CTRL+PIJL-RECHTS
Een woord naar rechts
SHIFT+PIJL-LINKS
Een teken naar links selecteren of deselecteren
SHIFT+PIJL-RECHTS
Een teken naar rechts selecteren of deselecteren
CTRL+SHIFT+PIJL-LINKS
Een woord naar links selecteren of deselecteren
CTRL+SHIFT+PIJL-RECHTS
Een woord naar rechts selecteren of deselecteren
SHIFT+HOME
Selecteren vanaf de invoegpositie tot aan het begin van de invoer
SHIFT+END
Selecteren vanaf de invoegpositie tot aan het einde van de invoer


Toetsen voor het deelvenster Inhoud, Antwoordwizard en Index

Mogelijk is een deel van dit onderwerp niet van toepassing op bepaalde talen.

Druk op F6 om van het Help-onderwerp over te schakelen naar het deelvenster Inhoud, Antwoordwizard, Index.

CTRL+TAB
Naar het volgende tabblad
ALT+C
Naar het tabblad Inhoud
ALT+A
Naar het tabblad Antwoordwizard
ALT+I
Naar het tabblad Index
ENTER
Een geselecteerd boek of Help-onderwerp openen
PIJL-OMLAAG
Het volgende boek of Help-onderwerp selecteren
PIJL-OMHOOG
Het vorige boek of Help-onderwerp selecteren
SHIFT+F10
Een snelmenu weergeven

Opmerking Als u een beeldschermhulpmiddel gebruikt, of een ander hulpmiddel voor een betere toegankelijkheid, krijgt u de beste resultaten als u vragen invoert op het tabblad Antwoordwizard in het Help-venster (in plaats van in het veld van de Microsoft Office-assistent of in het vak Stel een vraag).


Toetsen voor de Office-assistent

Mogelijk is een deel van dit onderwerp niet van toepassing op bepaalde talen.

Voor de volgende acties moet de Microsoft Office-assistent ingeschakeld en zichtbaar zijn. U kunt de Office-assistent openen of weergeven door op ALT+H te drukken om het menu Help te openen. Vervolgens typt u een O. Als de Assistent zichtbaar is, drukt u op F1 om de ballon van de assistent weer te geven.

F1
De ballon van de assistent weergeven (als de assistent uitgeschakeld is, kunt u het Help-venster openen door op F1 te drukken)

In de ballon van de assistent

ALT+getal
Een Help-onderwerp selecteren in de lijst die door de assistent wordt weergegeven. ALT+1 is het eerste onderwerp, ALT+2 het tweede onderwerp, enzovoort.
ALT+PIJL-OMLAAG
Meer Help-onderwerpen weergeven in de lijst van de assistent
ALT+PIJL-OMHOOG
Vorige Help-onderwerpen weergeven in de lijst van de assistent
ESC
Een bericht of tip van de assistent sluiten

In sommige wizards of dialoogvensters

TAB
Naar de knop Help [image] in de wizard gaan
SPATIEBALK, terwijl de knop Help [image] is geselecteerd
De assistent weergeven in een wizard of dialoogvenster. Druk opnieuw op de SPATIEBALK om de assistent te verbergen. De Help van de assistent is niet beschikbaar voor alle wizards of dialoogvensters.

Opmerking Als u een beeldschermhulpmiddel gebruikt, of een ander hulpmiddel voor een betere toegankelijkheid, krijgt u de beste resultaten met de Help als u vragen invoert op het tabblad Antwoordwizard in het Help-venster in plaats van in het veld van de Office-assistent of in het vak Stel een vraag.


Toetsen voor menu's en werkbalken

F10 of ALT
De menubalk selecteren of tegelijkertijd een open menu en submenu sluiten
TAB of SHIFT+TAB
Wanneer een werkbalk geselecteerd is, de volgende of vorige knop of menu op de werkbalk selecteren
CTRL+TAB of CTRL+SHIFT+TAB
Wanneer een werkbalk geselecteerd is, de volgende of vorige werkbalk selecteren
ENTER
Het geselecteerde menu openen of de actie voor de geselecteerde knop of opdracht uitvoeren
SHIFT+F10
Het snelmenu voor het geselecteerde item weergeven
ALT+SPATIEBALK
Het snelmenu van het venster (systeemmenu) weergeven
PIJL-OMLAAG of PIJL-OMHOOG
Wanneer een menu of submenu geopend is, de volgende of vorige opdracht selecteren
PIJL-LINKS of PIJL-RECHTS
Het menu aan de linkerkant of aan de rechterkant selecteren. Wanneer een submenu geopend is, overschakelen tussen het hoofdmenu en het submenu.
HOME of END
De eerste of de laatste opdracht in het menu of submenu selecteren
ESC
Een geopend menu sluiten. Wanneer een submenu geopend is, alleen het submenu sluiten.
SHIFT+PIJL-OMLAAG
Wanneer een menu geselecteerd is, de lijst met opdrachten weergeven
CTRL+PIJL-OMLAAG
Wanneer een aangepast menu geopend is, de volledige lijst met opdrachten weergeven

Opmerking U kunt met het toetsenbord elke menuopdracht op de menubalk selecteren. Druk op ALT om de menubalk te selecteren. Druk vervolgens op de onderstreepte letter in de naam van het menu dat de gewenste opdracht bevat. Als het menu verschijnt, drukt u op de onderstreepte letter in de naam van de gewenste opdracht.


Toetsen om werkbalken en taakvensters te verplaatsen en groter of kleiner te maken

  1. Druk op ALT om de menubalk te selecteren.
  2. Druk enkele keren op CTRL+TAB om de gewenste werkbalk of het gewenste taakvenster te selecteren.
  3. Ga op een van de volgende manieren te werk:

    Het formaat van een werkbalk wijzigen

    1. Druk op de werkbalk op CTRL+SPATIEBALK om het menu Werkbalkopties weer te geven.
    2. Selecteer de opdracht Formaat en druk op ENTER.
    3. Gebruik de pijltoetsen om het formaat van de werkbalk te wijzigen. Druk op CTRL+ de pijltoetsen om het formaat pixel voor pixel aan te passen.

    Een werkbalk verplaatsen

    1. Druk op de werkbalk op CTRL+SPATIEBALK om het menu Werkbalkopties weer te geven.
    2. Selecteer de opdracht Verplaatsen en druk op ENTER.
    3. Gebruik de pijltoetsen om de werkbalk te verplaatsen. Druk op CTRL+ de pijltoetsen om de werkbalk pixel voor pixel te verplaatsen. Als u de werkbalk wilt losmaken van de rand van het scherm, drukt u meerdere keren op PIJL-OMLAAG. Als u de werkbalk verticaal aan de linker- of de rechterkant wilt vastzetten aan een rand van het scherm, drukt u respectievelijk op PIJL-LINKS of PIJL-RECHTS wanneer de werkbalk helemaal aan de linker- of de rechterkant staat.

    Het formaat van een taakvenster wijzigen

    1. Druk in het taakvenster op CTRL+SPATIEBALK om een menu met extra opdrachten weer te geven.
    2. Gebruik de PIJL-OMLAAG om de opdracht Formaat te selecteren en druk op ENTER.
    3. Gebruik de pijltoetsen om het formaat van het taakvenster te wijzigen. Gebruik CTRL+ de pijltoetsen om het formaat met een pixel tegelijk te wijzigen.

    Een taakvenster verplaatsen

    1. Druk in het taakvenster op CTRL+PIJL-SPATIEBALK om een menu met extra opdrachten weer te geven.
    2. Gebruik de PIJL-OMLAAG om de opdracht Verplaatsen te selecteren en druk op ENTER.
    3. Gebruik de pijltoetsen om het taakvenster te verplaatsen. Gebruik CTRL+ de pijltoetsen om het venster pixel voor pixel te verplaatsen.
  4. Druk op ESC als u klaar bent.


Toetsen voor de dialoogvensters Openen, Opslaan als en Figuur invoegen

In de dialoogvensters Openen, Figuur invoegen en Opslaan als kunt u de standaardsneltoetsen voor dialoogvensters gebruiken. (Zie de secties Werken met dialoogvensters en Werken met invoervakken in dialoogvensters in het hoofdonderwerp Sneltoetsen voor een overzicht van de standaardsneltoetsen voor dialoogvensters.) Bovendien worden in deze dialoogvensters de volgende sneltoetsen ondersteund.

ALT+1
Naar de vorige map gaan
ALT+2
Knop Bovenliggende map [image] : de bovenliggende map van de geopende map openen
ALT+3
Knop Zoeken op het Internet [image] : het dialoogvenster sluiten en uw webzoekpagina openen
ALT+4
Knop Verwijderen [image] : de geselecteerde map of het geselecteerde bestand verwijderen
ALT+5
Knop Nieuwe map maken [image] : een nieuwe map maken
ALT+6
Knop Weergaven [image] : schakelen tussen beschikbare mapweergaven
ALT+7 of ALT+L
Knop Extra : het menu Extra weergeven
SHIFT+F10
Een snelmenu weergeven voor een geselecteerd item zoals een map of bestand
TAB
Schakelen tussen opties of gebieden in het dialoogvenster
F4 of ALT+I
De lijst Zoeken in openen
F5
De bestandenlijst vernieuwen


Opmerkingen in een discussie beantwoorden, bewerken of verwijderen

U kunt alleen zelfgeschreven discussieopmerkingen verwijderen.

  1. Klik aan het einde van de opmerking op Een menu met acties weergeven Een menu met acties weergeven en klik vervolgens op Beantwoorden, Bewerken of Verwijderen.
  2. Als u een opmerking beantwoordt of bewerkt, typt u uw reactie of tekstwijziging onder Discussietekst.


Het vak Een vraag stellen weergeven of verbergen

  1. Klik in het menu Extra op Aanpassen.
  2. Klik op het tabblad Opties.
  3. Klik met de rechtermuisknop op het vak Een vraag stellen [image] op de menubalk.
  4. Schakel Het vak Een vraag stellen weergeven in of uit om het vak weer te geven of te verbergen.

Opmerking Het vak Een vraag stellen wordt pas verborgen nadat u het dialoogvenster Aanpassen hebt gesloten.


De werkbalken Standaard en Opmaak op een of twee rijen weergeven

  1. Klik op de werkbalk Standaard of Opmaak op de pijl Werkbalkopties Pijl Werkbalkopties.
  2. Klik op Knoppen op één lijn weergeven of Knoppen op twee lijnen weergeven.


Een webpagina of document bespreken

  1. Klik op Discussie [image] op de werkbalk Standaardknoppen van Microsoft Internet Explorer.

    Opmerking Webdiscussie is een Microsoft Office-functie die in Microsoft Internet Explorer wordt uitgevoerd.

  2. Selecteer een discussieserver als u het bericht "Discussies niet beschikbaar" op de werkbalk Webdiscussies ziet.

    Werkwijze

    1. Klik op de werkbalk Webdiscussies op Discussies en vervolgens op Discussieopties.
    2. Klik op Toevoegen.
    3. Typ in het vakje Typ de naam van de discussieserver die de beheerder heeft opgegeven de naam van een discussieserver.
    4. Als uw systeembeheerder de beveiliging heeft ingesteld met het protocol Secure Sockets Layer (SSL) voor berichten, schakelt u het selectievakje Beveiligde verbinding vereist (SSL) in.
    5. Typ in het vakje U kunt een willekeurige naam typen die u wilt gebruiken als aangepaste naam voor de discussieserver een aangepaste naam voor de server, bijvoorbeeld Mijn server.
  3. U kunt het volgende doen om een in line discussie of een algemene discussie te starten:

    In line discussie

    1. Klik op de werkbalk Webdiscussies op Discussie invoegen in het document [image].

      Er verschijnen invoegmarkeringen [image] op de pagina.

    2. Klik op de invoegmarkering waar u een discussie wilt starten.
    3. Typ bij Discussieonderwerp een naam voor het onderwerp van de discussie.
    4. Typ bij Discussietekst uw opmerkingen.

      Als u op OK klikt, verschijnt de opmerking onder de invoegmarkering.

    Algemene discussie

    1. Klik op de werkbalk Webdiscussies op Discussie invoegen over het document [image].
    2. Als de pagina frames bevat, selecteert u in de lijst Frame het frame waarover u een discussie wilt starten.
    3. Typ bij Discussieonderwerp een naam voor het onderwerp van de discussie.
    4. Typ bij Discussietekst uw opmerkingen.

      Wanneer u op OK klikt, verschijnt uw opmerking in het deelvenster voor discussie onder aan het venster.


Een webpagina of document bespreken

  1. Wijs On line samenwerking aan in het menu Extra en klik op Webdiscussies [image].
  2. Als het dialoogvenster Discussieservers toevoegen of bewerken verschijnt, moet u een discussieserver selecteren.

    Werkwijze

    1. Typ in het vakje Typ de naam van de discussieserver die de beheerder heeft opgegeven de naam van een discussieserver.
    2. Als uw systeembeheerder de beveiliging heeft ingesteld met het protocol Secure Sockets Layer (SSL) voor berichten, schakelt u het selectievakje Beveiligde verbinding vereist (SSL) in.
    3. Typ in het vakje U kunt een willekeurige naam typen die u wilt gebruiken als aangepaste naam voor de discussieserver een aangepaste naam voor de server, bijvoorbeeld Mijn server.
  3. U kunt het volgende doen om een in line discussie of een algemene discussie te starten:

    In line discussie

    1. Plaats de cursor in de alinea die u wilt bespreken.
    2. Klik op de werkbalk Webdiscussies op Discussie invoegen in het document [image].
    3. Typ bij Discussieonderwerp een naam voor het onderwerp van de discussie.
    4. Typ bij Discussietekst uw opmerkingen.

      Wanneer u op OK klikt, verschijnt uw opmerking in het deelvenster voor discussie onder aan het venster.

    Algemene discussie

    1. Klik op de werkbalk Webdiscussies op Discussie invoegen over het document [image].
    2. Typ bij Discussieonderwerp een naam voor het onderwerp van de discussie.
    3. Typ bij Discussietekst uw opmerkingen.

      Wanneer u op OK klikt, verschijnt uw opmerking in het deelvenster voor discussie onder aan het venster.

Opmerking U kunt een document ook bespreken door het in Microsoft Internet Explorer weer te geven: klik in de werkbalk Standaardknoppen op Discussie.


Een webpagina of document bespreken

  1. Wijs On line samenwerking aan in het menu Extra en klik op Webdiscussies [image].
  2. Als het dialoogvenster Discussieservers toevoegen of bewerken verschijnt, moet u een discussieserver selecteren.

    Werkwijze

    1. Typ in het vakje Typ de naam van de discussieserver die de beheerder heeft opgegeven de naam van een discussieserver.
    2. Als uw systeembeheerder de beveiliging heeft ingesteld met het protocol Secure Sockets Layer (SSL) voor berichten, schakelt u het selectievakje Beveiligde verbinding vereist (SSL) in.
    3. Typ in het vakje U kunt een willekeurige naam typen die u wilt gebruiken als aangepaste naam voor de discussieserver een aangepaste naam voor de server typen, bijvoorbeeld Mijn server.
  3. Klik op de werkbalk Webdiscussies op Discussie invoegen over het document [image].
  4. Typ bij Discussieonderwerp een naam voor het onderwerp van de discussie.
  5. Typ bij Discussietekst uw opmerkingen.

  6. Wanneer u op OK klikt, verschijnt uw opmerking in het deelvenster Discussie onder aan het venster.

Opmerking U kunt een document ook bespreken door het in Microsoft Internet Explorer weer te geven: klik op de werkbalk Standaardknoppen op Discussie.


Problemen oplossen tijdens het werken in een andere taal

De inhoud van dit onderwerp is mogelijk niet volledig van toepassing op sommige talen.

Algemene problemen

Ik kan de opdrachten voor de taal waarin ik wil werken niet vinden.

De opdrachten en besturingselementen verschijnen pas als u de taal hebt ingeschakeld waarop de opdrachten en besturingselementen betrekking hebben. U moet dus eerst de taal inschakelen waarin u documenten wilt bewerken.

In mijn Office-bestand worden sommige tekens als vakjes weergegeven.

  • Mogelijk is bewerking voor die taal niet ingeschakeld. Als u in uw document, presentatie, spreadsheet of formulier vakjes ziet in plaats van de juiste tekens, is het bewerken van documenten in die taal niet ingeschakeld of ontbreekt het lettertype waarin de taal kan worden weergegeven. U moet in dat geval de bewerkingstaal inschakelen om de tekens te kunnen weergeven.

    Als u de taal inschakelt voor de bewerking van documenten, wordt automatisch het juiste lettertype voor de weergave van tekens uit die taal geïnstalleerd.

  • U hebt wellicht een lettertype gebruikt dat niet geschikt is voor de gekozen taal. Als u een bewerkingstaal hebt ingeschakeld en er nog steeds vakjes in uw Office-bestand verschijnen, kunt u proberen de tekst in een ander lettertype op te maken. Mogelijk worden de tekens dan wel goed weergegeven. Arial, TIMES New Roman en een paar andere lettertypen bieden ondersteuning voor alle Europese talen. Microsoft Office wordt met verschillende lettertypen voor Aziatische tekst geleverd: MS Mincho (Japans), PMingLiu (traditioneel Chinees), SimSun (vereenvoudigd Chinees) en Batang (Koreaans).

  • Mogelijk gebruikt u een lettertype van een andere producent dat niet door Microsoft Office wordt ondersteund. Gebruik in plaats daarvan een van de lettertypen die bij Office worden geleverd.

  • Mogelijk gebruikt u een besturingssysteem dat bepaalde talen niet ondersteunt. Zuid-Aziatische talen zoals Thais, Vietnamees en Hindi worden bijvoorbeeld alleen ondersteund door de bijbehorende taalversies van Microsoft Windows 98, Windows NT 4.0 of Windows Millennium Edition en door elke taalversie van Microsoft Windows 2000 of hoger.

Ik heb de toetsenbordindeling gewijzigd en nu werken de sneltoetsen niet meer.

Als u de toetsenbordindeling wijzigt, worden mogelijk ook de sneltoetsen gewijzigd. Nadat u de toetsenbordindeling hebt gewijzigd, komen de tekens op uw scherm mogelijk niet meer overeen met de tekens op de toetsen van uw toetsenbord. U moet bijvoorbeeld op een Frans en Engels (V.S.) toetsenbord op verschillende toetsen drukken als u de sneltoets CTRL+Z voor de opdracht Ongedaan maken wilt gebruiken. Op een Grieks toetsenbord is het teken 'Z' niet beschikbaar dus moet u op de toets drukken die overeenkomt met de 'Z' op het Nederlandse toetsenbord om dezelfde sneltoets te kunnen gebruiken.

Gebruikersinterface of Help

De mogelijkheid om de taal van de gebruikersinterface of de Help te wijzigen is alleen beschikbaar bij het Microsoft Office XP Multilingual User Interface, waarvoor u per station een licentieovereenkomst moet hebben. Neem contact op met uw systeembeheerder als u het MUI Pack wilt gebruiken.

De taal die ik zoek is niet beschikbaar op het tabblad Gebruikersinterface van het dialoogvenster Microsoft Office-taalinstellingen.

De systeembeheerder heeft wellicht besloten dat bepaalde talen niet mogen worden geïnstalleerd. Het is ook mogelijk dat u een bijgewerkte versie van het Microsoft Office XP Multilingual User Interface nodig hebt om de globale interface en de Help in de gewenste taal weer te geven. Neem contact op met de systeembeheerder als u wilt weten waarom een bepaalde taal niet beschikbaar is. De systeembeheerder kan u ook vertellen hoe u het XP MUI Pack in uw bezit kunt krijgen.

Ik kan via het toetsenbord geen toegang meer krijgen tot menu's of opdrachten.

Als u de taal van de gebruikersinterface wijzigt, worden mogelijk ook de onderstreepte letters voor het openen van menu's en dialoogvensters en het uitvoeren van opdrachten gewijzigd. In sommige gevallen worden zelfs de sneltoetsen gewijzigd (bijvoorbeeld CTRL+G voor Ga naar in het menu Bewerken of CTRL+B voor het vet weergeven van tekst). Bekijk de menu's en opdrachten nauwkeurig en controleer de nieuwe onderstreepte letters en sneltoetsen.

Als een sneltoets niet in het menu wordt weergegeven (veel toetsencombinaties met de CTRL-toets voor het opmaken van tekst worden bijvoorbeeld niet weergegeven), moet u voor de Help de taal installeren die overeenkomt met de gebruikersinterfacetaal. Vraag vervolgens bij de Office-assistent een lijst met onderwerpen over sneltoetsen op om na te gaan welke sneltoetsen voor die taal worden gebruikt.

Er is geen tabblad Gebruikersinterface beschikbaar in het dialoogvenster Microsoft Office-taalinstellingen

U kunt het tabblad Gebruikersinterface alleen weergeven als u over het Microsoft Office XP Multilingual User Interface beschikt. Hiervoor moet u per station een licentieovereenkomst hebben. Raadpleeg uw systeembeheerder als u hier meer over wilt weten.

Ik heb de taal van de Help gewijzigd, maar ik kan de Office-assistent of de Antwoordwizard nu niet meer gebruiken.

Sommige talen worden niet ondersteund door de Antwoordwizard.

Talen die door de Antwoordwizard worden ondersteund

De volgende talen worden door de Antwoordwizard ondersteund; dat wil zeggen dat u Help-onderwerpen kunt vinden als u in een van die talen vragen stelt aan de Office-assistent of vragen stelt op het tabblad Antwoordwizard in de Help.

  • Arabisch
  • Chinees (traditioneel)
  • Chinees (vereenvoudigd)
  • Deens
  • Duits
  • Engels
  • Fins
  • Frans
  • Hebreeuws
  • Italiaans
  • Japans
  • Koreaans
  • Nederlands
  • Noors
  • Pools
  • Portugees (Brazilië)
  • Portugees (Portugal)
  • Russisch
  • Spaans
  • Thais (beperkte ondersteuning)
  • Tsjechisch
  • Zweeds

Als u in Microsoft Windows 98 of Windows NT Workstation versie 4.0 de taal van de Help wilt veranderen in een taal die niet door de Antwoordwizard wordt ondersteund, kunt u het beste een taal kiezen die wel door het besturingssysteem wordt ondersteund. In dat geval kunt u Help-onderwerpen vinden door in Help op het tabblad Index te klikken.

Ik heb de taal van de gebruikersinterface of de Help gewijzigd, maar sommige onderdelen zijn niet gewijzigd.

In sommige onderdelen van Microsoft Office wordt het overschakelen naar een andere taal niet ondersteund. Bepaalde invoegtoepassingen voor Excel en voorbeelddatabases van Microsoft Access zijn bijvoorbeeld alleen beschikbaar in de taal van Office die u hebt geïnstalleerd. Andere onderdelen of Office-programma's zijn niet in alle talen beschikbaar. En ten slotte worden bepaalde talen van de gebruikersinterface door sommige taalversies van Microsoft Windows niet ondersteund. De Griekse gebruikersinterface wordt bijvoorbeeld alleen door Microsoft Outlook ondersteund als u de Griekse versie van Windows uitvoert. Als u Outlook onder een niet-Griekse versie van Windows uitvoert en u Grieks selecteert als de gebruikersinterfacetaal voor Office, verandert de taal van de gebruikersinterface in Nederlands of behoudt de gebruikersinterface de taal van Office die u hebt geïnstalleerd.


Problemen met discussies en abonnementen oplossen

Ik kan geen abonnement nemen op een webpagina of webdiscussie.

De functie Abonnement is niet beschikbaar Een serverbeheerder moet deze functie instellen voordat u deze kunt gebruiken.

U bent mogelijk niet gemachtigd om een abonnement te nemen Zorg ervoor dat u met een discussieserver bent verbonden waarvoor u gemachtigd bent om een abonnement te nemen. Raadpleeg uw serverbeheerder voor de naam van de server waarvoor u het recht Abonneren op document hebt.

Ik zie geen discussies op een webpagina of -document.

De functie Webdiscussies is niet beschikbaar Een serverbeheerder moet deze functie instellen voordat u deze kunt gebruiken.

U gebruikt mogelijk de verkeerde discussieserver Discussies worden apart opgeslagen, niet samen met de webpagina of het document. Als u een andere server gebruikt dan die waarop de discussies worden opgeslagen, ziet u de discussies niet. Zorg ervoor dat u bent verbonden met de juiste discussieserver. Selecteer Server van huidig document als er meerdere discussieservers beschikbaar zijn. Raadpleeg uw systeembeheerder voor details.

Er is mogelijk een probleem met de discussieserver of het netwerk Als de discussieserver niet juist werkt of als er een probleem is met de verbinding met de server, kunt u de discussies niet zien. Wacht even voordat u de pagina vernieuwt of neem contact op met de systeembeheerder.

U bent mogelijk niet gemachtigd om discussies te lezen Zorg ervoor dat u met een discussieserver bent verbonden waarvoor u gemachtigd bent om een abonnement te nemen. Raadpleeg uw serverbeheerder voor de naam van de server waarvoor u het recht Documentdiscussies op het web weergeven hebt.

Misschien moet de discussie worden vernieuwd Discussies die kort geleden zijn toegevoegd, worden mogelijk niet automatisch op de pagina weergegeven. Klik op de werkbalk Webdiscussies op Discussies en klik vervolgens op Discussies vernieuwen.

De discussies zijn mogelijk verborgen of afgesloten Voer een van de volgende handelingen uit op de werkbalk Webdiscussies:

  • Klik op Alle discussies uitvouwen [image] om alle discussies weer te geven en klik op Deelvenster voor discussie weergeven/verbergen [image] om het discussievenster weer te geven.

  • Klik op Discussies en vervolgens op Discussieopties, en schakel het selectievakje Afgesloten discussies weergeven in.

De webpagina of het document is mogelijk verplaatst of hernoemd Discussies worden onafhankelijk van de pagina opgeslagen. Als u een pagina hernoemt of verplaatst, wordt de koppeling tussen de pagina en de opmerkingen in de discussie verbroken. Als u een bestand in een andere indeling opslaat (bijvoorbeeld met de opdracht Opslaan als webpagina in Microsoft Office-toepassingen), wordt de koppeling met de discussieopmerkingen eveneens verbroken omdat er een nieuw bestand met een nieuwe naam wordt gemaakt.

  • Als een pagina en de bijbehorende discussies op dezelfde server zijn opgeslagen, kunt u de koppelingen tussen de pagina en de discussieopmerkingen handhaven door de pagina te verplaatsen of hernoemen via Webmappen of Mijn netwerklocaties in de Windows Verkenner of via Microsoft FrontPage.

  • Als een pagina en bijbehorende discussies op afzonderlijke servers zijn opgeslagen, kunt u de koppelingen tussen de pagina en de discussieopmerkingen herstellen door de pagina weer op de oorspronkelijke positie terug te plaatsen of de oorspronkelijke naam van de pagina te herstellen.

U werkt mogelijk off line met een oudere browser Als u de discussies wilt zien terwijl u off line bent, moet u Microsoft Internet Explorer 5 of hoger gebruiken.

Er verschijnt een verkeerde discussieopmerking in het deelvenster voor discussies.

Misschien is de webpagina of het document gewijzigd In line discussies zijn verbonden met een bepaalde alinea, tabel of figuur. Soms wordt de alinea, tabel of figuur zodanig gewijzigd dat de koppeling tussen het betreffende onderdeel en de discussie wordt verbroken. In dat geval verschijnt de discussie niet meer als deel van het document, maar afzonderlijk in het deelvenster voor discussies. Als u een alinea, tabel of figuur verwijdert, worden alle bijbehorende discussies eveneens verwijderd.

De webpagina of het document is mogelijk verplaatst of hernoemd Discussies worden onafhankelijk van de pagina opgeslagen. Als u een pagina hernoemt of verplaatst, wordt de koppeling tussen de pagina en de opmerkingen in de discussie verbroken. Als u een bestand in een andere indeling opslaat (bijvoorbeeld met de opdracht Opslaan als webpagina in Microsoft Office-toepassingen), wordt de koppeling met de discussieopmerkingen eveneens verbroken omdat er een nieuw bestand met een nieuwe naam wordt gemaakt.

  • Als een pagina en de bijbehorende discussies op dezelfde server zijn opgeslagen, kunt u de koppelingen tussen de pagina en de discussieopmerkingen handhaven door de pagina te verplaatsen of hernoemen via Webmappen of Mijn netwerklocaties in de Windows Verkenner of via Microsoft FrontPage.

  • Als een pagina en bijbehorende discussies op afzonderlijke servers zijn opgeslagen, kunt u de koppelingen tussen de pagina en de discussieopmerkingen herstellen door de pagina weer op de oorspronkelijke positie terug te plaatsen of de oorspronkelijke naam van de pagina te herstellen.

Ik kan geen discussies aan een webpagina of een document toevoegen

De functie Webdiscussies is niet beschikbaar Een serverbeheerder moet deze functie instellen voordat u deze kunt gebruiken.

Misschien moet de discussie worden vernieuwd Discussies die kort geleden zijn toegevoegd, worden mogelijk niet automatisch op de pagina weergegeven. Klik op de werkbalk Discussies op Discussies en klik vervolgens op Discussies vernieuwen.

U bent mogelijk niet gemachtigd om een discussie toe te voegen Zorg ervoor dat u met een discussieserver bent verbonden waarvoor u gemachtigd bent om discussies te maken. Raadpleeg uw serverbeheerder voor de naam van de server waarvoor u het recht Documentdiscussies op het web maken hebt.

U bent mogelijk niet verbonden met het netwerk Als er geen netwerkverbinding actief is, kunt u nog wel discussies weergeven en filteren maar geen nieuwe discussies toevoegen. In Microsoft Office wordt een lijst van onlangs geopende bestanden bijgehouden en van alle discussies die aan deze bestanden zijn gekoppeld door het repliceren van deze bestanden op de vaste schijf. De replicatiefunctie is alleen beschikbaar als u Microsoft Internet Explorer 5 of hoger gebruikt.

De discussiepictogrammen verschijnen niet aan het einde van elke alinea, tabel of afbeelding

Als u een in line discussie aan een webpagina of een document toevoegt, verschijnen de pictogrammen Discussie invoegen in document [image] alleen aan het einde van elke alinea die uit meer dan 30 tekens bestaat, in elke tabelcel met meer dan 5 tekens en aan het einde van een afbeelding die ten minste 30 pixels hoog of breed is.

Ik kan niet reageren op een discussie.

U bent mogelijk niet gemachtigd om deel te nemen aan discussies Zorg ervoor dat u met een discussieserver bent verbonden waarvoor u gemachtigd bent om deel te nemen aan discussies. Raadpleeg uw serverbeheerder voor de naam van de server waarvoor u het recht Documentdiscussies op het web maken hebt.

Ik kan een discussie niet afsluiten.

U bent mogelijk niet gemachtigd om discussies af te sluiten Zorg ervoor dat u met een discussieserver bent verbonden waarvoor u gemachtigd bent om discussies af te sluiten. Raadpleeg uw serverbeheerder voor de naam van de server waarvoor u het recht Documentdiscussies op het web afsluiten hebt.

U gebruikt mogelijk een oudere versie van Microsoft Office Server Extensions Als u discussies wilt afsluiten, moet op de discussieserver SharePoint Team Services van Microsoft of Microsoft SharePoint Portal Server worden uitgevoerd. Een serverbeheerder moet deze functie instellen voordat u deze kunt gebruiken.

Ik kan geen discussies bewerken of verwijderen.

U bent mogelijk niet gemachtigd om discussies te bewerken of te verwijderen Zorg ervoor dat u met een discussieserver bent verbonden waarvoor u gemachtigd bent om discussies te bewerken of te verwijderen. Raadpleeg uw serverbeheerder voor de naam van de server waarvoor u het recht Documentdiscussies op het web maken hebt. U kunt alleen discussieopmerkingen bewerken en verwijderen die u zelf hebt gemaakt.

Sommige knoppen op de werkbalk Webdiscussies zijn niet beschikbaar.

Als een webpagina geen in line discussies bevat, zijn de knoppen Alle discussies uitvouwen [image], Alle discussies samenvouwen [image], Vorige [image] en Volgende [image] niet beschikbaar. Als de abonnementsvoorziening niet is ingeschakeld op de discussieserver is de knop Abonneren evenmin beschikbaar.

Mijn naam verschijnt niet in de koptekst van een discussieopmerking.

De optie om namen weer te geven is mogelijk uitgeschakeld Ga als volgt te werk:

  1. Klik op de werkbalk Webdiscussies op Discussies en vervolgens op Discussieopties.
  2. Schakel bij Weer te geven discussievelden het selectievakje Weergegeven naam in om uw naam weer te geven, of schakel het selectievakje Gebruikersnaam in om uw aanmeldingsnaam weer te geven.

Misschien klopt uw gebruikersinformatie niet Als u zich hebt aangemeld bij een computer van iemand anders en discussietekst aan een document toevoegt, kan in plaats van uw naam de gebruikersnaam van de computereigenaar in de discussiekoptekst verschijnen. U kunt nu het volgende doen om uw naam correct weer te geven:

In Microsoft Word

  1. Klik in het menu Extra op Opties en klik vervolgens op het tabblad Gebruikersinformatie.

  2. Typ in het vak Naam uw naam.

  3. Typ in het vak Initialen uw initialen.

In Microsoft Excel

  1. Klik in het menu Extra op Opties en klik vervolgens op het tabblad Algemeen.

  2. Typ uw naam in het vak Gebruikersnaam.

In Microsoft PowerPoint

  1. Klik in het menu Extra op Opties en klik vervolgens op het tabblad Algemeen.

  2. Typ in het vak Naam uw naam.

  3. Typ in het vak Initialen uw initialen.


Problemen met clips oplossen

De illustraties die ik aan Microsoft Mediagalerie heb toegevoegd, zijn niet te zien.

  • De clips zijn mogelijk opgeslagen in de collectie Niet-geclassificeerde clips. U haalt de clips uit de collectie Niet-geclassificeerde clips door een trefwoord aan de clips toe te wijzen of de clips aan een andere collectie toe te voegen. U kunt ze dan opvragen met een trefwoord of een omschrijving, of door die collectie te doorzoeken. Als u meer wilt weten over trefwoorden toewijzen of clips verplaatsen, klikt u op Mediagalerie in het taakvenster Illustratie invoegen om de Mediagalerie te openen. Klik vervolgens op Microsoft Mediagalerie Help in het menu Help.

  • Clips die door andere gebruikers op dezelfde computer zijn toegevoegd, zijn onvindbaar wanneer er met persoonlijke gebruikersprofielen wordt gewerkt. Alleen de clips die u zelf importeert of wijzigt zijn zichtbaar voor u. Als het gebruik van profielen echter niet is ingeschakeld, kunnen alle clips op de computer door alle gebruikers worden gedeeld. Zie de Help-functie van Windows voor meer informatie over gebruikersprofielen.

Er verschijnt een bericht in de Mediagalerie dat een clip niet kan worden gevonden.

Wanneer het opgevraagde bestand niet kan worden gevonden in de Mediagalerie, is meestal de locatie van het bestand gewijzigd. U hebt het bestand waarschijnlijk verplaatst of verwijderd. Of u hebt wellicht de hardwareconfiguratie veranderd (en bijvoorbeeld een nieuw station toegevoegd, waardoor aan het betreffende station een andere stationsletter is toegewezen).

Ik zie geen animaties in het taakvenster Illustratie invoegen.

Alleen het eerste frame van de animatie verschijnt als miniatuur in het resultatenvenster. Open de clip in het voorbeeldvenster als u de hele animatie wilt zien.

Werkwijze

  1. Zoek de mediaclip waarvan u een voorbeeld wilt bekijken.

    Werkwijze

    1. Wijs Figuur aan in het menu Invoegen en klik op Illustratie.
    2. Typ in het vak Tekst zoeken van het taakvenster Illustratie invoegen een woord of zinsnede ter omschrijving van de gezochte clip of voer de bestandsnaam van de clip geheel of gedeeltelijk in.
    3. Ga op een van de volgende manieren te werk om de zoekactie te beperken:
      • Als u het zoekresultaat wilt beperken tot bepaalde clipcollecties, klikt u op de pijl van het vak Zoeken in en selecteert u de collecties waarin u wilt zoeken.
      • Als u het zoekresultaat wilt beperken tot een bepaald type mediabestanden, klikt u op de pijl van het vak Resultaten moeten zijn en schakelt u de selectievakjes in van de cliptypen die u wilt zoeken.
    4. Klik op Zoeken.
    Opmerking Als u de ingevoerde zoekcriteria wilt wissen en opnieuw wilt zoeken, klikt u op Wijzigen onder het vak Resultaten.

    Tip

    Als u de exacte bestandsnaam niet kent, kunt u jokertekens gebruiken ter vervanging van een of meer echte tekens. Gebruik een asterisk (*) als vervanging voor nul of meer tekens in een bestandsnaam. Gebruik een vraagteken (?) als vervanging voor een enkel teken in een bestandsnaam.
  2. Plaats de aanwijzer op de miniatuur van de clip in het vak Resultaten en klik op de pijl die wordt weergegeven.
  3. Kies Voorbeeld/eigenschappen.

Waar is de koppeling naar de on line Clipgalerie?

Als u een trefwoord invoert in het taakvenster Illustratie invoegen en u hebt toegang tot het Internet, worden automatisch overeenkomende clips gezocht op onze website. Voor de clips die daar worden gevonden ziet u het volgende pictogram in de hoek van de miniatuur:

Klik op de miniatuur als u deze clip wilt gebruiken. U moet dan wel verbonden zijn met het Internet om de clip automatisch van het web in uw document te downloaden.

Als u de website direct wilt bezoeken, klikt u op On line Mediagalerie onderaan in het taakvenster Illustratie invoegen.

Ik zie een pictogram met een rode X in plaats van een clip.

Als u een illustratie of een animatie in een document invoegt of sleept zonder dat er een grafisch filter voor die clip is geïnstalleerd, wordt er mogelijk een geruit patroon weergegeven op de plaats van de clip.

In het begeleidende dialoogvenster wordt aangegeven waarom uw bewerking niet is uitgevoerd en hoe u het probleem kunt oplossen.

Ik kan niet alle delen van de clip selecteren.

Veel tekenclips in Microsoft Mediagalerie zijn metabestanden (.wmf-bestanden). Als u een clip naar een tekenobject hebt geconverteerd en vervolgens hebt gedegroepeerd, hebt u mogelijk te maken met een groot aantal kleine deeltjes. Hierdoor kan de clip moeilijk te hanteren zijn.

Als u alle delen van de gedegroepeerde clip wilt selecteren, klikt u op de werkbalk Tekenen van het Microsoft Office-programma op Objecten selecteren [image]. Houd de muisknop ingedrukt en teken een selectierechthoek om de volledige clip heen. Klik op Tekenen op de werkbalk Tekenen en klik vervolgens op Groeperen. Hierdoor worden eventuele wijzigingen van de clipdelen niet ongedaan gemaakt.


Problemen oplossen bij de installatie van een Office-programma

Ik heb een gedeeld Office-programma geïnstalleerd, maar het programma wordt niet gevonden.

Mogelijk is het Microsoft Office-programma of een onderdeel ervan verwijderd, niet geïnstalleerd of ontbreekt een aantal vereiste bestanden.

  1. Dubbelklik in het Configuratiescherm van Windows op het pictogram Software.
  2. Ga op een van de volgende manieren te werk:
    • Voor Windows 2000 en Windows ME:

    Als u het Office-programma als onderdeel van Microsoft Office hebt geïnstalleerd, klikt u op Microsoft Office in het vak Geïnstalleerde programma's en klikt u vervolgens op de knop Wijzigen.

    Als u het Office-programma afzonderlijk hebt geïnstalleerd, klikt u op de naam van het programma in het vak Geïnstalleerde programma's en klikt u vervolgens op de knop Wijzigen.

    • Voor Windows 98 en Windows NT 4.0:

    Als u het Office-programma hebt geïnstalleerd als onderdeel van Microsoft Office, klikt u op het tabblad Installeren en verwijderen op Microsoft Office en klikt u vervolgens op de knop Toevoegen/Verwijderen.

    Als u het Office-programma afzonderlijk hebt geïnstalleerd, klikt u op het tabblad Installeren en verwijderen op de naam van het programma en klikt u vervolgens op de knop Toevoegen/Verwijderen.

  3. Volg de aanwijzingen op het scherm.


Problemen met discussies en abonnementen oplossen

Ik kan geen abonnement nemen op een webpagina of webdiscussie.

De functie Abonnement is niet beschikbaar Een serverbeheerder moet deze functie instellen voordat u deze kunt gebruiken.

U bent mogelijk niet gemachtigd om een abonnement te nemen Zorg ervoor dat u met een discussieserver bent verbonden waarvoor u gemachtigd bent om een abonnement te nemen. Raadpleeg uw serverbeheerder voor de naam van de server waarvoor u het recht Abonneren op document hebt.

Ik zie geen discussies op een webpagina of document.

De functie Webdiscussies is niet beschikbaar Een serverbeheerder moet deze functie instellen voordat u deze kunt gebruiken.

U gebruikt mogelijk de verkeerde discussieserver Discussies worden apart opgeslagen, niet samen met de webpagina of het document. Als u een andere server gebruikt dan die waarop de discussies worden opgeslagen, ziet u de discussies niet. Zorg ervoor dat u bent verbonden met de juiste discussieserver. Selecteer Server van huidig document als er meerdere discussieservers beschikbaar zijn. Raadpleeg uw systeembeheerder voor details.

Er is mogelijk een probleem met de discussieserver of het netwerk Als de discussieserver niet juist werkt of als er een probleem is met de verbinding met de server, kunt u de discussies niet zien. Probeer de pagina later te vernieuwen of neem contact op met de systeembeheerder.

U bent mogelijk niet gemachtigd om discussies te lezen Zorg ervoor dat u met een discussieserver bent verbonden waarvoor u gemachtigd bent om een abonnement te nemen. Raadpleeg uw serverbeheerder voor de naam van de server waarvoor u het recht Documentdiscussies op het web weergeven hebt.

Misschien moeten discussies worden vernieuwd Discussies die kort geleden zijn toegevoegd, worden mogelijk niet automatisch in een document weergegeven. Klik op de werkbalk Discussies op Discussies en klik vervolgens op Discussies vernieuwen.

De discussies zijn mogelijk verborgen of afgesloten Voer een van de volgende handelingen uit op de werkbalk Webdiscussies:

  • Klik op Het deelvenster Discussie weergeven/verbergen [image] om het deelvenster Discussie weer te geven.

  • Klik op Discussies en vervolgens op Discussieopties en schakel het selectievakje Afgesloten discussies weergeven in.

  • Klik op Algemene discussies weergeven Algemene discussies weergeven om algemene discussies weer te geven in het deelvenster Discussie. Klik op Vorige [image] en Volgende [image] om in line discussies weer te geven.

De webpagina of het document is mogelijk verplaatst of hernoemd Discussies worden onafhankelijk van het document opgeslagen. Als u een document hernoemt of verplaatst, wordt de koppeling tussen het document en de opmerkingen in de discussie verbroken. Als u een bestand in een andere indeling opslaat (bijvoorbeeld met de opdracht Opslaan als webpagina in Microsoft Office-toepassingen) wordt de koppeling met de discussieopmerkingen eveneens verbroken omdat er een nieuw bestand met een nieuwe naam wordt gemaakt.

  • Als een document en bijbehorende discussies op dezelfde server zijn opgeslagen, kunt u de koppelingen tussen het document en de discussieopmerkingen handhaven door het document te verplaatsen of hernoemen met Webmappen of Mijn netwerklocaties in Microsoft Windows Verkenner, of met Microsoft FrontPage.

  • Als een document en bijbehorende discussies op afzonderlijke servers zijn opgeslagen, kunt u de koppelingen tussen het document en de discussieopmerkingen herstellen door het document weer op de oorspronkelijke positie terug te plaatsen of de oorspronkelijke naam van het document te herstellen.

U werkt mogelijk off line met een oudere browser Als u de discussies wilt zien terwijl u off line bent, moet u Microsoft Internet Explorer 5 of hoger gebruiken.

Er verschijnt een verkeerde discussieopmerking in het deelvenster Discussie.

Misschien is de webpagina of het document gewijzigd In line discussies zijn verbonden met een bepaalde alinea, tabel of figuur. Soms wordt de alinea, tabel of figuur zodanig gewijzigd dat de koppeling tussen het betreffende onderdeel en de discussie wordt verbroken. Als u een alinea, tabel of figuur verwijdert, worden alle bijbehorende discussies eveneens verwijderd.

De webpagina of het document is mogelijk verplaatst of hernoemd Discussies worden onafhankelijk van de webpagina of het document opgeslagen. Als u een document hernoemt of verplaatst, wordt de koppeling tussen het document en de opmerkingen in de discussie verbroken. Als u een bestand in een andere indeling opslaat (bijvoorbeeld met de opdracht Opslaan als webpagina in Microsoft Office-toepassingen), wordt de koppeling met de discussieopmerkingen eveneens verbroken omdat er een nieuw bestand met een nieuwe naam wordt gemaakt.

  • Als een document en bijbehorende discussies op dezelfde server zijn opgeslagen, kunt u de koppelingen tussen het document en de discussieopmerkingen handhaven door het document te verplaatsen of hernoemen met Webmappen of Mijn netwerklocaties in Microsoft Windows Verkenner, of met Microsoft FrontPage.

  • Als een document en de bijbehorende discussies op afzonderlijke servers zijn opgeslagen, kunt u de koppelingen tussen het document en de discussieopmerkingen herstellen door de pagina weer op de oorspronkelijke positie terug te plaatsen of de oorspronkelijke naam van het document te herstellen.

Ik kan geen discussies aan een webpagina of -document toevoegen

De functie Webdiscussies is niet beschikbaar Een serverbeheerder moet deze functie instellen voordat u deze kunt gebruiken.

Misschien moeten de discussies worden vernieuwd Discussies die kort geleden zijn toegevoegd, worden mogelijk niet automatisch in een document weergegeven. Klik op de werkbalk Discussies op Discussies en klik vervolgens op Discussies vernieuwen.

U bent mogelijk niet gemachtigd om een discussie toe te voegen Zorg ervoor dat u met een discussieserver bent verbonden waarvoor u gemachtigd bent om discussies te maken. Raadpleeg uw serverbeheerder voor de naam van de server waarvoor u het recht Documentdiscussies op het web maken hebt.

U bent mogelijk niet verbonden met het netwerk Als er geen netwerkverbinding actief is, kunt u nog wel discussies weergeven en filteren maar geen nieuwe discussies toevoegen. In Microsoft Office wordt een lijst van onlangs geopende bestanden bijgehouden en van alle discussies die aan deze bestanden zijn gekoppeld door het repliceren van deze bestanden op de vaste schijf. De replicatiefunctie is alleen beschikbaar als u Microsoft Internet Explorer 5 of hoger gebruikt.

Ik kan niet reageren op een discussie.

U bent mogelijk niet gemachtigd om deel te nemen aan discussies Zorg ervoor dat u met een discussieserver bent verbonden waarvoor u gemachtigd bent om deel te nemen aan discussies. Raadpleeg uw serverbeheerder voor de naam van de server waarvoor u het recht Documentdiscussies op het web maken hebt.

Ik kan een discussie niet afsluiten.

U bent mogelijk niet gemachtigd om discussies af te sluiten Zorg ervoor dat u met een discussieserver bent verbonden waarvoor u gemachtigd bent om discussies af te sluiten. Raadpleeg uw serverbeheerder voor de naam van de server waarvoor u het recht Documentdiscussies op het web afsluiten hebt.

U gebruikt mogelijk een oudere versie van Microsoft Office-serverextensies. Als u discussies wilt afsluiten, moet op de discussieserver SharePoint Team Services van Microsoft of Microsoft SharePoint Portal Server worden uitgevoerd. Een serverbeheerder moet deze functie instellen voordat u deze kunt gebruiken.

Ik kan geen discussies bewerken of verwijderen.

U bent mogelijk niet gemachtigd om discussies te bewerken of te verwijderen Zorg ervoor dat u met een discussieserver bent verbonden waarvoor u gemachtigd bent om discussies te bewerken of te verwijderen. Raadpleeg uw serverbeheerder voor de naam van de server waarvoor u het recht Documentdiscussies op het web maken hebt. U kunt alleen discussieopmerkingen bewerken en verwijderen die u zelf hebt gemaakt.

Sommige knoppen op de werkbalk Webdiscussies zijn niet beschikbaar.

Als de functie Abonnement niet op de discussieserver is geïnstalleerd, is Abonneren niet beschikbaar.

Mijn naam verschijnt niet in de koptekst van een discussieopmerking.

De optie om namen weer te geven is mogelijk uitgeschakeld Ga als volgt te werk:

  1. Klik op de werkbalk Webdiscussies op Discussies en vervolgens op Discussieopties.
  2. Schakel bij Weer te geven discussievelden het selectievakje Weergavenaam in om uw naam weer te geven, of schakel het selectievakje Gebruikersnaam in om uw aanmeldingsnaam weer te geven.

Misschien klopt uw gebruikersinformatie niet Als u zich hebt aangemeld bij een computer van iemand anders en discussietekst aan een document toevoegt, kan in plaats van uw naam de gebruikersnaam van de computereigenaar in de discussiekoptekst verschijnen. Ga als volgt te werk om uw naam correct weer te geven:

  1. Klik in het menu Extra op Opties en klik vervolgens op de tab Gebruikersinformatie.
  2. Typ in het vak Naam uw naam.
  3. Typ in het vak Initialen uw initialen.


Problemen met discussies en abonnementen oplossen

Ik kan geen abonnement nemen op een webpagina of webdiscussie.

De functie Abonnement is niet beschikbaar Een serverbeheerder moet deze functie instellen voordat u deze kunt gebruiken.

U bent mogelijk niet gemachtigd om een abonnement te nemen Zorg ervoor dat u met een discussieserver bent verbonden waarvoor u gemachtigd bent om een abonnement te nemen. Raadpleeg uw serverbeheerder voor de naam van de server waarvoor u het recht Abonneren op document hebt.

Ik zie geen discussies op een webpagina of document.

De functie Webdiscussies is niet beschikbaar Een serverbeheerder moet deze functie instellen voordat u deze kunt gebruiken.

U gebruikt mogelijk de verkeerde discussieserver Discussies worden apart opgeslagen, niet samen met de webpagina of het document. Als u een andere server gebruikt dan die waarop de discussies worden opgeslagen, ziet u de discussies niet. Zorg ervoor dat u bent verbonden met de juiste discussieserver. Selecteer Server van huidig document als er meerdere discussieservers beschikbaar zijn. Raadpleeg uw systeembeheerder voor details.

Er is mogelijk een probleem met de discussieserver of het netwerk Als de discussieserver niet juist werkt of als er een probleem is met de verbinding met de server, kunt u de discussies niet zien. Probeer het document op een later tijdstip te vernieuwen of neem contact op met de systeembeheerder.

U bent mogelijk niet gemachtigd om discussies te lezen Zorg ervoor dat u met een discussieserver bent verbonden waarvoor u gemachtigd bent om een abonnement te nemen. Raadpleeg uw serverbeheerder voor de naam van de server waarvoor u het recht Documentdiscussies op het web weergeven hebt.

Misschien moeten de discussies worden vernieuwd Discussies die kort geleden zijn toegevoegd, worden mogelijk niet automatisch in een document weergegeven. Klik op de werkbalk Webdiscussies op Discussies en klik vervolgens op Discussies vernieuwen.

De discussies zijn mogelijk verborgen of afgesloten Voer een van de volgende handelingen uit op de werkbalk Webdiscussies :

  • Klik op Het deelvenster Discussie weergeven/verbergen [image] om het deelvenster Discussie weer te geven.

  • Klik op Discussies en vervolgens op Discussieopties, en schakel het selectievakje Afgesloten discussies weergeven in.

De webpagina of het document is mogelijk verplaatst of hernoemd Discussies worden onafhankelijk van het document opgeslagen. Als u een document hernoemt of verplaatst, wordt de koppeling tussen het document en de opmerkingen in de discussie verbroken. Als u een bestand in een andere indeling opslaat (bijvoorbeeld met de opdracht Opslaan als webpagina in Microsoft Office-toepassingen), wordt de koppeling met de discussieopmerkingen eveneens verbroken omdat er een nieuw bestand met een nieuwe naam wordt gemaakt.

  • Als een document en bijbehorende discussies op dezelfde server zijn opgeslagen, kunt u de koppelingen tussen het document en de discussieopmerkingen handhaven door het te verplaatsen of hernoemen met Webmappen of Mijn netwerklocaties in Microsoft Windows Verkenner, of met Microsoft FrontPage.

  • Als een document en de bijbehorende discussies op afzonderlijke servers zijn opgeslagen, kunt u de koppelingen tussen het document en de discussieopmerkingen herstellen door het document weer op de oorspronkelijke positie terug te plaatsen of de oorspronkelijke naam van het document te herstellen.

U werkt mogelijk off line met een oudere browser Als u de discussies wilt zien terwijl u off line bent, moet u Microsoft Internet Explorer 5 of hoger gebruiken.

Ik kan geen discussies aan een pagina of document toevoegen.

De functie Webdiscussies is niet beschikbaar Een serverbeheerder moet deze functie instellen voordat u deze kunt gebruiken.

Misschien moeten discussies worden vernieuwd Discussies die kort geleden zijn toegevoegd, worden mogelijk niet automatisch in een document weergegeven. Klik op de werkbalk Discussies op Discussies en klik vervolgens op Discussies vernieuwen.

U bent mogelijk niet gemachtigd om een discussie toe te voegen Zorg ervoor dat u met een discussieserver bent verbonden waarvoor u gemachtigd bent om discussies te maken. Raadpleeg uw serverbeheerder voor de naam van de server waarvoor u het recht Documentdiscussies op het web maken hebt.

U bent mogelijk niet verbonden met het netwerk Als er geen netwerkverbinding actief is, kunt u nog wel discussies weergeven en filteren maar geen nieuwe discussies toevoegen. In Microsoft Office wordt een lijst van onlangs geopende bestanden bijgehouden en van alle discussies die aan deze bestanden zijn gekoppeld door het repliceren van deze bestanden op de vaste schijf. De replicatiefunctie is alleen beschikbaar als u Microsoft Internet Explorer 5 of hoger gebruikt.

Ik kan niet reageren op een discussie.

U bent mogelijk niet gemachtigd om deel te nemen aan discussies Zorg ervoor dat u met een discussieserver bent verbonden waarvoor u gemachtigd bent om deel te nemen aan discussies. Raadpleeg uw serverbeheerder voor de naam van de server waarvoor u het recht Documentdiscussies op het web maken hebt.

Ik kan een discussie niet afsluiten.

U bent mogelijk niet gemachtigd om discussies af te sluiten Zorg ervoor dat u met een discussieserver bent verbonden waarvoor u gemachtigd bent om discussies af te sluiten. Raadpleeg uw serverbeheerder voor de naam van de server waarvoor u het recht Documentdiscussies op het web afsluiten hebt.

U gebruikt mogelijk een oudere versie van Microsoft Office-serverextensies Als u discussies wilt afsluiten, moet op de discussieserver SharePoint Team Services van Microsoft of Microsoft SharePoint Portal Server worden uitgevoerd. Een serverbeheerder moet deze functie instellen voordat u deze kunt gebruiken.

Ik kan geen discussies bewerken of verwijderen.

U bent mogelijk niet gemachtigd om discussies te bewerken of te verwijderen Zorg ervoor dat u met een discussieserver bent verbonden waarvoor u gemachtigd bent om discussies te bewerken of te verwijderen. Raadpleeg uw serverbeheerder voor de naam van de server waarvoor u het recht Documentdiscussies op het web maken hebt. U kunt alleen discussieopmerkingen bewerken en verwijderen die u zelf hebt gemaakt.

Sommige knoppen op de werkbalk Webdiscussies zijn niet beschikbaar.

Als de functie Abonnement niet op de discussieserver is geïnstalleerd, is Abonneren niet beschikbaar.

Mijn naam verschijnt niet in de koptekst van een discussieopmerking.

De optie om namen weer te geven is mogelijk uitgeschakeld Ga als volgt te werk:

  1. Klik op de werkbalk Webdiscussies op Discussies en vervolgens op Discussieopties.
  2. Schakel bij Weer te geven discussievelden het selectievakje Weergavenaam in om uw naam weer te geven, of schakel het selectievakje Gebruikersnaam in om uw aanmeldingsnaam weer te geven.

Misschien klopt uw gebruikersinformatie niet Als u zich hebt aangemeld bij een computer van iemand anders en discussietekst aan een document toevoegt, kan in plaats van uw naam de gebruikersnaam van de computereigenaar in de discussiekoptekst verschijnen. U kunt nu het volgende doen om uw naam correct weer te geven:

In Microsoft Excel

  1. Klik in het menu Extra op Opties en klik vervolgens op het tabblad Algemeen.

  2. Typ uw naam in het vak Gebruikersnaam.

In Microsoft PowerPoint

  1. Klik in het menu Extra op Opties en klik vervolgens op het tabblad Algemeen.

  2. Typ in het vak Naam uw naam.

  3. Typ in het vak Initialen uw initialen.


Tips voor het zoeken van clips

Het vak Resultaten bevat een heleboel clips die allemaal niet aan de zoekcriteria voldoen.

Als de opgehaalde clips in het vak Resultaten niet aan de ingestelde criteria lijken te voldoen, voert u de zoekopdracht uit met meer trefwoorden. Verder kunt u het aantal doorzochte collecties verminderen door een of meer collecties uit de lijst Zoeken in te verwijderen. Een andere mogelijkheid is dat u het aantal gezochte mediasoorten beperkt en bijvoorbeeld geluidsfragmenten weglaat. U doet dit door een of meer mediasoorten in de lijst Resultaten moeten zijn uit te schakelen.

De clips in het vak Resultaten voldoen niet aan de zoekcriteria.

Als de clips in het vak Resultaten niet aan de ingestelde criteria lijken te voldoen, gebruikt u minder trefwoorden of minder beperkingen voor de collecties en mediasoorten.

De clips in het vak Resultaten zijn niet de clips die ik zoek.

U kunt alledaagse taal gebruiken om de gewenste clip te zoeken. Gebruik de volgende richtlijnen om doelgericht te zoeken met trefwoorden.

Ingevoerd trefwoord | Zoekresultaat
auto | Clips waarin het woord "auto" voorkomt.
blauwe auto | Clips waarin de trefwoorden "blauwe" en "auto" voorkomen.
blauwe, auto | Clips waarin het trefwoord "blauwe" of "auto" voorkomt.

U kunt ook zoeken door de bestandsnaam van de gezochte mediaclip in te voeren. Als u de exacte naam niet kent, kunt u jokertekens gebruiken in plaats van een of meer werkelijke tekens.

  • Gebruik een asterisk (*) als vervanging voor nul of meer tekens in een bestandsnaam. Typ bijvoorbeeld auto*.jpg om bestanden op te zoeken met namen als "automaat.jpg"of "autorace.jpg". De asterisk (*) moet aan het einde van de zoekreeks, vóór de bestandsextensie, worden ingevoerd. Het teken mag niet vooraan of in het midden van van de reeks worden geplaatst (de zoekreeksen *maat.jpg of aut*t.jpg leveren bijvoorbeeld niets op).

  • Gebruik een vraagteken (?) als vervanging voor een enkel teken in een bestandsnaam. Typ bijvoorbeeld auto?.jpg om bestanden op te zoeken met namen als "auto1.jpg" of "auto2.jpg", maar niet "autorace.jpg".

Ik kan de clips niet vinden die ik onlangs van mijn camera, scanner of het web heb gedownload.

U moet de clips eerst toevoegen aan de Microsoft Mediagalerie voordat u ze kunt zoeken met het taakvenster Illustratie invoegen.

U kunt het volgende doen om clips toe te voegen:

Nieuwe clips opsporen en toevoegen

  1. Bij de eerste uitvoering van Microsoft Mediagalerie krijgt u de gelegenheid om clips te ordenen en een automatische ordening van nieuwe clips in te stellen. U kunt deze procedure ook later uitvoeren.

  2. Wijs in het menu Bestand de opdracht Clips toevoegen aan de galerie aan en klik op Automatisch. U kunt dan het volgende doen:

    • Klik op Opties als u bepaalde mappen wilt opgeven die moeten worden doorzocht. Schakel de selectievakjes in naast de mappen waarin nieuwe clips automatisch moeten worden opgespoord en kies Catalogus.

    • Klik op OK als de mediabestanden automatisch in alle mappen moeten worden opgespoord.

  3. Opmerking Alle nieuwe clips worden in Mijn collecties van de Mediagalerie opgeslagen en onderverdeeld in mappen die dezelfde naam hebben als de map waarin de clips zijn gevonden.

Toevoegen als bestanden

  1. Klik in het menu Bestand op Clips toevoegen aan de galerie en kies Zelf.
  2. Zoek de map met de clip die u wilt toevoegen en selecteer het clipbestand.
  3. U selecteert een collectie door op Toevoegen aan te klikken en de gewenste collectie voor de clip te selecteren. Klik vervolgens op OK.
  4. Klik op Toevoegen.

Toevoegen vanuit een Office-document

  1. Klik in een Microsoft Office-programma op de illustratie die u wilt toevoegen.
  2. Sleep de illustratie naar de gewenste collectie.

Als u een scan- of downloadproces van clips start vanuit de Mediagalerie, kunt u de clips automatisch toevoegen aan de Microsoft Mediagalerie. Klik op Mediagalerie Help in het menu Help van het galerievenster voor meer informatie.

De clips maken deel uit van een gedeelde collectie op het netwerk.

Als de gezochte clips zich op een bedrijfsnetwerk bevinden, worden ze toegevoegd aan de map Gedeelde catalogussen van Microsoft Mediagalerie. U kunt ze opzoeken met het taakvenster Illustratie invoegen van Microsoft Office.

De clips uit eerdere versies van een Microsoft-product

U kunt clips uit oudere Microsoft-producten vanaf de vaste schijf toevoegen door de clips automatisch op te sporen met Microsoft Mediagalerie of door de clips zelf te selecteren. Klik in het menu Bestand van de Mediagalerie op Clips toevoegen aan de galerie en kies Automatisch (als u de clips door de Mediagalerie wilt laten zoeken) of kies Zelf (als u de clips zelf weet te vinden).

Anders kunt u naast de Mediagalerie ook de vorige versie van de Mediagalerie (de Clipgalerie) starten.

De clips staan op het web maar de verbinding met het web werd verbroken.

Maak opnieuw verbinding met het web en zoek de clips nogmaals op.


Problemen met hyperlinks oplossen

De hyperlink leidt naar een verkeerde doellocatie

Dit kan een van de volgende oorzaken hebben:

  • De doellocatie is mogelijk verkeerd ingevoerd Zorg ervoor dat de doellocatie van de hyperlink klopt.
  • De originele doellocatie is mogelijk naar een andere locatie verplaatst Navigeer met de Internet-browser naar de doellocatie en controleer of deze nog steeds bestaat.

De hyperlink werkt niet

Dit kan een van de volgende oorzaken hebben:

  • De doellocatie is verplaatst of bestaat niet meer Controleer of het bestand bestaat. Als het een doelbestand op Internet betreft, zoekt u dit op met uw webbrowser. Als het bestand op de vaste schijf of het netwerk is opgeslagen, zoekt u dit op in de Windows Verkenner.
  • De betreffende tekst is alleen ogenschijnlijk een hyperlink Selecteer de tekst en klik op Hyperlink invoegen Hyperlink invoegen zodat u zeker weet dat het een hyperlink betreft.
  • U heeft misschien geen toegang tot de doellocatie Als het een doelbestand op Internet beteft, moet u over een Internet-verbinding beschikken. Als het doelbestand op het netwerk is opgeslagen, neemt u contact op met de netwerkbeheerder om te bepalen of u toegang tot het bestand heeft.


Een bestand openen

  1. Klik op Bestand en kies Openen in het Microsoft Office-programma.
  2. Klik in het vak Zoeken in op het station, de map of de Internet-locatie met het bestand dat u wilt openen.
  3. Open de map met het bestand dat u wilt openen vanuit de lijst met mappen.

    U kunt het bestand ook met een zoekopdracht opsporen als u het niet kunt vinden.

    Werkwijze

    1. Klik op Openen [image].
    2. Klik op Extra in het dialoogvenster Openen en kies vervolgens Zoeken.
    3. Ga op een van de volgende manieren te werk:

      Bestanden met een bepaalde tekst zoeken

      U kunt bestanden opzoeken op basis van tekst in de bijbehorende titel, inhoud of eigenschappen.

      1. Typ in het vak Tekst zoeken op het tabblad Standaard de tekst die u wilt zoeken in Office-bestanden, webpagina's en Outlook-items.

        Tip

        U kunt jokertekens gebruiken in het vak Tekst zoeken. Typ een vraagteken (?) om op die plek in de zoektekst naar een willekeurig teken te zoeken, of typ een asterisk (*) om naar elk willekeurig aantal tekens te zoeken. De zoektekst z?t heeft "zat" en "zit" als resultaat, terwijl z*n zowel "zon" als "zweven" oplevert.
      2. Als u het aantal doorzochte locaties wilt beperken, selecteert u in het vak Zoeken in een of meer stations, mappen, websites of Outlook-postbussen. Kies Overal als u overal wilt zoeken. Als u een afzonderlijke locatie wilt opgeven, kunt u deze rechtstreeks in het vak Zoeken in typen.
      3. Als u het zoekresultaat wilt beperken tot specifieke bestandstypen, selecteert u de gewenste items in het vak Resultaten moeten zijn. Als de zoekactie betrekking heeft op alle bestandstypen, webpagina's en Outlook-items, kiest u Willekeurig.
      4. Klik op Zoeken.

        Tip

        U kunt alle eigenschappen van een gevonden item bekijken door op de opdrachtknop achter het item te klikken en vervolgens Eigenschappen te kiezen.

      Bestanden zoeken op basis van een of meer eigenschappen

      1. Voer op het tabblad Geavanceerd een of meer zoekcriteria in.

        Werkwijze

        1. Kies of typ een eigenschap in het vak Eigenschap. In het vak Eigenschap worden alle beschikbare eigenschappen voor het geopende document weergegeven.

          Tip

          U kunt jokertekens gebruiken in het vak Eigenschap. Typ een vraagteken (?) om op die plek in de zoektekst naar een willekeurig teken te zoeken, of typ een asterisk (*) om naar elk willekeurig aantal tekens te zoeken. De zoektekst z?t heeft "zat" en "zit" als resultaat, terwijl z*n zowel "zon" als "zweven" oplevert.

        2. Kies of typ een voorwaarde in het vak Voorwaarde.
        3. Typ de waarde die u aan de voorwaarde wilt verbinden in het vak Waarde.
        4. Als u al eerder zoekcriteria hebt opgegeven, klikt u op En om een criterium toe te voegen dat net als het vorige criterium waar moet zijn. Klik op Of om een criterium toe te voegen dat een zelfstandige selectie maakt ongeacht eerdere criteria.
        5. Klik op Toevoegen om de zoekcriteria toe te voegen.

          Opmerking De knop Toevoegen is niet beschikbaar als u een ongeldige waarde hebt opgegeven voor de voorwaarde of de eigenschap.

      2. Als u het aantal doorzochte locaties wilt beperken, selecteert u in het vak Zoeken in een of meer stations, mappen, websites of Outlook-postbussen. Kies Overal als u overal wilt zoeken. Als u één station, map of website wilt opgeven, kunt u het pad rechtstreeks in het vak Zoeken in typen.
      3. Als u het zoekresultaat wilt beperken tot specifieke bestandstypen, selecteert u de gewenste items in het vak Resultaten moeten zijn. Als de zoekactie betrekking heeft op alle bestandstypen, webpagina's en Outlook-items, kiest u Willekeurig.
      4. Klik op Zoeken.

        Tip

        U kunt alle eigenschappen van een gevonden item bekijken door op de opdrachtknop achter het item te klikken en vervolgens Eigenschappen te kiezen.
  4. Klik op het bestand en vervolgens op Openen.

Een kopie van het bestand openen

  1. Klik op Bestand en kies Openen in het Microsoft Office-programma.
  2. Klik in het vak Zoeken in op het station, de map of de Internet-locatie met het bestand dat u wilt openen.
  3. Open de map met het bestand dat u wilt openen vanuit de lijst met mappen.

    U kunt het bestand ook met een zoekopdracht opsporen als u het niet kunt vinden.

    Werkwijze

    U kunt Microsoft Office-bestanden, Microsoft Outlook-items en webpagina's zoeken op basis van titel, inhoud of eigenschappen.

    1. Klik op de werkbalk Standaard op Zoeken [image].
    2. Ga op een van de volgende manieren te werk:

      Tekst zoeken in een bestand of een Outlook-item

      U kunt bestanden of Outlook-items opzoeken op basis van tekst in de bijbehorende titel, inhoud of eigenschappen.

      1. Typ in het vak Tekst zoeken de tekst die u wilt zoeken in Office-bestanden, webpagina's en Outlook-items.

        Tips

        • Typ een vraagteken (?) om op die plek in de zoektekst naar een willekeurig teken te zoeken, of typ een asterisk (*) om naar een willekeurig aantal tekens te zoeken. De zoektekst z?t heeft "zat" en "zit" als resultaat, terwijl z*n zowel "zon" als "zweven" oplevert.
        • Als u Outlook-items zoekt, kunt u ook zoeken met spreektaal. Het zoeken met spreektaal wordt echter alleen ondersteund in de Engelse versies van Microsoft Office XP.
      2. Als u het aantal doorzochte locaties wilt beperken, selecteert u in het vak Zoeken in een of meer stations, mappen, websites of Outlook-postbussen. Kies Overal als u overal wilt zoeken.
      3. Als u het zoekresultaat wilt beperken tot specifieke bestandstypen, selecteert u de gewenste items in het vak Resultaten moeten zijn. Als de zoekactie betrekking heeft op alle bestandstypen, webpagina's en Outlook-items, kiest u Willekeurig.
      4. Klik op Zoeken.

      Bestanden of Outlook-items zoeken op basis van een of meer eigenschappen

      1. Klik op Geavanceerd zoeken in het taakvenster Standaardzoekopdracht.
      2. Voer een of meer zoekcriteria in.

        Werkwijze

        1. Kies of typ een eigenschap in het vak Eigenschap. In het vak Eigenschap worden alle beschikbare eigenschappen voor het geopende document weergegeven.
        2. Kies of typ een voorwaarde in het vak Voorwaarde.
        3. Typ de waarde die u aan de voorwaarde wilt verbinden in het vak Waarde.
        4. Als u al eerder zoekcriteria hebt opgegeven, klikt u op En om een criterium toe te voegen dat net als het vorige criterium waar moet zijn. Klik op Of om een criterium toe te voegen dat een zelfstandige selectie maakt ongeacht eerdere criteria.
        5. Klik op Toevoegen om de zoekcriteria toe te voegen.

          Opmerking De knop Toevoegen is niet beschikbaar als u een ongeldige waarde hebt opgegeven voor de voorwaarde of de eigenschap.

      3. Als u het aantal doorzochte locaties wilt beperken, selecteert u in het vak Zoeken in een of meer stations, mappen, websites of Outlook-postbussen. Kies Overal als u overal wilt zoeken.
      4. Als u het zoekresultaat wilt beperken tot specifieke bestandstypen, selecteert u de gewenste items in het vak Resultaten moeten zijn. Als de zoekactie betrekking heeft op alle bestandstypen, webpagina's en Outlook-items, kiest u Willekeurig.
      5. Klik op Zoeken.
    In het taakvenster Zoekresultaten kunt u een of meer acties uitvoeren op de zoekresultaten.

    Werkwijze

    • U krijgt snel inzage in de eigenschappen van een item door de muisaanwijzer op het item te plaatsen.

    • U klikt op het item om dit in de standaardeditor te openen.

    • U opent een item in een Office-toepassing door op de opdrachtknop achter het item te klikken en Bewerken met <toepassing> te kiezen.

    • U geeft een webpagina in een browser weer door op de opdrachtknop achter het item te klikken en Openen in browser te kiezen.

    • U maakt een nieuw document op basis van het geselecteerde item door op de opdrachtknop achter het item te klikken en Nieuw van dit bestand te kiezen.

    • U kopieert een hyperlink voor het geselecteerde item naar het Office Klembord door op de opdrachtknop achter het item te klikken en Koppeling naar het Klembord kopiëren te kiezen.

    • U geeft alle eigenschappen van een item weer door op de opdrachtknop achter het item te klikken en Eigenschappen te kiezen.
  4. Selecteer het bestand waarvan u een kopie wilt openen. Klik op de pijl naast de knop Openen en kies Openen als kopie.

Opmerking Als u een bestand als een kopie opent, wordt een nieuwe kopie van het bestand gemaakt in de map waarin ook het originele bestand is opgeslagen.

Een bestand openen als alleen-lezen

  1. Klik op Bestand en kies Openen in het Microsoft Office-programma.
  2. Klik in het vak Zoeken in op het station, de map of de Internet-locatie met het bestand dat u wilt openen.
  3. Open de map met het bestand dat u wilt openen vanuit de lijst met mappen.

    U kunt het bestand ook met een zoekopdracht opsporen als u het niet kunt vinden.

    Werkwijze

    U kunt Microsoft Office-bestanden, Microsoft Outlook-items en webpagina's zoeken op basis van titel, inhoud of eigenschappen.

    1. Klik op de werkbalk Standaard op Zoeken [image].
    2. Ga op een van de volgende manieren te werk:

      Tekst zoeken in een bestand of een Outlook-item

      U kunt bestanden of Outlook-items opzoeken op basis van tekst in de bijbehorende titel, inhoud of eigenschappen.

      1. Typ in het vak Tekst zoeken de tekst die u wilt zoeken in Office-bestanden, webpagina's en Outlook-items.

        Tips

        • Typ een vraagteken (?) om op die plek in de zoektekst naar een willekeurig teken te zoeken, of typ een asterisk (*) om naar een willekeurig aantal tekens te zoeken. De zoektekst z?t heeft "zat" en "zit" als resultaat, terwijl z*n zowel "zon" als "zweven" oplevert.
        • Als u Outlook-items zoekt, kunt u ook zoeken met spreektaal. Het zoeken met spreektaal wordt echter alleen ondersteund in de Engelse versies van Microsoft Office XP.
      2. Als u het aantal doorzochte locaties wilt beperken, selecteert u in het vak Zoeken in een of meer stations, mappen, websites of Outlook-postbussen. Kies Overal als u overal wilt zoeken.
      3. Als u het zoekresultaat wilt beperken tot specifieke bestandstypen, selecteert u de gewenste items in het vak Resultaten moeten zijn. Als de zoekactie betrekking heeft op alle bestandstypen, webpagina's en Outlook-items, kiest u Willekeurig.
      4. Klik op Zoeken.

      Bestanden of Outlook-items zoeken op basis van een of meer eigenschappen

      1. Klik op Geavanceerd zoeken in het taakvenster Standaardzoekopdracht.
      2. Voer een of meer zoekcriteria in.

        Werkwijze

        1. Kies of typ een eigenschap in het vak Eigenschap. In het vak Eigenschap worden alle beschikbare eigenschappen voor het geopende document weergegeven.
        2. Kies of typ een voorwaarde in het vak Voorwaarde.
        3. Typ de waarde die u aan de voorwaarde wilt verbinden in het vak Waarde.
        4. Als u al eerder zoekcriteria hebt opgegeven, klikt u op En om een criterium toe te voegen dat net als het vorige criterium waar moet zijn. Klik op Of om een criterium toe te voegen dat een zelfstandige selectie maakt ongeacht eerdere criteria.
        5. Klik op Toevoegen om de zoekcriteria toe te voegen.

          Opmerking De knop Toevoegen is niet beschikbaar als u een ongeldige waarde hebt opgegeven voor de voorwaarde of de eigenschap.

      3. Als u het aantal doorzochte locaties wilt beperken, selecteert u in het vak Zoeken in een of meer stations, mappen, websites of Outlook-postbussen. Kies Overal als u overal wilt zoeken.
      4. Als u het zoekresultaat wilt beperken tot specifieke bestandstypen, selecteert u de gewenste items in het vak Resultaten moeten zijn. Als de zoekactie betrekking heeft op alle bestandstypen, webpagina's en Outlook-items, kiest u Willekeurig.
      5. Klik op Zoeken.
    In het taakvenster Zoekresultaten kunt u een of meer acties uitvoeren op de zoekresultaten.

    Werkwijze

    • U krijgt snel inzage in de eigenschappen van een item door de muisaanwijzer op het item te plaatsen.

    • U klikt op het item om dit in de standaardeditor te openen.

    • U opent een item in een Office-toepassing door op de opdrachtknop achter het item te klikken en Bewerken met <toepassing> te kiezen.

    • U geeft een webpagina in een browser weer door op de opdrachtknop achter het item te klikken en Openen in browser te kiezen.

    • U maakt een nieuw document op basis van het geselecteerde item door op de opdrachtknop achter het item te klikken en Nieuw van dit bestand te kiezen.

    • U kopieert een hyperlink voor het geselecteerde item naar het Office Klembord door op de opdrachtknop achter het item te klikken en Koppeling naar het Klembord kopiëren te kiezen.

    • U geeft alle eigenschappen van een item weer door op de opdrachtknop achter het item te klikken en Eigenschappen te kiezen.
  4. Selecteer het bestand dat u als een kopie wilt openen. Klik op de pijl naast de knop Openen en kies Openen als alleen-lezen.

Tips

  • U kunt een snelkoppeling maken naar een map op een netwerkserver of een webserver. In Microsoft Windows 2000 en Windows Millennium Edition doet u dit met Mijn netwerklocaties. In Windows NT 4.0 en Windows 98 gebruikt u hiervoor Netwerkomgeving en Webmappen.
  • In het taakvenster Nieuw bestand is een overzicht te zien van de meest recente bestanden die u hebt geopend. Klik op de bestandsnaam om een bestand te openen.
  • In de map Geschiedenis in het venster Openen worden de bestanden weergegeven die u eerder hebt geopend.


Het bestand dat ik zoek wordt niet weergegeven in het dialoogvenster Openen

Mogelijk is een deel van dit onderwerp niet van toepassing op bepaalde talen.

Het bestandstype controleren

Zorg ervoor dat het juiste bestandstype is geselecteerd in het vak Bestandstypen.

Een zoekopdracht uitvoeren

  1. Klik op Openen [image].
  2. Klik op Extra in het dialoogvenster Openen en kies vervolgens Zoeken.
  3. Ga op een van de volgende manieren te werk:

    Bestanden met een bepaalde tekst zoeken

    U kunt bestanden opzoeken op basis van tekst in de bijbehorende titel, inhoud of eigenschappen.

    1. Typ in het vak Tekst zoeken op het tabblad Standaard de tekst die u wilt zoeken in Office-bestanden, webpagina's en Outlook-items.

      Tip

      U kunt jokertekens gebruiken in het vak Tekst zoeken. Typ een vraagteken (?) om op die plek in de zoektekst naar een willekeurig teken te zoeken, of typ een asterisk (*) om naar elk willekeurig aantal tekens te zoeken. De zoektekst z?t heeft "zat" en "zit" als resultaat, terwijl z*n zowel "zon" als "zweven" oplevert.
    2. Als u het aantal doorzochte locaties wilt beperken, selecteert u in het vak Zoeken in een of meer stations, mappen, websites of Outlook-postbussen. Kies Overal als u overal wilt zoeken. Als u een afzonderlijke locatie wilt opgeven, kunt u deze rechtstreeks in het vak Zoeken in typen.
    3. Als u het zoekresultaat wilt beperken tot specifieke bestandstypen, selecteert u de gewenste items in het vak Resultaten moeten zijn. Als de zoekactie betrekking heeft op alle bestandstypen, webpagina's en Outlook-items, kiest u Willekeurig.
    4. Klik op Zoeken.

      Tip

      U kunt alle eigenschappen van een gevonden item bekijken door op de opdrachtknop achter het item te klikken en vervolgens Eigenschappen te kiezen.

    Bestanden zoeken op basis van een of meer eigenschappen

    1. Voer op het tabblad Geavanceerd een of meer zoekcriteria in.

      Werkwijze

      1. Kies of typ een eigenschap in het vak Eigenschap. In het vak Eigenschap worden alle beschikbare eigenschappen voor het geopende document weergegeven.

        Tip

        U kunt jokertekens gebruiken in het vak Eigenschap. Typ een vraagteken (?) om op die plek in de zoektekst naar een willekeurig teken te zoeken, of typ een asterisk (*) om naar elk willekeurig aantal tekens te zoeken. De zoektekst z?t heeft "zat" en "zit" als resultaat, terwijl z*n zowel "zon" als "zweven" oplevert.

      2. Kies of typ een voorwaarde in het vak Voorwaarde.
      3. Typ de waarde die u aan de voorwaarde wilt verbinden in het vak Waarde.
      4. Als u al eerder zoekcriteria hebt opgegeven, klikt u op En om een criterium toe te voegen dat net als het vorige criterium waar moet zijn. Klik op Of om een criterium toe te voegen dat een zelfstandige selectie maakt ongeacht eerdere criteria.
      5. Klik op Toevoegen om de zoekcriteria toe te voegen.

        Opmerking De knop Toevoegen is niet beschikbaar als u een ongeldige waarde hebt opgegeven voor de voorwaarde of de eigenschap.

    2. Als u het aantal doorzochte locaties wilt beperken, selecteert u in het vak Zoeken in een of meer stations, mappen, websites of Outlook-postbussen. Kies Overal als u overal wilt zoeken. Als u één station, map of website wilt opgeven, kunt u het pad rechtstreeks in het vak Zoeken in typen.
    3. Als u het zoekresultaat wilt beperken tot specifieke bestandstypen, selecteert u de gewenste items in het vak Resultaten moeten zijn. Als de zoekactie betrekking heeft op alle bestandstypen, webpagina's en Outlook-items, kiest u Willekeurig.
    4. Klik op Zoeken.

      Tip

      U kunt alle eigenschappen van een gevonden item bekijken door op de opdrachtknop achter het item te klikken en vervolgens Eigenschappen te kiezen.

De zoekcriteria controleren

  • Wanneer u een zoekopdracht uitvoert, is het van belang dat de gegevens voor Overige zoekopties in het venster Zoeken betrekking hebben op de bestanden die u zoekt. Als u de huidige zoekcriteria wilt wissen, klikt u op Herstellen.

  • Zorg ervoor dat u op het juiste station en in de juiste map zoekt. Als u de mapnaam niet kent, kunt u alle mappen en submappen op het opgegeven station doorzoeken met de optie Zoeken in.

De netwerkverbinding controleren

Doe het volgende als u een bestand op het netwerk zoekt en het netwerkstation niet verschijnt in het dialoogvenster Openen onder Zoeken in:

  1. Klik op Extra en klik vervolgens op Netwerkverbinding maken.

  2. Klik in het vak Station op de letter van het station waarmee u een netwerkverbinding wilt instellen.

  3. Typ in het vak Pad de padnaam voor de bestandslocatie op het netwerk.

    Tip

    Als het netwerk het gebruik van UNC ondersteunt, kunt u ook bestanden op netwerkstations zoeken. U hoeft dan alleen maar het UNC-pad in het vak Bestandsnaam van het dialoogvenster Openen te typen. U typt bijvoorbeeld: \\plannen\documenten.

Netwerklocaties of webmappen doorzoeken

Als u bestanden op een webserver zoekt, gaat u als volgt te werk:

  • In Microsoft Windows 2000 of Windows Millennium Edition kunt u mappen op de webserver weergeven door te klikken op Netwerklocaties op de Locatiebalk van het dialoogvenster Openen. Dubbelklik op de mappen totdat u de map vindt waarin het gewenste document is opgeslagen.

  • In Microsoft Windows 98 of Windows NT 4.0 klikt u op Webmappen op de Locatiebalk van het dialoogvenster Openen om mappen op de webserver weer te geven. Dubbelklik op de mappen totdat u de map vindt waarin het gewenste document is opgeslagen.

U kunt het pad naar de map ook direct invoeren in het vak Bestandsnaam van het dialoogvenster Openen. Typ bijvoorbeeld: http://mijnserver/openbaar.


De bestandsgrootte van figuren beperken

  1. Selecteer een of meer figuren in een bestand.
  2. Klik op de werkbalk Figuur op Figuren comprimeren [image].
  3. Selecteer de gewenste opties.

Opmerking Als u het selectievakje Bijgesneden gebieden van figuren verwijderen inschakelt, worden de delen van de figuur genegeerd die tijdens het bijsnijden zijn verborgen.


Tekens zoeken en vervangen in Zuid-Aziatische of van rechts naar links geschreven talen

U moet minimaal beschikken over een 32-bits Windows-besturingssysteem dat ondersteuning biedt aan de van rechts naar links geschreven taal om de bijbehorende voorzieningen in Office te kunnen gebruiken. Voorbeelden van deze besturingssystemen zijn de Thaise of Arabische versie van Microsoft Windows Millennium Edition of een willekeurige taalversie van Microsoft Windows 2000.

Talen die van rechts naar links worden geschreven

U kunt tekenreeksen zoeken in tekst die van rechts naar links of in beide richtingen is geschreven. U kunt tekst zoeken met identieke kashida's (alleen Arabisch), alef hamza (alleen Arabisch) of diakritische tekens.

Zuid-Aziatische talen

In Zuid-Aziatische talen zoals Thais, Hindi en Vietnamees, kunnen de zoekmogelijkheden van Microsoft Office XP waarschijnlijk niet volledig worden benut. De opties Identieke hoofdletters/kleine letters en Heel woord zullen bijvoorbeeld niet werken voor Zuid-Aziatische tekst. Er zullen dan wel overeenkomende tekenreeksen worden gevonden voor de Latijnse tekst in het document.


Sorteervolgorde voor van rechts naar links geschreven tekst

De voorziening in dit Help-onderwerp is alleen beschikbaar als u in de Microsoft Office-taalinstellingen ondersteuning hebt ingeschakeld voor talen die van rechts naar links worden geschreven, zoals Arabisch.

U moet minimaal beschikken over een 32-bits Windows-besturingssysteem dat ondersteuning biedt aan van rechts naar links geschreven tekst om de bijbehorende voorzieningen in Office te kunnen gebruiken. Voorbeelden van deze besturingssystemen zijn de Arabische versie van Microsoft Windows Millennium Edition of een willekeurige taalversie van Microsoft Windows 2000.

De sortering voor van rechts naar links geschreven talen wordt waar mogelijk toegepast. Dit geldt voor gegevenslijsten in tabelweergaven, kaartweergaven en pictogramweergaven, alsmede voor lijsten met groeperingen, contactpersonen, mappen en adressen.

Opmerking Soms kunnen gegevens in weergaven vanaf servers niet volgens een rechts-naar-links sortering worden opgemaakt, omdat de sorteervolgorde van de server moet worden aangehouden.


De juiste volgorde van Zuid-Aziatische tekens automatisch controleren

De voorziening die in dit Help-onderwerp wordt beschreven is alleen beschikbaar als u in de Microsoft Office-taalinstellingen ondersteuning hebt ingeschakeld voor Thais, Vietnamees, Hindi of andere Zuid-Aziatische talen.

Voor Zuid-Aziatische talen gelden strikte grammaticaregels die bepalen welke karakters in de woorden naast elkaar mogen staan. De correcte invoer van Thaise tekens wordt verder bemoeilijkt door het gebruik van zowel enkelvoudige tekens als samengestelde tekens, waarin een of meer markeringen worden gebruikt, zoals diakritische tekens, intonatietekens, vocaaltekens en accenten. In het Thais moeten beginvocalen bijvoorbeeld worden gevolgd door een medeklinker waarbij geen vocaaltekens of diakritische tekens mogen worden geplaatst. In het Vietnamees is slechts één intonatieteken voor elke vocaal toegestaan, dat bovendien alleen na de vocaal mag worden getypt. Als u intonatietekens na een medeklinker typt, wordt er geen teken in het bestand ingevoegd.

De tekst die u invoert in een RTF-indeling of HTML-indeling voor e-mailberichten, wordt automatisch gecontroleerd op toepassing van de grammaticaregels voor de ingestelde Zuid-Aziatische talen.

Opmerking In Microsoft Word zijn verschillende uitbreidingen aanwezig voor de bewerking van tekst in een Zuid-Aziatische omgeving. Een voorbeeld hiervan is de tekenreekscontrole. U kunt deze voorzieningen in andere programma's gebruiken als u Word als editor gebruikt.


Automatisch omschakelen naar andere lettertypen

In sommige talen is het gebruik van bepaalde lettertypen niet mogelijk. Als het lettertype waarin u tekst typt niet wordt ondersteund door de taal van het toetsenbord, wordt automatisch een vergelijkbaar lettertype gekozen dat wel mogelijk is voor die taal.

Als u Nederlandse tekst typt en het huidige lettertype is Arial, wordt automatisch omgeschakeld naar het lettertype Tahoma zodra u Thaise tekst gaat typen.


Spellingcontrole voor andere talen uitvoeren

In Microsoft Office XP-programma's waarvoor meerdere talen zijn ingeschakeld, wordt de spelling per taal gecontroleerd. Zodra de spelling van de ene taal is gecontroleerd, selecteert u een nieuwe woordenlijst en voert u de spellingcontrole nogmaals uit. Herhaal dit voor elke taal.

  1. Klik in het menu Extra op Opties en klik vervolgens op het tabblad Spelling.
  2. Klik in het vak Taal voor woordenlijst op de taal waarvoor u de spellingcontrole wilt uitvoeren.


Diakritische tekens, ligaturen en speciale markeringen in Zuid-Aziatische tekst verwijderen

De voorziening die in dit Help-onderwerp wordt beschreven is alleen beschikbaar als u in de Microsoft Office-taalinstellingen ondersteuning hebt ingeschakeld voor een Zuid-Aziatische taal.

U kunt het volledige karakter verwijderen of alleen het diakritische teken, de ligatuur of de speciale markering.

Het volledige karakter verwijderen, inclusief diakritisch teken, ligatuur of speciale markering

  1. Plaats de invoegpositie links van het karakter of selecteer het met de muis of met SHIFT+PIJLTOETS.

  2. Druk op DELETE.

    Voorbeeld van de volledige verwijdering van Thaise tekens

    Thaise tekens verwijderen

    Voorbeeld van de verwijdering van Vietnamese tekens

    Vietnamese tekens verwijderen

Alleen markeringen zoals intonatietekens, diakritische tekens of vocaaltekens verwijderen

  1. Plaats de invoegpositie rechts van het karakter.

  2. Druk op BACKSPACE totdat de gewenste markering is verwijderd. De markeringen die als gevolg hiervan moesten worden verwijderd, kunt u vervolgens opnieuw typen.

Opmerking De afzonderlijke selectie van een markering in een Zuid-Aziatisch karakter is niet mogelijk.


De microfoon voor spraakherkenning positioneren

Deze voorziening is beschikbaar voor de volgende taalversies van Microsoft Office: vereenvoudigd Chinees, Engels (VS) en Japans.

Een op de USB-poort aangesloten headset (hoofdtelefoon met microfoon) van hoge kwaliteit met volumeregeling wordt aanbevolen. Zie de Microsoft Office-website voor meer informatie.

Opmerking Met de hyperlink in dit onderwerp gaat u naar het web. U kunt te allen tijde weer terugschakelen naar het Help-onderwerp.

Denk aan het volgende bij het positioneren van de microfoon:

  • Zorg ervoor dat deze niet meer dan een duimbreedte is verwijderd van de zijkant van uw mond.

  • Plaats de microfoon niet recht voor uw mond en voorkom dat u in de microfoon ademt.

Opmerking Zet de microfoon weer in de juiste positie als deze per ongeluk wordt verplaatst tijdens het spreken.


Meerdere items kopiëren en plakken

U gebruikt het Microsoft Office Klembord om tekst- en figuuritems uit willekeurige Office-documenten of andere programma's te kopiëren en daarna in een willekeurig Office-document te plakken. U kunt bijvoorbeeld een kopie maken van een stuk tekst uit een Microsoft Word-document, bepaalde gegevens uit Microsoft Excel, een lijst met opsommingstekens uit Microsoft PowerPoint, een stuk tekst uit Microsoft FrontPage of Microsoft Internet Explorer en een gegevensblad uit Microsoft Access en vervolgens terugschakelen naar Word en alle verzamelde items in het Word-document plaatsen.

Het Office Klembord maakt gebruik van de standaardopdrachten Kopiëren en Plakken. U hoeft het item alleen maar te kopiëren om het aan de verzameling op het Klembord toe te voegen. Vervolgens kunt u het op elk moment in een Office-document plakken. De verzameling items blijft op het Office Klembord totdat u Office afsluit.

Items weergeven en kopiëren naar het Office Klembord

Tenzij u de optie Verzamelen zonder Office Klembord weer te geven hebt ingeschakeld, geldt bij het kopiëren van items naar het Office Klembord als voorwaarde dat de verzamelde items in het taakvenster van een Office-programma worden weergeven. U opent het Klembord in een taakvenster door Office Klembord te kiezen in het menu Bewerken.

Het Office Klembord wordt automatisch geopend als u het volgende doet:

  • Twee verschillende items achter elkaar knippen of kopiëren in hetzelfde programma.
  • Een item kopiëren en plakken en vervolgens een ander item kopiëren in hetzelfde programma.
  • Een item twee maal achter elkaar kopiëren.

Als het pictogram van het Office Klembord [image] in het statusgebied is te zien, wordt het Office Klembord in ten minste één actief Office-programma weergegeven.

Als u het Office Klembord in het taakvenster van een Office-programma opent, wordt het Office Klembord niet automatisch weergegeven wanneer u naar een ander Office-programma schakelt. De mogelijkheid om items uit een ander programma te kopiëren blijft echter onveranderd aanwezig. Er verschijnt dan een bericht boven het statusgebied ten teken dat een item aan het Office Klembord is toegevoegd.

Opmerking U kunt de weergave van het Office Klembord-pictogram en het statusbericht uitschakelen door de opties Office Klembord-pictogram weergeven op de taakbalk en Status bij taakbalk weergeven tijdens kopiëren op het Klembord uit te schakelen.

Het Office Klembord is niet beschikbaar in weergaven waarin de opdrachten Kopiëren, Knippen en Plakken niet beschikbaar zijn.

Het Office Klembord kan maximaal 24 items bevatten. Als u het 25ste item kopieert, wordt het eerste item van het Klembord verwijderd.

De verzamelde items blijven op het Office Klembord totdat u alle actieve Office-programma's hebt afgesloten of op Alles wissen [image] op het Klembord klikt.

Weergave van items op het Office Klembord

Er wordt een nieuw element in de Office Klembord-galerie weergegeven voor elk item dat u aan het Klembord toevoegt. Het laatste element wordt altijd vooraan in de galerie weergegeven.

Elk element bevat een pictogram waaraan u het Office-bronprogramma herkent plus een deel van de gekopieerde tekst of een miniatuur van een gekopieerde figuur.

Voorbeeld van Office Klembord-elementen

Items van het Office Klembord plakken

U kunt de items op het Office Klembord afzonderlijk of allemaal tegelijk plakken. Met de opdracht Plakken wordt alleen het laatst gekopieerde item geplakt. Met Alles plakken [image] worden alle items op het Office Klembord geplakt.

Het Office Klembord en het systeem-Klembord

Het Office Klembord en het systeem-Klembord zijn als volgt aan elkaar verbonden:

  • Als u meerdere items naar het Office Klembord kopieert, bevat het systeem-Klembord altijd het laatst gekopieerde item.
  • Als u alle items van het Office Klembord wist, wordt het systeem-Klembord eveneens gewist.
  • Als u de opdracht Plakken, de knop Plakken of de bijbehorende toetsencombinatie (CTRL+V) gebruikt, wordt alleen de inhoud van het systeem-Klembord geplakt, niet die van het Office Klembord.


Beveiligingsniveaus voor macro's

Hieronder wordt beschreven hoe de beveiliging tegen macrovirussen functioneert voor elk van de opties die u kunt instellen op het tabblad Beveiligingsniveau van het dialoogvenster Beveiliging (menu Extra, submenu Macro). Als u antivirussoftware hebt geïnstalleerd die ondersteuning biedt voor Microsoft Office XP, wordt deze antivirussoftware gebruikt om bestanden waarin macro's voorkomen te scannen op bekende virussen. Hierbij maakt het niet uit welke instellingen u hebt gekozen. Daarna worden de bestanden pas geopend.

Hoog

Macro's zonder digitale handtekening

Alle macro's worden automatisch uitgeschakeld en het bestand wordt geopend.

Macro's met digitale handtekening

De bron van de macro en de status van de handtekening bepalen hoe macro's met een digitale handtekening worden behandeld.

Een betrouwbare bron met een geldige handtekening.

De macro's worden automatisch ingeschakeld en het bestand wordt geopend.

Een onbekende auteur met een geldige handtekening.

Er verschijnt een dialoogvenster met informatie over het certificaat. De macro's worden alleen ingeschakeld als de gebruiker de auteur en de certificerende instantie betrouwbaar acht. De netwerkbeheerder kan de lijst met betrouwbare bronnen vergrendelen om te voorkomen dat de gebruiker deze ontwikkelaar aan de lijst toevoegt waardoor de betreffende macro's zouden worden ingeschakeld.

Een willekeurige auteur met een ongeldige handtekening, mogelijk vanwege een virus.

De gebruiker wordt gewaarschuwd voor de mogelijke aanwezigheid van een virus. Alle macro's worden automatisch uitgeschakeld.

Een willekeurige auteur bij wie geen handtekeningvalidatie mogelijk is door het ontbreken van een openbare sleutel of het gebruik van niet-ondersteunde coderingsmethoden.

De gebruiker wordt gewaarschuwd dat er geen validatie van de handtekening mogelijk was. Alle macro's worden automatisch uitgeschakeld.

Een willekeurige auteur die een handtekening heeft gezet terwijl het certificaat was verlopen of ingetrokken.

De gebruiker wordt gewaarschuwd dat het certificaat verlopen of ingetrokken is. Alle macro's worden automatisch uitgeschakeld.

Gemiddeld

Macro's zonder digitale handtekening

De gebruiker kan de macro's naar keuze in- of uitschakelen.

Macro's met digitale handtekening

De bron van de macro en de status van de handtekening bepalen hoe macro's met een digitale handtekening worden behandeld.

Een betrouwbare bron met een geldige handtekening.

De macro's worden automatisch ingeschakeld en het bestand wordt geopend.

Een onbekende auteur met een geldige handtekening.

Er verschijnt een dialoogvenster met informatie over het certificaat. De gebruiker kan de macro's naar keuze in- of uitschakelen. De gebruiker kan de ontwikkelaar en de certificerende instantie naar eigen goeddunken betrouwbaar achten.

Een willekeurige auteur met een ongeldige handtekening, mogelijk vanwege een virus.

De gebruiker wordt gewaarschuwd voor de mogelijke aanwezigheid van een virus. Alle macro's worden automatisch uitgeschakeld.

Een willekeurige auteur bij wie geen handtekeningvalidatie mogelijk was door het ontbreken van een openbare sleutel of het gebruik van niet-ondersteunde coderingsmethoden.

De gebruiker wordt gewaarschuwd dat er geen validatie van de handtekening mogelijk was. De gebruiker kan de macro's naar keuze in- of uitschakelen.

Een willekeurige auteur die een handtekening heeft gezet terwijl het certificaat was verlopen of ingetrokken.

De gebruiker wordt gewaarschuwd dat het certificaat verlopen of ingetrokken is. De gebruiker kan de macro's naar keuze in- of uitschakelen.

Laag

Als u de beveiliging op een laag niveau instelt, worden alle macro's op dezelfde wijze behandeld, ongeacht de herkomst of de status van het certificaat. Bij een lage beveiliging worden geen waarschuwingen weergegeven en vindt geen handtekeningvalidatie plaats. Alle macro's worden automatisch ingeschakeld. Gebruik deze instelling alleen als u zeker weet dat alle macro's in de bestanden afkomstig zijn van betrouwbare bronnen.


Digitale handtekeningen

In Microsoft Office XP stelt de Microsoft Authenticode-technologie u in staat om een bestand of een macroproject te voorzien van een digitale handtekening op basis van een digitaal certificaat. Het certificaat bevestigt dat de macro of het document afkomstig is van de ondertekenaar en de handtekening geeft aan dat de levering ongewijzigd plaatsvindt. Wanneer u het beveiligingsniveau voor macro's instelt, kunt u de macro's al dan niet automatisch uitvoeren. Dit gebeurt op basis van de digitale handtekeningen van de ontwikkelaars die in uw lijst met betrouwbare bronnen zijn opgenomen.

Digitale certificaten aanvragen

U kunt een digitaal certificaat aanvragen bij commerciële certificerende instanties zoals VeriSign Inc., bij uw interne beveiligingsbeheerder of bij andere IT-professionals. Maar u kunt ook zelf een digitale handtekening maken met het hulpmiddel Selfcert.exe.

Opmerking Aangezien een zelfgemaakt digitaal certificaat niet door een officiële certificerende instantie is uitgegeven, worden alle macroprojecten die u met dit certificaat ondertekent aangemerkt als niet-geautoriseerde projecten. Zelfgemaakte certificaten kunnen niet worden geverifieerd en resulteren daarom in een waarschuwing in het vak Beveiligingswaarschuwing als u het beveiligingsniveau op Hoog of Gemiddeld hebt ingesteld. Afhankelijk van de wijze waarop de digitale ondertekening met Microsoft Office in uw organisatie is ingesteld, kunnen er beveiligingsredenen zijn waardoor u dit type certificaat niet kunt gebruiken en andere gebruikers geen niet-geautoriseerde macro's mogen uitvoeren.

Commerciële certificerende instanties

Als u een digitaal certificaat wilt verkrijgen van een commerciële certificerende instantie zoals VeriSign Inc., moet u of uw organisatie een aanvraag indienen bij die instantie.

Ga naar de website Microsoft Security Advisor als u meer wilt weten over certificerende instanties die diensten voor Microsoft-producten aanbieden.

Opmerking Met de hyperlink in dit onderwerp gaat u naar het web. U kunt te allen tijde weer terugschakelen naar het Help-onderwerp.

Afhankelijk van uw status als ontwikkelaar, moet u een digitaal certificaat voor softwarepublicaties aanvragen van klasse 2 of 3:

  • Een digitaal certificaat van klasse 2 is bedoeld voor mensen die software publiceren op persoonlijke titel. Deze categorie digitale certificaten verschaft zekerheid over de identiteit van de particuliere ontwikkelaar.
  • Een digitaal certificaat van klasse 3 is bedoeld voor bedrijven en andere organisaties die software publiceren. Deze categorie digitale certificaten verschaft extra zekerheid over de identiteit van de publicerende organisatie. Digitale certificaten van klasse 3 bieden een waarborg die is gebaseerd op de huidige verkoopkanalen voor software. De aanvrager van een dergelijk digitaal certificaat moet eveneens voldoen aan de minimumnormen voor financiële stabiliteit die zijn vastgesteld door Dun & Bradstreet.

Als u het digitale certificaat ontvangt, krijgt u instructies voor de installatie van het certificaat op de computer waarmee u Microsoft Office-oplossingen ondertekent.

Interne certificerende instanties

Sommige organisaties en bedrijven beschikken mogelijk over een beveiligingsbeheerder of -groep die als eigen certificerende instantie kan optreden en digitale certificaten kan maken en uitgeven met hulpmiddelen zoals Microsoft Certificate Server. Microsoft Certificate Server kan een zelfstandige certificerende functie hebben of onderdeel uitmaken van een bestaande certificeringshiërarchie. Afhankelijk van de wijze waarop de digitale ondertekening met Office in uw organisatie is ingesteld, bent u wellicht bevoegd om macroprojecten te ondertekenen met een digitaal certificaat van de interne certificerende instantie van uw organisatie. Anders moet u de ondertekening mogelijk overlaten aan een beheerder die gebruikmaakt van een goedgekeurd certificaat. Raadpleeg de netwerkbeheerder of IT-afdeling voor meer informatie over het beleid van uw organisatie.

Eigen bestanden en macroprojecten ondertekenen

Als u het digitale certificaat hebt geïnstalleerd, kunt u bestanden en macroprojecten ondertekenen.

Als u een bestand van een digitale handtekening voorziet, garandeert u dat het bestand geldige gegevens bevat en dat het sinds de ondertekening niet meer is gewijzigd. Revisoren kunnen de digitale ondertekening behouden zolang het bestand niet is gewijzigd. U kunt belangrijke bestanden eventueel van een digitale handtekening voorzien. Met de digitale ondertekening van een macroproject geeft u de garantie dat u het project veilig is. Zoals de ondertekening van bestanden geldig blijft totdat het bestand wordt gewijzigd, blijft de digitale ondertekening van macroprojecten eveneens geldig totdat de macrocode wordt gewijzigd.

Opmerking Wanneer u een bestand digitaal ondertekent, is het belangrijk dat u weet dat de digitale handtekening die door Office wordt gegenereerd, mogelijk geen rechtsgeldige, bindende handtekening is in alle staten van de Verenigde Staten, provincies van Canada of in andere landen. Raadpleeg de wetgeving van het betreffende rechtsgebied voordat u een digitale handtekening gebruikt als een rechtsgeldige, bindende handtekening. Houd er ook rekening mee dat de geldigheid van het digitale certificaat waarop de digitale handtekening is gebaseerd, niet onder alle omstandigheden kan worden gecontroleerd. Het is dus van belang dat u de geldigheid van het digitale certificaat controleert voordat u het gebruikt om een document te ondertekenen.


Objectgroepen maken en opheffen

Als u objecten groepeert, worden ze gecombineerd en zijn ze als een afzonderlijk object te bewerken. U kunt alle objecten in een groep als een afzonderlijke eenheid spiegelen, draaien, vergroten, verkleinen en schalen. U kunt ook de kenmerken van alle objecten in een groep tegelijk veranderen. Zo kunt u bijvoorbeeld de opvulkleur wijzigen of schaduw toevoegen aan alle objecten in de groep. Of u kunt een item in een groep selecteren en een kenmerk toewijzen zonder de groep op te heffen. Ook kunt u groepen binnen een groep maken waardoor het ontwerp van complexe tekeningen mogelijk is.

U kunt een objectgroep te allen tijde opheffen en later opnieuw groeperen.


On line vergaderingen

Dankzij de integratie van Windows NetMeeting in Microsoft Office kunt u documenten in real-time delen en maken met deelnemers op verschillende sites. Als u een on line vergadering start vanuit een Office-toepassing, wordt NetMeeting automatisch op de achtergrond gestart zodat u de inhoud van het document met anderen kunt delen. Tijdens de on line vergadering kunt u toepassingen en documenten delen, tekstberichten verzenden via Chat, bestanden uitwisselen en gebruikmaken van het Whiteboard.

U kunt als gespreksleider van een on line vergadering optreden of als deelnemer worden uitgenodigd. De gespreksleider en de deelnemers moeten allen NetMeeting op hun computer hebben geïnstalleerd, maar de gedeelde documenten en bijbehorende toepassing hoeven alleen op de computer van de gespreksleider geïnstalleerd te zijn. De gespreksleider moet eveneens kenbaar maken op welke server de deelnemers zich kunnen aanmelden voor de vergadering.

On line gespreksleider

U kunt als gespreksleider een vergadering vooraf plannen met Microsoft Outlook of een ongeplande vergadering starten vanuit het document dat u met anderen wilt delen. Als de deelnemers beschikbaar zijn en de uitnodiging accepteren, kan de on line vergadering beginnen. U kunt op elk moment andere personen uitnodigen tot deelname aan een on line vergadering. Potentiële deelnemers aan een ad hoc-vergadering kunnen uw on line uitnodiging alleen ontvangen als ze NetMeeting op hun computer hebben geïnstalleerd.

Aan het begin van een on line vergadering kan het gedeelde document alleen door u worden bestuurd. De overige deelnemers kunnen het document echter wel op hun eigen scherm bekijken. U kunt de deelnemers te allen tijde toestemming geven wijzigingen aan te brengen. Wanneer u het document wijzigt, kan het niet door de andere deelnemers worden gewijzigd. Zij kunnen uw wijzigingen uitsluitend volgen. Wanneer andere personen het document wijzigen, is de aanwijzer op uw scherm niet beschikbaar. Dit geldt niet alleen voor wijzigingen aan het document, maar ook voor andere bewerkingen die door de gespreksleider worden uitgevoerd.

On line deelnemer

U ontvangt een bericht waarin u wordt uitgenodigd voor een on line vergadering die op het punt staat te beginnen of die reeds is begonnen. Als u de uitnodiging accepteert, verschijnen de werkbalk On line vergadering en het gedeelde document op het scherm.

Aangezien het document met de gespreksleider wordt gedeeld, kunnen de deelnemers het document bekijken en wijzigen. Het document kan tijdens een on line vergadering slechts door één persoon tegelijk worden gewijzigd. Er kunnen echter wel verschillende gebruikers tegelijk in Chat of het Whiteboard werken terwijl het document wordt gewijzigd.


Objecten stapelen

Als u objecten toevoegt, worden ze automatisch op afzonderlijke lagen geplaatst. Wanneer de objecten elkaar overlappen, wordt de stapelvolgorde zichtbaar. Hierbij bedekt het bovenste object een deel van de onderliggende objecten.

Objecten in een stapel

U kunt de objecten in een stapel afzonderlijk of als groep verplaatsen. Zo kunt u de objecten bijvoorbeeld laagsgewijs hoger of lager in de stapel plaatsen of bovenop of onderaan in de stapel plaatsen. Tijdens het tekenen kunt u verschillende effecten creëren door objecten elkaar te laten overlappen.


Mediagalerie

De Microsoft Mediagalerie bevat tekeningen, foto's, geluidsfragmenten, videofragmenten en andere mediabestanden (clips genaamd) die u kunt invoegen in presentaties, publicaties en andere Microsoft Office-documenten.

U hebt de volgende mogelijkheden om mediaclips in een Office-programma te zoeken, toe te voegen en te ordenen:

Illustratie invoegen Met deze opdracht wordt een taakvenster geopend waarin u clips kunt zoeken. Hoewel dit taakvenster op het taakvenster Standaardzoekopdracht van Office lijkt, kunt u hiermee alleen mediaclips en geen documenten opzoeken. U zoekt de mediabestanden op basis van trefwoorden, de bestandsnaam, de bestandsindeling en clipcollecties.

Microsoft Mediagalerie Deze koppeling vindt u onder in het taakvenster Illustratie invoegen. Hiermee opent u het hoofdvenster van de Mediagalerie. U gebruikt de Mediagalerie om clipcollecties te doorzoeken, clips toe te voegen of clips op een overzichtelijke manier te ordenen. U kunt bijvoorbeeld een collectie maken met uw favoriete clips of u kunt de mediabestanden op de vaste schijf automatisch toevoegen en ordenen in de Mediagalerie.

Clips op het web Als u clips zoekt terwijl u verbonden bent met Internet, wordt de inhoud van de onze website ook automatisch doorzocht. U kunt de site ook buiten een zoekactie om bezoeken door op de koppeling onder in het taakvenster te klikken.

Microsoft Office-services op het web Als u toegang hebt tot Internet kunt u de hulpprogramma's van Office op het web gebruiken voor de aanschaf van uiteenlopende voorzieningen voor clips.


Reliëf aan tekst toevoegen of verwijderen

  1. Selecteer de tekst die u wilt wijzigen.
  2. Klik op Lettertype in het menu Opmaak.
  3. Schakel het selectievakje Reliëf in of uit.


Een schaduw toevoegen of verwijderen

  1. Selecteer de figuur, AutoVorm, WordArt of het tekstvak waarvan u de schaduw wilt instellen.
  2. Kies Schaduw [image] op de werkbalk Tekenen en voer een van de volgende handelingen uit:
    • Klik op de gewenste schaduwstijl.
    • Klik op Geen schaduw om een schaduw te verwijderen.

Opmerking De schaduw die u aan een tekstvak toewijst, wordt toegepast op alle tekst en kenmerken van dat tekstvak.


Objecten uitlijnen op basis van objectranden

Door de uitlijning kunnen objecten boven op elkaar in de stapel terechtkomen. Zorg ervoor dat u eerst de onderlinge positie van de objecten bepaalt voordat u de uitlijning uitvoert.

  1. Selecteer de objecten die u wilt uitlijnen.
  2. Kies Tekenen op de werkbalk Tekenen, wijs Uitlijnen of verdelen aan en klik vervolgens op een van de volgende opties:
    • Bovenaan uitlijnen
    • Onder uitlijnen
    • Links uitlijnen
    • Rechts uitlijnen


Objecten horizontaal of verticaal uitlijnen

Met de opdracht Horizontaal uitlijnen worden objecten horizontaal uitgelijnd op basis van het midden van de objecten. Met de opdracht Centreren worden objecten verticaal uitgelijnd op basis van het midden van de objecten.

  1. Selecteer de objecten die u wilt uitlijnen.
  2. Kies Tekenen op de werkbalk Tekenen, wijs Uitlijnen of verdelen aan en klik vervolgens op Horizontaal uitlijnen [image] of Centreren [image].


De kleur van een 3D-effect wijzigen

  1. Selecteer het object dat u wilt wijzigen.
  2. Klik op de werkbalk Tekenen op 3D [image] en klik vervolgens op 3D-instellingen.
  3. Klik op de werkbalk 3D-instellingen op de pijl naast 3D-kleur [image].
  4. Ga op een van de volgende manieren te werk:
    • Klik op Automatisch om de standaardkleur voor 3D-effecten te herstellen.

    • Klik op een van de kleuren onder Automatisch als u een andere kleur in het kleurenschema wilt gebruiken.

    • Als de gewenste kleur niet in het kleurenschema voorkomt, klikt u op Meer 3D-kleuren. Klik op de gewenste kleur op het tabblad Standaard, of klik op het tabblad Aangepast om uw eigen kleur te mengen, en klik vervolgens op OK.


Delen van een figuur doorzichtig maken

Het aanbrengen van doorzichtige gebieden is mogelijk in de meeste figuren, behalve in GIF-animaties. U kunt dit soort wijzigingen in een speciaal bewerkingsprogramma voor GIF-animaties doorvoeren. Als u klaar bent, kunt u het bestand vervolgens weer invoegen.

  1. Selecteer de figuur waarin u doorzichtige gebieden wilt aanbrengen.
  2. Klik op de werkbalk Figuur op Doorzichtige kleur instellen [image].
  3. Klik op de kleur die u doorzichtig wilt maken.

Opmerking De optie Doorzichtige kleur instellen is beschikbaar voor bitmapfiguren waarvoor nog geen doorzichtigheid is ingesteld, en tevens voor sommige (dus niet alle) illustraties.


Objecten gelijkmatig verdelen

  1. Selecteer ten minste drie objecten die u wilt schikken.
  2. Kies Tekenen op de werkbalk Tekenen, wijs Uitlijnen of verdelen aan en klik vervolgens op Horizontaal verdelen [image] of Verticaal verdelen [image] .


Een opvulling toevoegen, wijzigen of verwijderen

U kunt het hulpmiddel Opvulkleur gebruiken om een opvulling aan een figuur toe te wijzen. Dit geldt niet voor GIF-animaties. U moet in dat geval een bewerkingsprogramma voor GIF-animaties gebruiken en het bestand vervolgens weer invoegen.

  1. Selecteer de figuur, AutoVorm, het tekstvak of de WordArt waarvan u de opvulling wilt wijzigen.
  2. Klik op de werkbalk Tekenen op de pijl naast Opvulkleur [image].
  3. Ga op een van de volgende manieren te werk:

    Een opvulkleur toevoegen of wijzigen

    Ga op een van de volgende manieren te werk:
    • Klik op Automatisch om de standaardopvulkleur te herstellen.
    • Klik op een van de kleuren onder Automatisch om een andere kleur in het kleurenschema te gebruiken.
    • Als de gewenste kleur niet voorkomt in het kleurenschema, klikt u op Meer opvulkleuren. Klik op de gewenste kleur op het tabblad Standaard, of klik op het tabblad Aangepast om uw eigen kleur te mengen.

    Een kleurovergang-, patroon-, bitmappatroon- of figuuropvulling toevoegen of wijzigen

    1. Klik op Opvuleffecten en klik vervolgens op het tabblad Kleurovergang, Bitmappatroon, Figuur of Patroon.
    2. Selecteer de gewenste opties.

    Een opvulling verwijderen

    • Klik op Geen opvulling.

Opmerking U kunt ook de kleur van de achtergrond als opvulling instellen. Klik op Kleuren en lijnen in het menu Opmaak. Klik onder Opvulling op het vak Kleur en vervolgens op Achtergrond.


Een verbindingslijn verplaatsen of omleiden

Ga op een van de volgende manieren te werk:

Een verbindingslijn omleiden naar de dichtstbijzijnde punten tussen vormen

  1. Selecteer een van de verbonden objecten.
  2. Kies Tekenen op de werkbalk Tekenen en kies vervolgens Verbindingslijnen omleiden.

Tip

Als er meer dan één verbindingslijn op een object is aangesloten en u wilt niet alle lijnen omleiden, dan selecteert u alleen de lijnen die u wilt omleiden en klikt u vervolgens op Verbindingslijnen omleiden.

Een verbindingslijn verplaatsen

Ga op een van de volgende manieren te werk:

  • U verplaatst een verbindingslijn door een uiteinde ervan te slepen en op een andere locatie of een ander object aan te sluiten.

    Als u de automatische vergrendeling van het uiteinde wilt voorkomen, houdt u ALT ingedrukt terwijl u het uiteinde sleept. U kunt het uiteinde dan naar elke positie van het object slepen zonder dat het uiteinde wordt verbonden.

  • Sleep het midden van de lijn als u de lijn volledig wilt loskoppelen.

Opmerking Als er een gele aanpassingsgreep op de verbindingslijn is te zien, kunt u deze slepen om de vorm van de verbindingslijn aan te passen zonder de lijn los te koppelen.


Een schaduw aan tekst toevoegen of verwijderen

Ga op een van de volgende manieren te werk:

Schaduw toevoegen of verwijderen voor geselecteerde tekst

  1. Selecteer de tekst die u wilt wijzigen.
  2. Klik op de werkbalk Opmaak op Tekstschaduw [image] om schaduw toe te voegen of te verwijderen.

Opmerking Mogelijk moet u de knop Tekstschaduw ( [image]) toevoegen aan de werkbalk Opmaak.

Schaduw toevoegen of verwijderen voor alle tekst in een tekstvak

  1. Selecteer het tekstvak met de tekst die u wilt wijzigen.
  2. Klik in de werkbalk Tekenen op Schaduw [image] en voer een van de volgende handelingen uit:
    • Klik op de gewenste optie om een schaduw toe te voegen.
    • Klik op Geen schaduw om een schaduw te verwijderen.

WordArt invoegen

  1. Klik op de plaats waar u de WordArt -tekst wilt invoegen.
  2. Kies WordArt invoegen [image] op de werkbalk Tekenen.
  3. Klik op het gewenste WordArt-effect en klik vervolgens op OK.
  4. Typ de gewenste tekst in het dialoogvenster WordArt-tekst bewerken.
  5. Ga op een van de volgende manieren te werk:
    • Selecteer een ander lettertype in de lijst Lettertype.
    • Selecteer een andere tekengrootte in de lijst Punten.
    • Klik op de knop Vet om tekst vet te maken.
    • Klik op de knop Cursief om tekst cursief te maken


Vormen

U kunt vormen vergroten, verkleinen, draaien, spiegelen, inkleuren en combineren tot complexe vormen. Veel vormen beschikken over een aanpassingsgreep waarmee u de belangrijkste kenmerken van de vorm kunt veranderen. Zo kunt u bijvoorbeeld de grootte van een pijlpunt veranderen.

De beschikbare AutoVormen op de werkbalk Tekenen vallen uiteen in verschillende categorieën: lijnen, verbindingslijnen, basisvormen, delen van een stroomdiagram, sterren en vaandels en toelichtingen. Bovendien zijn in de Mediagalerie nog meer vormen beschikbaar.

U kunt tekst aan vormen toevoegen. De toegevoegde tekst wordt vervolgens onderdeel van de vorm, zodat de tekst samen met de vorm wordt gedraaid of gespiegeld.

U kunt tekstvakken als vormen behandelen en zo een soortgelijke opmaak van bijvoorbeeld kleuren, opvullingen en randen toepassen.


Verbindingslijnen

Er zijn drie soorten verbindingslijnen om objecten met elkaar te verbinden: rechte, gebogen (gehoekte) en gekromde (curve).

Als u een AutoVorm als verbindingslijn hebt gekozen, ziet u blauwe verbindingspunten wanneer u de muisaanwijzer op een object plaatst. Dit zijn de punten waarop u een verbindingslijn kunt aansluiten.

Als u objecten die met verbindingslijnen zijn verbonden opnieuw rangschikt, blijft de verbinding intact en worden de lijnen samen met de objecten verplaatst. Als u het uiteinde van een verbindingslijn verplaatst, wordt de lijn op die plek losgekoppeld (ontgrendeld). Vervolgens kunt u het uiteinde op een ander verbindingspunt van hetzelfde object of een ander object vergrendelen. Na de vergrendeling van een verbindingslijn op een verbindingspunt zijn de objecten blijvend met elkaar verbonden, ongeacht de wijze waarop u elk object verplaatst.

1 Vergrendelde verbindingslijn

2 Ontgrendelde verbindingslijn

Als u verbonden objecten opnieuw rangschikt, moeten sommige verbindingslijnen mogelijk worden omgeleid om de meest directe verbinding te krijgen en te voorkomen dat verbindingslijnen door objecten heen lopen.


Een lijn of verbindingslijn opmaken

  1. Selecteer de (verbindings)lijn die u wilt wijzigen.
  2. Ga op een van de volgende manieren te werk:

    De kleur van een lijn of verbindingslijn wijzigen

    1. Klik op de werkbalk Tekenen op de pijl naast Lijnkleur [image].
    2. Ga op een van de volgende manieren te werk:
      • Klik op Automatisch als u de standaardkleur wilt instellen.

      • Klik op een van de kleuren onder Automatisch als u een andere kleur wilt gebruiken.

      • Als de gewenste kleur niet wordt weergegeven, klikt u op Meer lijnkleuren. Klik op de gewenste kleur op het tabblad Standaard of klik op het tabblad Aangepast om uw eigen kleur te mengen. Klik vervolgens op OK.

    De stijl van een lijn of verbindingslijn wijzigen

    1. Kies Lijnstijl [image] op de werkbalk Tekenen.
    2. Klik op de gewenste stijl of klik op Meer lijnen en vervolgens op een stijl.


De kleur van een schaduw wijzigen

  1. Selecteer de figuur, AutoVorm, WordArt of het tekstvak waarvan u de schaduwkleur wilt wijzigen.
  2. Kies Schaduw [image] en vervolgens Schaduwinstellingen op de werkbalk Tekenen.
  3. Klik op de werkbalk Schaduwinstellingen op de pijl naast Schaduwkleur [image].
  4. Ga op een van de volgende manieren te werk:
    • Klik op Automatisch om de standaardschaduwkleur te herstellen.

    • Klik op een van de kleuren onder Automatisch om een kleur uit het kleurenschema te gebruiken.

    • Als de gewenste kleur niet wordt weergegeven, klikt u op Meer schaduwkleuren. Klik op de gewenste kleur op het tabblad Standaard of klik op het tabblad Aangepast om uw eigen kleur te mengen. Klik vervolgens op OK.

Tip

Als u een doorzichtige schaduwkleur wilt instellen, klikt u op Schaduwkleur en vervolgens op Semi-doorzichtige schaduw.


Tekst in vormen plaatsen

Mogelijk is een deel van dit onderwerp niet van toepassing op bepaalde talen.

In sommige vormen kunt u tekst opnemen. Dit is mogelijk bij de meeste AutoVormen (behalve lijnen, verbindingslijnen en vrije vormen), tekstvakken en WordArt.

Als u tekst direct in een AutoVorm of een tekstvak typt, wordt de tekst aan de vorm gekoppeld en kunt u het volgende doen:

  • De tekst in de vorm aanpassen en positioneren.

  • De tekst over meerdere regels verdelen of boven, onder of midden in de vorm plaatsen.

  • De marges tussen de tekst en de rand van de vorm wijzigen.

  • De vorm vergroten of verkleinen, zodat de tekst er precies in past.

Als het een WordArt-vorm betreft, kunt u de tekst tevens van schaduw voorzien, laten hellen, draaien en uitrekken. U kunt tekst ook in vooraf gedefinieerde vormen passen. Aangezien de tekst in WordArt als een object wordt beschouwd, zijn tekstomloop en marge-instellingen niet mogelijk.


Een figuur vergroten, verkleinen of bijsnijden

Er zijn twee manieren waarop u het formaat van een figuur kunt wijzigen: vergroten/verkleinen en bijsnijden.

Als u een figuur vergroot of verkleint, worden de afmetingen van de figuur gewijzigd.

Voor en na het wijzigen van het formaat

Als u een figuur bijsnijdt, worden de verticale en horizontale randen verwijderd waardoor een kleinere figuur ontstaat. Deze bewerking wordt vaak toegepast om bepaalde delen van een figuur meer te benadrukken of oninteressante delen te verbergen.

Voor en na het bijsnijden

U kunt ook witruimte 'bijsnijden', zodat een marge rondom de figuur wordt toegevoegd.

U kunt het oorspronkelijke formaat van een vergrote, verkleinde of bijgesneden figuur altijd weer herstellen. Als u zeker weet dat dit nodig is, kunt u na het bijsnijden de functie Figuren optimaliseren gebruiken om de bijgesneden delen van de figuur definitief uit het bestand te verwijderen.


Opties instellen voor de verzending van e-mailberichten

Deze opties zijn beschikbaar wanneer u een e-mailbericht hebt geopend in Microsoft Outlook.

Mate van urgentie en gevoeligheid

Urgentieniveau wijzigen

  • Klik op Prioriteit: hoog [image] om een bericht als urgent te markeren.
  • Klik op Prioriteit: laag [image] om een bericht als niet-urgent te markeren.

Een berichtmarkering instellen

Als u een bericht markeert, verschijnt een markering naast het bericht. De berichtmarkering kan dienen als geheugensteuntje voor een onderwerp waarop u later wilt terugkomen, maar de markering kan ook een verzoek aan iemand anders aangeven. Bovendien kunt u markeringen gebruiken om een herinnering in te stellen voor het bericht.

  1. Klik op Berichtmarkering [image].
  2. Klik op de gewenste markering in het vak Markering of typ een eigen markering.
  3. Voer een datum en tijd in bij Einddatum.

Een bericht als privé, persoonlijk of vertrouwelijk markeren

  1. Klik op Opties [image] in het bericht.
  2. Klik op de gewenste optie in het vak Gevoeligheid.
Opmerking Als u een bericht als Privé markeert kan het bericht niet meer worden gewijzigd nadat u het hebt verzonden.

Beveiligingsniveau

Berichten beveiligen

  1. Klik op Opties [image] in het bericht.

  2. Klik op Beveiligingsinstellingen onder Beveiliging.

  3. Stel de gewenste opties in.

    Voor Help bij een optie klikt u op het vraagteken vraagteken en vervolgens op de gewenste optie.

Berichten en reacties bijhouden

Bericht ontvangen zodra een bericht wordt gelezen of bezorgd

  1. Klik op Opties [image] in het bericht.

  2. Schakel onder Opties voor stemmen en controleren het selectievakje Laten weten wanneer dit bericht is bezorgd of Laten weten wanneer dit bericht is gelezen in.

Stemknoppen toevoegen aan een e-mailbericht

Voor deze mogelijkheid is Microsoft Exchange vereist.
  1. Klik op Opties [image] in het bericht.
  2. Schakel het selectievakje Stemknoppen gebruiken in en klik op de naam van de stemknoppen die u wilt toevoegen.

    Als u de stemknoppen zelf wilt benoemen, verwijdert u de standaardnamen en typt u de gewenste tekst. U gebruikt een puntkomma om de knopnamen van elkaar te scheiden.

  3. Schakel onder Bezorgingsopties het selectievakje Verzonden bericht opslaan in in. Klik op Bladeren als u een andere map dan Verzonden items wilt gebruiken.

Een kopie van het bericht opslaan in een andere map dan Verzonden items

  1. Klik op Opties [image] in het bericht.
  2. Schakel onder Bezorgingsopties het selectievakje Verzonden bericht opslaan in in.

  3. Klik op Bladeren en vervolgens op de gewenste map.

Een categorie aan een bericht toewijzen

Een categorie is een trefwoord of een korte omschrijving waarmee u items eenvoudig kunt opzoeken, sorteren, filteren of groeperen.

  1. Klik op Opties [image] in het bericht.
  2. Klik op Categorieën.
  3. Schakel in de lijst Beschikbare categorieën de selectievakjes naast de gewenste categorieën in en klik op OK.

Bezorgingsopties

Een bericht ontoegankelijk maken na een bepaalde datum

  1. Klik op Opties [image] in het bericht.
  2. Schakel onder Bezorgingsopties het selectievakje Verloopt na in en voer de gewenste vervaldatum in.

De bezorging van een bericht uitstellen

  1. Klik op Opties [image] in het bericht.
  2. Schakel onder Bezorgingsopties het selectievakje Niet bezorgen vóór in en voer de gewenste bezorgingsdatum en -tijd in.


Een objectrand opmaken

  1. Selecteer het object dat u wilt wijzigen.
  2. Ga op een van de volgende manieren te werk:

    De kleur van een objectrand wijzigen

    1. Klik op de werkbalk Tekenen op de pijl naast Lijnkleur [image].
    2. Ga op een van de volgende manieren te werk:
      • Klik op Automatisch om de standaardkleur in te stellen.

      • Klik op een van de acht kleuren onder Automatisch om een andere kleur te gebruiken.

      • Als de gewenste kleur niet wordt weergegeven, klikt u op Meer lijnkleuren. Klik op de gewenste kleur op het tabblad Standaard of klik op het tabblad Aangepast om uw eigen kleur te mengen. Klik vervolgens op OK.

    De stijl van een objectrand wijzigen

    1. Kies Lijnstijl [image] op de werkbalk Tekenen.
    2. Klik op de gewenste stijl of klik op Meer lijnen en vervolgens op een stijl.


Een reliëfeffect of een verzonken effect aan een vorm toevoegen of verwijderen

  1. Selecteer de AutoVorm waaraan u het effect wilt toevoegen.
  2. Klik op de werkbalk Tekenen op Schaduw [image].
  3. Ga op een van de volgende manieren te werk:
    • Klik op Schaduwstijl 17 [image] om een reliëfeffect toe te voegen.

    • Klik op Schaduwstijl 18 [image] om een verzonken effect toe te voegen.

    • Klik op Geen schaduw om een effect te verwijderen.

Opmerking Wanneer u het effect hebt toegevoegd, verdwijnt de rand van het object zodat het effect beter uitkomt.


Clips toevoegen aan de Mediagalerie

Ga op een van de volgende manieren te werk:

Een mediabestand vanaf de vaste schijf toevoegen

  1. Wijs Figuur aan in het menu Invoegen en klik op Illustratie.
  2. Klik op Mediagalerie onder in het taakvenster Illustratie invoegen.
  3. Klik in het menu Bestand van de Mediagalerie op Clips toevoegen aan de galerie en kies Zelf.
  4. Zoek de map met de clip die u wilt toevoegen en selecteer het clipbestand.
  5. Klik op Toevoegen aan en selecteer de collectie waaraan u de clip wilt toevoegen of kies Nieuw om een nieuwe map te maken.
  6. Klik op Toevoegen.

Opmerking Als u mediabestanden toevoegt, worden automatisch nieuwe subcollecties gemaakt in Mijn collecties van de Mediagalerie. Deze collecties krijgen dezelfde naam als de bijbehorende map op de vaste schijf. Er worden ook automatisch trefwoorden gemaakt op basis van de extensie en mapnaam van de bestanden. Met deze trefwoorden kunt u de bestanden later eenvoudig terugvinden.

Een eigen object uit een Microsoft Office-programma toevoegen

  1. Selecteer de figuur, WordArt, AutoVorm of objectgroep die u als clip wilt opslaan.
  2. Kies Kopiëren [image] op de werkbalk Standaard.
  3. Wijs Figuur aan in het menu Invoegen en klik op Illustratie.
  4. Klik op Mediagalerie onder in het taakvenster Illustratie invoegen.
  5. Selecteer de map met de collectie waaraan u de clip wilt toevoegen.
  6. Klik op Plakken [image] in de Mediagalerie.


Tekstschaduw en 3D-effecten

Afhankelijk van het gewenste effect kunt u op drie manieren schaduw of reliëf aan tekst toevoegen:

  • Het schaduw- of reliëfeffect direct aan de tekst toewijzen. Met deze methode kunt u geen schaduwkenmerken zoals verschuiving en kleur instellen.

  • Het schaduw- of reliëfeffect toewijzen aan een ongevuld object dat tekst bevat. Met deze methode neemt de tekst de schaduwopties van het object over en kunt u schaduwkenmerken instellen en wijzigen.

  • WordArt invoegen. Dit is een tekenobject met speciale teksteffecten zoals schaduw en perspectief.

Voorbeelden van tekstschaduw

1 Schaduw direct aan tekst toevoegen

2 Schaduw aan een tekstvak (leeg object) toevoegen

3 WordArt toevoegen


Een curve tekenen

  1. Klik op de werkbalk Tekenen op AutoVormen, wijs Lijnen aan en klik op Curve [image].
  2. Klik op de positie waar u de curve wilt starten, sleep de muis en klik op elk punt waar u een curve wilt toevoegen.
  3. Dubbelklik wanneer u de curve wilt voltooien.

Tip

Als u de curve wilt sluiten zodat een vorm ontstaat, klikt u bij de beginpositie.


Een vrije vorm tekenen

  1. Kies AutoVormen op de werkbalk Tekenen en wijs Lijnen aan.
  2. Ga op een van de volgende manieren te werk:
    • Klik op Vrije vorm [image] om een object te tekenen dat uit zowel gekromde als rechte segmenten bestaat. Sleep de muis om de vrije vorm te tekenen; klik en sleep om rechte lijnen te tekenen.

      Ga op een van de volgende manieren te werk:

      • Dubbelklik om de vorm te voltooien zonder dat deze wordt gesloten.

      • Als u een vorm wilt sluiten, klikt u bij de beginpositie.

    • Klik op Krabbel [image] en sleep om een vorm te maken die met een pen getekend lijkt of uit vloeiende curven is samengesteld.


Een lijn of verbindingslijn tekenen

Als u een lijn wilt tekenen om vormen blijvend met elkaar te verbinden, maakt u een verbindingslijn in plaats van een gewone lijn. Een verbindingslijn lijkt op een gewone lijn, maar blijft verbonden aan de vormen waaraan u de verbindingslijn koppelt.

Ga op een van de volgende manieren te werk:

Een lijn tekenen

  1. Kies AutoVormen op de werkbalk Tekenen, wijs Lijnen aan en klik vervolgens op de gewenste stijl.
  2. Sleep de muis om een lijn te tekenen.
  3. Ga op een van de volgende manieren te werk:
    • Houd SHIFT ingedrukt terwijl u sleept om de lijn vanaf het beginpunt te tekenen in hoeken van 15 graden.
    • Houd CTRL ingedrukt terwijl u sleept om de lijn in tegengestelde richtingen te verlengen vanaf het eerste eindpunt.

Tip

Als u een normale rechte lijn wilt tekenen, kiest u Lijn [image] op de werkbalk Tekenen. Vervolgens sleept u de muis om de lijn te tekenen.

Een verbindingslijn tekenen

  1. Kies AutoVormen op de werkbalk Tekenen, wijs Verbindingslijnen aan en klik op de gewenste verbindingslijn.
  2. Wijs de positie aan waarop u de verbindingslijn wilt aansluiten.

    De verbindingspunten verschijnen als blauwe rondjes wanneer u de aanwijzer over de vorm beweegt.

  3. Klik op het eerste verbindingspunt van uw keuze, wijs het andere object aan en klik op het tweede verbindingspunt.

    Aangesloten of vergrendelde verbindingslijnen zijn herkenbaar aan de rode rondjes, terwijl ontgrendelde verbindingslijnen met groene rondjes worden aangeduid.


Pijlpunten toevoegen of verwijderen

U hoeft de pijlpunten aan een lijn niet afzonderlijk aan te brengen of te verwijderen. U kunt de lijnstijl eenvoudig aanpassen overeenkomstig de gewenste opmaak.

  1. Selecteer de lijn die u wilt wijzigen.

    U kunt alleen gewone lijnen en verbindingslijnen voorzien van pijlpunten.

  2. U kunt het volgende doen op de werkbalk Tekenen:
    • Als u een of twee pijlpunten wilt toevoegen, klikt u op Pijlstijl [image] en vervolgens op de gewenste stijl.
    • Als u alle pijlpunten wilt verwijderen, klikt u op Pijlstijl [image] en vervolgens op Pijlstijl 1 (geen pijlpunten).


Tekst in een vorm of tekstvak passen

  1. Selecteer de AutoVorm of het tekstvak waarvan u het formaat wilt aanpassen.
  2. Dubbelklik op de selectierechthoek van de AutoVorm of het tekstvak en klik vervolgens op het tabblad Tekstvak in het dialoogvenster Opmaak.
  3. Schakel het selectievakje Formaat van AutoVorm aanpassen aan tekst in.


Een hyperlink toewijzen aan een werkbalkknop of menuopdracht

Als u een hyperlink toewijst aan een werkbalkknop of een menuopdracht, vervangt de hyperlink de opdracht die op dat moment is toegewezen aan die knop of menuopdracht. U kunt geen hyperlink toewijzen aan een knop waarmee een lijst of menu wordt weergegeven wanneer erop wordt geklikt.

  1. Zorg ervoor dat de werkbalk die u wilt wijzigen zichtbaar is.

    Werkwijze

    1. Wijs Werkbalken aan in het menu Beeld.
    2. Ga op een van de volgende manieren te werk:
      • Klik op de werkbalk die u wilt weergeven.
      • Als u meer werkbalken wilt weergeven, klikt u op Aanpassen. Klik in het dialoogvenster Aanpassen op het tabblad Werkbalken en schakel het selectievakje in voor de werkbalk die u wilt weergeven. Klik op Sluiten.
  2. Klik op de pijl Werkbalkopties [image].
  3. Wijs Knoppen toevoegen of verwijderen aan en klik op Aanpassen.
  4. Ga op een van de volgende manieren te werk terwijl het dialoogvenster Aanpassen geopend is:

    Een hyperlink toewijzen aan een werkbalkknop

    1. Klik met de rechtermuisknop op de werkbalkknop.
    2. Wijs Hyperlink toewijzen aan in het snelmenu en klik op Openen.

    Een hyperlink toewijzen aan een menuopdracht

    1. Klik op het menu.
    2. Klik met de rechtermuisknop op de menuopdracht.
    3. Wijs Hyperlink toewijzen aan in het snelmenu en klik op Openen.
  5. Klik onder Koppelen aan op de bron waarmee u de koppeling tot stand wilt brengen.
  6. Selecteer de gewenste opties.
  7. Klik in het dialoogvenster Aanpassen op Sluiten.


De marges voor tekst in een vorm of tekstvak wijzigen

  1. Selecteer de AutoVorm of het tekstvak waarvan u de marges wilt wijzigen.
  2. Dubbelklik op de selectierechthoek van de AutoVorm of het tekstvak en klik vervolgens op het tabblad Tekstvak in het dialoogvenster Opmaak.
  3. Schakel het selectievakje Formaat van AutoVorm aanpassen aan tekst in.
  4. Pas de waarden onder Marge in tekstvak aan om de ruimte tussen de tekst en de buitenste rand van het object te vergroten of verkleinen.


De vorm van een vrije vorm of een curve wijzigen

  1. Selecteer de vrije vorm of de curve die u wilt wijzigen.
  2. Kies Tekenen op de werkbalk Tekenen en klik vervolgens op Punten bewerken.
  3. Ga op een van de volgende manieren te werk:
    • U wijzigt de vorm van de vrije vorm door een van de hoekpunten aan de omtrek van het object te slepen.

    • U voegt een hoekpunt aan een vrije vorm toe door op de gewenste positie te klikken en vervolgens te slepen.

    • U verwijdert een hoekpunt door CTRL ingedrukt te houden en op het hoekpunt te klikken dat u wilt verwijderen.

Tip

Als u Punten bewerken kiest, kunt u de curve ook uitgebreider aanpassen. Klik met de rechtermuisknop op een hoekpunt en maak in het snelmenu een keuze uit de verschillende soorten hoekpunten waarmee u de vorm van de curve verder kunt verfijnen.


De positie van een schaduw wijzigen

  1. Selecteer de figuur, vorm, WordArt of het tekstvak waarvan u de schaduwpositie wilt wijzigen.
  2. Kies Schaduw [image] op de werkbalk Tekenenen en klik vervolgens op Schaduwinstellingen.
  3. Klik op de werkbalk Schaduwinstellingen op een van de vier knoppen voor Schaduw verschuiven om het gewenste effect te bereiken.

    Telkens wanneer u op Schaduw verschuiven klikt, wordt de schaduw 1 punt opgeschoven.

Tip

Als u de schaduw in stappen van 6 punten wilt verschuiven, houdt u SHIFT ingedrukt terwijl u op de knop Schaduw verschuiven klikt.


Items op het Office Klembord wissen

  1. Als het Microsoft Office Klembord niet wordt weergegeven in het taakvenster, klikt u op Office Klembord in het menu Bewerken.
  2. U kunt het volgende doen in het taakvenster van het Office Klembord:
    • Als u een item wilt verwijderen, klikt u op de pijl naast het betreffende item en klikt u op Verwijderen [image].
    • Als u alle items wilt verwijderen, klikt u op Alles wissen [image].


Het Whiteboard openen tijdens een on line vergadering

Tijdens een on line vergadering kan het Whiteboard alleen door de gespreksleider worden geopend. Dit geldt alleen als Windows NetMeeting in Microsoft Office wordt uitgevoerd.

  • Klik op Whiteboard weergeven [image] op de werkbalk On line vergadering.

Tip

Als u wilt voorkomen dat de deelnemers het gedeelde document kunnen wijzigen, maar hen wel de mogelijkheid wilt geven om gelijktijdig op het Whiteboard te tekenen of typen, kiest u Bewerken door anderen stoppen [image] op de werkbalk On line vergadering.


Tekstomloop toepassen in een vorm of tekstvak

Ga op een van de volgende manieren te werk:

Tekstomloop toepassen op bestaande tekst

  1. Selecteer de AutoVorm of het tekstvak met de tekst waarvoor u een tekstomloop wilt instellen.
  2. Dubbelklik op de selectierechthoek van de AutoVorm of het tekstvak. Klik vervolgens op het tabblad Tekstvak.
  3. Schakel het selectievakje Tekstomloop in AutoVorm in.

Opmerking De tekstomloop in het tekstvak wordt toegepast zodra u nieuwe tekst typt.

Tekstomloop toepassen terwijl u typt

  • Ga op een van de volgende manieren te werk:

    Tekstomloop toepassen op nieuwe tekst in een tekstvak

    1. Klik op Tekstvak [image] op de werkbalk Tekenen.
    2. Klik op de positie waar u het vak wilt invoegen, sleep het vak tot op de gewenste grootte en typ de tekst.

    Tekstomloop toepassen op nieuwe tekst in een AutoVorm

    1. Klik achtereenvolgens op AutoVorm, een categorie en de gewenste vorm.
    2. Klik op de positie waar u de vorm wilt invoegen en sleep de vorm tot op de gewenste grootte.
    3. Dubbelklik op de selectierechthoek van de AutoVorm of het tekstvak en klik vervolgens op het tabblad Tekstvak.
    4. Schakel het selectievakje Tekstomloop in AutoVorm in.
    5. Typ de tekst.


Bestanden wijzigen tijdens een on line vergadering

De gespreksleider heeft bij aanvang van de vergadering de besturing van het gedeelde document in handen en bepaalt vervolgens welke deelnemers het document mogen wijzigen.

Het gedeelde document als gespreksleider besturen en wijzigen

  • Klik tijdens de vergadering op de gewenste plaats in het document.

Deelnemers toestaan om het gedeelde document te besturen en wijzigen

  1. Klik op Bewerken door anderen toestaan op de werkbalk On line vergadering [image] en kies Accepteren in het dialoogvenster NetMeeting.

  2. Laat de deelnemers weten dat ze op Besturing aanvragen in het menu Besturing moeten klikken.

Tips

  • Als een deelnemer de besturing van het gedeelde document weer aan u wil teruggeven, laat u deze persoon weten dat hij of zij op Aanvragen van besturing annuleren in het menu Besturing moet klikken.

  • Als een deelnemer de besturing van het gedeelde document aan een andere deelnemer wil overdragen, laat u deze persoon weten dat hij of zij op Besturing vrijgeven in het menu Besturing moet klikken.

Tip

Als u wilt voorkomen dat de deelnemers het gedeelde document kunnen wijzigen, maar hen wel de mogelijkheid wilt geven om gelijktijdig op het Whiteboard te tekenen of typen, kiest u Bewerken door anderen stoppen [image] op de werkbalk On line vergadering.


De opmaak van het ene object naar het andere kopiëren

  1. Selecteer de AutoVorm, figuur, WordArt, of illustratie met de kenmerken die u wilt kopiëren.
  2. Klik op Opmaak kopiëren/plakken [image] en klik vervolgens op het object waarnaar u de kenmerken wilt kopiëren.

Opmerking Als u een AutoVorm met tekst selecteert, worden de opmaak en de stijl van de tekst samen met de andere AutoVorm-kenmerken gekopieerd.

Tip

U kunt alle kenmerken van een object naar verschillende objecten kopiëren door te dubbelklikken op Opmaak kopiëren/plakken [image] en daarna verschillende objecten achter elkaar te selecteren. Klik nogmaals op Opmaak kopiëren/plakken als u klaar bent.


Een spiegelbeeld van een object maken

  1. Klik op de AutoVorm, figuur, WordArt of illustratie die u wilt dupliceren.
  2. Klik eerst op Kopiëren [image] en vervolgens op Plakken [image].
  3. Kies Tekenen op de werkbalk Tekenen, wijs Draaien of spiegelen aan en klik op Horizontaal spiegelen of Verticaal spiegelen.
  4. Sleep het duplicaat naar de positie waarop het als spiegelbeeld van het originele object fungeert.

Opmerking U moet waarschijnlijk de optie Uitlijnen op raster uitschakelen om het object nauwkeurig te kunnen positioneren. U doet dit door ALT ingedrukt te houden terwijl u het object sleept.


Zelf digitale certificaten maken

Aangezien een zelfgemaakt digitaal certificaat niet door een officiële certificerende instantie is uitgegeven, worden alle macroprojecten die met dit certificaat worden ondertekend, aangemerkt als niet-geautoriseerde projecten. Zelfgemaakte certificaten kunnen niet worden geverifieerd en resulteren daarom in een waarschuwing in het vak Beveiligingswaarschuwing als u het beveiligingsniveau op Hoog of Gemiddeld hebt ingesteld. Afhankelijk van de wijze waarop de digitale ondertekening met Microsoft Office in uw organisatie is ingesteld, kunnen er beveiligingsredenen zijn waardoor u dit type certificaat niet kunt gebruiken en andere gebruikers geen niet-geautoriseerde macro's mogen uitvoeren.

Ga naar de website Microsoft Security Advisor als u meer wilt weten over certificerende instanties die diensten voor Microsoft-producten aanbieden.

Opmerking Met de hyperlink in dit onderwerp gaat u naar het web. U kunt te allen tijde weer terugschakelen naar het Help-onderwerp.

  1. Zoek SelfCert.exe in de Windows Verkenner (meestal in de map C:\Program Files\Microsoft Office\Office10) en dubbelklik op dit programmabestand.

    Als u het bestand SelfCert.exe niet op uw computer kunt vinden, moet u het waarschijnlijk installeren.

    Werkwijze

    1. Voer het programma Microsoft Office Setup nogmaals uit.

      Werkwijze

      1. Sluit alle programma's af.
      2. Dubbelklik op het pictogram Software in Configuratiescherm.
      3. Ga op een van de volgende manieren te werk:

        Voor Microsoft Windows 2000 en Microsoft Windows Millennium Edition:

        • Als u het Office-programma als onderdeel van Microsoft Office hebt geïnstalleerd, klikt u op Microsoft Office in het vak Geïnstalleerde programma's en klikt u vervolgens op de knop Wijzigen.
        • Als u het Office-programma afzonderlijk hebt geïnstalleerd, klikt u op de naam van het programma in het vak Geïnstalleerde programma's en klikt u vervolgens op de knop Wijzigen.

        Voor Microsoft Windows 98 en Microsoft Windows NT 4.0:

        • Als u het Office-programma hebt geïnstalleerd als onderdeel van Microsoft Office, klikt u op het tabblad Installeren en verwijderen op Microsoft Office en klikt u vervolgens op Toevoegen/Verwijderen.
        • Als u het Office-programma afzonderlijk hebt geïnstalleerd, klikt u op het tabblad Installeren en verwijderen op de naam van het programma en klikt u vervolgens op de knop Toevoegen/Verwijderen.
    2. Klik in het scherm Onderdelen die moeten worden geïnstalleerd van het installatieprogramma op het uitvouwteken (+) naast Gedeelde onderdelen van Office.
    3. Selecteer Digitale handtekening voor VBA-projecten, klik op de pijl naast de selectie en kies Uitvoeren vanaf deze computer.
  2. Volg de instructies in het dialoogvenster Een digitaal certificaat maken.


Digitale handtekeningen toevoegen aan bestanden of macroprojecten

U kunt een bestand of een macroproject digitaal ondertekenen met een digitaal certificaat.

  1. Als u nog geen digitaal certificaat hebt, moet u dit eerst aanvragen.

    Werkwijze

    U kunt een digitaal certificaat aanvragen bij commerciële certificerende instanties zoals VeriSign Inc., bij uw interne beveiligingsbeheerder of bij andere IT (Informatietechnologie)-professionals. Maar u kunt ook zelf een digitale handtekening maken met het hulpmiddel Selfcert.exe.

    Ga naar de website Microsoft Security Advisor als u meer wilt weten over certificerende instanties die diensten voor Microsoft-producten aanbieden.

    Opmerkingen

    • Met de hyperlink in dit onderwerp gaat u naar het web. U kunt te allen tijde weer terugschakelen naar het Help-onderwerp.

    • Aangezien een zelfgemaakt digitaal certificaat niet door een officiële certificerende instantie is uitgegeven, worden alle macroprojecten die met dit certificaat worden ondertekend, aangemerkt als niet-geautoriseerde projecten. Afhankelijk van de wijze waarop de digitale ondertekening in uw organisatie is ingesteld, kunnen er beveiligingsredenen zijn waardoor u dit type certificaat niet kunt gebruiken en andere gebruikers geen niet-geautoriseerde macro's mogen uitvoeren.

  2. Ga op een van de volgende manieren te werk:

    Een bestand ondertekenen

    1. Klik in het menu Extra op Opties en klik vervolgens op het tabblad Beveiliging.
    2. Klik op Digitale handtekeningen.
    3. Klik op Toevoegen.
    4. Selecteer het certificaat dat u wilt toevoegen en klik vervolgens op OK.

    Een macroproject ondertekenen

    1. Open het bestand met het macroproject dat u wilt ondertekenen.
    2. Wijs in het menu Extra de optie Macro aan en klik op Visual Basic-editor.
    3. Selecteer het project dat u wilt ondertekenen in de Projectverkenner.
    4. Klik in het menu Extra op Digitale handtekening.
    5. Ga op een van de volgende manieren te werk:
      • Klik op Kiezen als u nog niet eerder een digitaal certificaat hebt geselecteerd of een ander certificaat wilt gebruiken. Selecteer vervolgens het certificaat en klik twee maal op OK.
      • Klik op OK als u het huidige certificaat wilt gebruiken.

    Tips

    • Voer de digitale ondertekening van macro's pas uit nadat de oplossing is getest en klaar is voor verzending. De digitale handtekening wordt namelijk verwijderd zodra de code in een ondertekend macroproject wordt gewijzigd. Wanneer het juiste digitale certificaat zich echter op uw computer bevindt, wordt het macroproject automatisch opnieuw ondertekend zodra u het opslaat.

    • Vergrendel de macro voorafgaand aan de ondertekening als u wilt voorkomen dat gebruikers van de oplossing het macroproject per ongeluk wijzigen en uw handtekening aldus ongeldig maken. Een digitale handtekening geeft alleen aan dat het project gegarandeerd veilig is en vormt geen bewijs dat u het project hebt geschreven. De vergrendeling van een macro kan daarom niet voorkomen dat een andere gebruiker uw digitale handtekening vervangt door een andere. In een onderneming kunnen beheerders ook sjablonen en invoegtoepassingen ondertekenen om precies te bepalen wat gebruikers op hun computer mogen uitvoeren.

    • Als u een invoegtoepassing maakt waarmee code aan een macroproject wordt toegevoegd, moet door deze code eerst worden bepaald of het project digitaal is ondertekend. Bovendien moet de gebruiker worden gewaarschuwd voor de gevolgen van wijzigingen aan een ondertekend project.


Een organigram wijzigen

Klik op het organigram en voer een of meer van de volgende handelingen uit:

Een vorm toevoegen of verwijderen

  • Als u een vorm wilt toevoegen, selecteert u de vorm waaronder of waarnaast u de nieuwe vorm wilt plaatsen en klikt u op de pijl naast Vorm invoegen op de werkbalk Organigram. Klik vervolgens op een of meer van de volgende opties:

    Collega: de vorm wordt naast de geselecteerde vorm geplaatst en verbonden met dezelfde hoofdvorm.

    Ondergeschikte: de nieuwe vorm wordt onder de geselecteerde vorm geplaatst en ermee verbonden.

    Assistent: de nieuwe vorm wordt onder de geselecteerde vorm geplaatst en voorzien van een gehoekte verbindingslijn.

  • Als u een vorm wilt verwijderen, selecteert u de vorm en drukt u op DELETE.

Tekstkleur wijzigen

  1. Selecteer de tekst die u wilt wijzigen.
  2. Klik op de pijl naast Tekstkleur [image] op de werkbalk Tekenen.
  3. Ga op een van de volgende manieren te werk:
    • Klik op Automatisch om de standaardtekstkleur te herstellen.
    • Klik op een van de kleuren onder Automatisch om een andere kleur te gebruiken.

Tekst toevoegen of wijzigen

  • Als u tekst aan een vorm wilt toevoegen, klikt u met de rechtermuisknop op de tekst, kiest u Tekst bewerken en typt u de tekst.

U kunt geen tekst toevoegen aan lijnen of verbindingslijnen in een organigram.

Indeling wijzigen

  • Selecteer de bovenste hoofdvorm (hoogste manager) van de tak waarvan u de indeling wilt wijzigen, klik op Indeling en vervolgens op Standaard, Beide verkeerd-om, Links verkeerd-om of Rechts verkeerd-om.

Een vooraf ingesteld ontwerp wijzigen

  • Als u een vooraf ingesteld ontwerp wilt toevoegen of wijzigen, kiest u AutoOpmaak [image] op de werkbalk Organigram en selecteert u een stijl in de Galerie voor organigramstijlen.

Opvulkleur van vormen wijzigen

  1. Selecteer de vorm die u wilt wijzigen.
  2. Klik op de werkbalk Tekenen op de pijl naast Opvulkleur [image].
  3. Ga op een van de volgende manieren te werk:

    Een opvulkleur toevoegen of wijzigen

    Ga op een van de volgende manieren te werk:
    • Klik op Automatisch om de standaardopvulkleur te herstellen.
    • Klik op een van de kleuren onder Automatisch om een andere kleur uit het kleurenschema te gebruiken.

    Een kleurovergang-, patroon-, bitmappatroon- of figuuropvulling toevoegen of wijzigen

    1. Klik op Opvuleffecten en klik vervolgens op het tabblad Kleurovergang, Bitmappatroon, Figuur of Patroon.
    2. Selecteer de gewenste opties.

    Een opvulling verwijderen

    • Klik op Geen opvulling.

Lijnstijl of lijnkleur wijzigen

  1. Selecteer de (verbindings)lijn die u wilt wijzigen.
  2. Ga op een van de volgende manieren te werk:

    De kleur van een lijn of verbindingslijn wijzigen

    1. Klik op de werkbalk Tekenen op de pijl naast Lijnkleur [image].
    2. Ga op een van de volgende manieren te werk:
      • Klik op Automatisch om de standaardkleur in te stellen.

      • Klik op een van de kleuren onder Automatisch om een andere kleur te gebruiken.

    De stijl van een lijn of verbindingslijn wijzigen

    1. Kies Lijnstijl [image] op de werkbalk Tekenen.
    2. Klik op de gewenste stijl of klik op Meer lijnen en vervolgens op een stijl.


WordArt-tekst wijzigen

  1. Dubbelklik op het WordArt-object dat u wilt wijzigen.
  2. Wijzig de tekst in het dialoogvenster WordArt-tekst bewerken en klik op OK.


Een on line vergadering beëindigen

De gespreksleider van een on line vergadering is de enige persoon die de vergadering voor de hele groep kan beëindigen.
  • Klik op Vergadering beëindigen op de werkbalk On line vergadering [image].

Tip

De deelnemers aan een on line vergadering kunnen deze op elk gewenst moment verlaten door op het pictogram NetMeeting op de taakbalk te klikken en vervolgens Gesprek beëindigen te kiezen.


De getekende vrije vormen worden niet gelijkmatig uitgelijnd

Mogelijk is een deel van dit onderwerp niet van toepassing op bepaalde talen.

  • In plaats van de opdracht Uitlijnen of verdelen (werkbalk Tekenen, menu Tekenen) te gebruiken, kunt u de objecten ook uitlijnen door deze te verplaatsen.
  • Houd CTRL ingedrukt en druk op de pijltoetsen om de vrije vorm in stappen van 1 pixel te verschuiven.
  • Als Uitlijnen op raster (werkbalk Tekenen, menu Tekenen) is ingeschakeld, kunt u deze functie tijdelijk uitschakelen door ALT ingedrukt te houden terwijl u de vrije vorm sleept.


De vrije vorm is moeilijk te bewerken

Mogelijk is een deel van dit onderwerp niet van toepassing op bepaalde talen.

  • Werk met een grotere waarde in het vak In- en uitzoomen. U kunt de details van een vrije vorm gemakkelijker bewerken bij een uitvergroting van 200 procent.
  • Gebruik het hulpmiddel Vrije vorm [image] in plaats van het hulpmiddel Krabbel [image].
  • Stel in Configuratiescherm de langzaamste snelheid in voor de muisaanwijzer. Wanneer u de tekening met een lage snelheid maakt, hebt u een betere controle.
  • Pas de vorm van een vrije vorm aan om deze een vloeiender aanzicht te geven.


Teruggaan naar vorige stations, mappen of Internet-locaties

  1. Kies Openen [image] op de werkbalk Standaard.
  2. Klik op de knop Terug [image] in het dialoogvenster Openen.

Tip

De naam van het vorige station, de vorige map of de vorige Internet-locatie verschijnt in de scherminfo wanneer u de muisaanwijzer op de knop Terug plaatst.


Ik kan het het formaat van het object niet op de gewenste manier aanpassen

De optie Formaat van object aanpassen aan tekst of de optie Hoogte/breedte-verhouding vergrendelen is ingeschakeld. Selecteer het object en voer een van de volgende handelingen uit:

  • Klik op AutoVorm of Tekstvak in het menu Opmaak, klik op het tabblad Tekstvak en schakel het selectievakje Formaat van AutoVorm aanpassen aan tekst uit.
  • Klik in het menu Opmaak op de opdracht voor het soort object dat u hebt geselecteerd, bijvoorbeeld AutoVorm of Figuur. Klik op het tabblad Formaat en schakel het selectievakje Hoogte/breedte-verhouding vergrendelen uit.


Een organigram toevoegen

  1. Kies Diagram Diagram op de werkbalk Diagram.
  2. Klik op het diagram Organigram en klik vervolgens op OK.
  3. Ga op een van de volgende manieren te werk:
    • Als u tekst aan een vorm wilt toevoegen, klikt u met de rechtermuisknop op de tekst, kiest u Tekst bewerken en typt u de tekst.

      U kunt geen tekst toevoegen aan lijnen of verbindingslijnen in een organigram.

    • Als u een vorm wilt toevoegen, selecteert u de vorm waaronder of waarnaast u de nieuwe vorm wilt plaatsen en klikt u op de pijl naast Vorm invoegen op de werkbalk Organigram. Klik vervolgens op een of meer van de volgende opties:

      Collega: de vorm wordt naast de geselecteerde vorm geplaatst en verbonden met dezelfde hoofdvorm.

      Ondergeschikte: de nieuwe vorm wordt onder de geselecteerde vorm geplaatst en ermee verbonden.

      Assistent: de nieuwe vorm wordt onder de geselecteerde vorm geplaatst en voorzien van een gehoekte verbindingslijn.

    • Als u een vooraf ingesteld ontwerp wilt toevoegen, kiest u AutoOpmaak [image] op de werkbalk Organigram en selecteert u een stijl in de Galerie voor organigramstijlen.
  4. Als u klaar bent, klikt u op een plaats buiten de tekening.


Clips uit de Mediagalerie invoegen

  1. Zoek de mediaclip die u wilt invoegen.

    Werkwijze

    1. Wijs Figuur aan in het menu Invoegen en klik op Illustratie.
    2. Typ in het vak Tekst zoeken van het taakvenster Illustratie invoegen een woord of zinsnede ter omschrijving van de gezochte clip of voer de bestandsnaam van de clip geheel of gedeeltelijk in.
    3. Ga op een van de volgende manieren te werk om de zoekactie te beperken:
      • Als u het zoekresultaat wilt beperken tot bepaalde clipcollecties, klikt u op de pijl van het vak Zoeken in en selecteert u de collecties waarin u wilt zoeken.
      • Als u het zoekresultaat wilt beperken tot een bepaald type mediabestanden, klikt u op de pijl van het vak Resultaten moeten zijn en schakelt u de selectievakjes in van de cliptypen die u wilt zoeken.
    4. Klik op Zoeken.
    Opmerking Als u de ingevoerde zoekcriteria wilt wissen en opnieuw wilt zoeken, klikt u op Wijzigen onder het vak Resultaten.

    Tip

    Als u de exacte bestandsnaam niet kent, kunt u jokertekens gebruiken ter vervanging van een of meer echte tekens. Gebruik een asterisk (*) als vervanging voor nul of meer tekens in een bestandsnaam. Gebruik een vraagteken (?) als vervanging voor een enkel teken in een bestandsnaam.
  2. Klik op de clip in het vak Resultaten om deze in te voegen.


Een figuur toevoegen

  1. Klik op de positie waar u de figuur wilt invoegen.

  2. U kunt het volgende doen:

    Figuur invoegen uit een bestand

    1. Kies Figuur invoegen uit bestand [image] op de werkbalk Tekenen.
    2. Zoek de map met de figuur die u wilt invoegen en klik op het figuurbestand.
    3. Ga op een van de volgende manieren te werk:
      • Klik op Invoegen als u de figuur wilt insluiten.
      • Klik op de pijl naast Invoegen en vervolgens op Aan bestand koppelen als u de figuur wilt koppelen aan het figuurbestand op de vaste schijf.

    Een figuur direct invoegen van een scanner of een digitale camera

    Voor deze procedure moet u een apparaat op de computer aansluiten dat TWAIN- of WIA-compatibel is. Controleer ook of TWAIN of WIA door de geïnstalleerde apparaatsoftware wordt ondersteund.

    1. Zorg ervoor dat de afbeelding op het scanapparaat gereed is.
    2. Wijs Figuur aan in het menu Invoegen en klik op Van scanner of camera.
    3. Als er meer dan één apparaat op de computer is aangesloten, selecteert u het gewenste apparaat onder Apparaat.
    4. Ga op een van de volgende manieren te werk:

      Als het geselecteerde apparaat een scanner is en u de afbeelding volgens de standaardinstellingen wilt scannen, klikt u op Webkwaliteit (als de figuur bedoeld is voor weergave op het scherm) of op Afdrukkwaliteit (als u de figuur gaat afdrukken). Klik vervolgens op Invoegen om de afbeelding te scannen.

      Als het geselecteerde apparaat geen scanner is (maar bijvoorbeeld een digitale camera) of als u bepaalde instellingen wilt aanpassen alvorens de figuur te scannen, klikt u op Aangepast invoegen. Volg daarna de instructies die bij het gebruikte apparaat worden geleverd.

    Opmerking De knop Invoegen is niet beschikbaar wanneer automatisch scannen niet wordt ondersteund door de software van de scanner. Gebruik in dat geval de knop Aangepast invoegen.


WordArt toevoegen

  1. Kies WordArt invoegen [image] op de werkbalk Tekenen.
  2. Klik op het WordArt-effect van uw keuze en klik vervolgens op OK.
  3. Typ de gewenste tekst in het dialoogvenster WordArt-tekst bewerken.
  4. Ga op een van de volgende manieren te werk:
    • Selecteer een ander lettertype in de lijst Lettertype.
    • Selecteer een andere tekengrootte in de lijst Punten.
    • Selecteer de knop Vet om tekst vet te maken.
    • Selecteer de knop Cursief om tekst cursief te maken


Een uitnodiging voor een on line vergadering accepteren

U kunt alleen deelnemen aan een on line vergadering als Windows NetMeeting op uw computer wordt uitgevoerd.

Ga op een van de volgende manieren te werk:

  • Als u een herinnering voor een on line vergadering ontvangt via Microsoft Outlook, klikt u op NetMeeting starten om het verzoek te accepteren of op Negeren om het verzoek af te wijzen.
  • Als de oproep voor de on line vergadering binnenkomt, klikt u op Accepteren in het dialoogvenster Deelnemen aan een vergadering om mee te doen of op Negeren om de oproep af te wijzen.


Dezelfde hoogte en breedte toewijzen aan verschillende objecten

  1. Selecteer alle objecten (AutoVorm, figuur, WordArt of illustratie) waaraan u dezelfde afmetingen wilt toewijzen.
  2. Klik op Object, AutoVorm, Figuur, WordArt of Illustratie in het menu Opmaak.

    Het menu Opmaak wordt aangepast overeenkomstig de geselecteerde objecttypen.

  3. Klik op het tabblad Formaat in de vakken Hoogte en Breedte en typ hierin de gewenste afmetingen.


Een object kopiëren

  1. Klik op de AutoVorm, figuur, WordArt of illustratie die u wilt kopiëren.
  2. Ga op een van de volgende manieren te werk:
    • Als u een enkel duplicaat wilt maken, klikt u op Kopiëren [image] en vervolgens op Plakken [image].
    • Als u meerdere duplicaten wilt maken, klikt u op Kopiëren [image] en vervolgens steeds opnieuw op Plakken [image] voor elk aanvullend exemplaar.

Opmerking Als u elementen uit andere Microsoft Office-programma's wilt kopiëren, gebruikt u het Office Klembord.


Een object verplaatsen

  1. Selecteer het object, de meervoudige selectie of de groep die u wilt verplaatsen.
  2. Sleep het object naar de nieuwe locatie.

Tip

Als u een object uitsluitend horizontaal of verticaal wilt verplaatsen, houdt u SHIFT ingedrukt terwijl u het object sleept.


Kopiëren en plakken tussen programma's

Items verzamelen die u wilt plakken

  1. Zorg dat het Microsoft Office Klembord wordt weergegeven in het taakvenstervan een geopend Office-programma of dat de optie Verzamelen zonder Office Klembord weer te geven is ingeschakeld.
    • Klik op Office Klembord in het menu Bewerken als u het Office Klembord in het actieve programma wilt weergeven.
    • Als u de optie Verzamelen zonder Office Klembord weer te geven wilt inschakelen, geeft u het Office Klembord weer, klikt u op Opties en zorgt u dat de betreffende optie is ingeschakeld.
  2. Selecteer het eerste item dat u wilt kopiëren.
  3. Kies Kopiëren [image] op de werkbalk Standaard.
  4. Herhaal dit voor alle items uit elk willekeurig document en Office-programma totdat u het gewenste aantal items (maximaal 24) hebt verzameld.

Opmerking In sommige gevallen, zoals bij Unicode-tekst, ziet de afbeelding in de galerie er enigszins anders uit. Dit komt omdat de tekst in de galerie altijd wordt weergegeven met het lettertype Tahoma. De juiste opmaak- en lettertypekenmerken worden hersteld zodra u het item uit de galerie plakt.

Verzamelde items plakken

  1. Als het Microsoft Office Klembord niet wordt weergegeven in het taakvenster, klikt u op Office Klembord in het menu Bewerken.

    Opmerking Als het Office Klembord niet beschikbaar is, bent u waarschijnlijk bezig in een programma of een weergave waarin het tonen en plakken van meerdere items op het Office Klembord niet wordt ondersteund.

  2. Klik op de plaats waar u de items wilt plakken. U kunt de verzamelde items in elk Microsoft Office-programma plakken.
  3. Ga op een van de volgende manieren te werk:
    • Als u de items een voor een wilt plakken, klikt u op elk gewenst item op het Office Klembord.
    • Als u alle gekopieerde items tegelijk wilt plakken, klikt u op Alles plakken [image] in het taakvenster van het Office Klembord.


Het beginpunt voor tekst in een vorm of een tekstvak instellen

  1. Selecteer de AutoVorm of het tekstvak met de tekst die u wilt positioneren.
  2. Dubbelklik op de selectierechthoek van de AutoVorm of het tekstvak. Klik vervolgens op het tabblad Tekstvak in het dialoogvenster Opmaak.
  3. Klik in het vak Fixeerpunt tekst op de positie waarop u de tekst wilt laten beginnen.


Bestanden beschermen tegen macrovirussen

Een macrovirus is een soort computervirus dat wordt opgeslagen in een macro die zich in een bestand, sjabloon of invoegtoepassing bevindt. U krijgt de beste bescherming tegen macrovirussen door speciale antivirussoftware aan te schaffen en te installeren.

Zie de Microsoft Office-website voor meer informatie over het gebruik van antivirussoftware voor Microsoft Office XP.

U kunt het risico op virusbesmetting van Office-bestanden verder verkleinen door het beveiligingsniveau voor macro's in te stellen op Hoog of Gemiddeld en te werken met digitale handtekeningen.

Beveiligingsniveaus voor macro's

U kunt de volgende beveiligingsniveaus instellen om de besmetting met macrovirussen te verkleinen:

  • Hoog U kunt uitsluitend macro's met een digitale handtekening uit een betrouwbare bron uitvoeren. Betrouwbare bronnen zijn bronnen die verantwoordelijk kunnen worden gesteld en een virusscanner hebben gebruikt voorafgaand aan de ondertekening van de macro. Macro's zonder ondertekening worden automatisch uitgeschakeld en het bestand wordt zonder enige waarschuwing geopend.
  • Gemiddeld Er verschijnt een waarschuwing zodra een macro wordt gevonden die niet voorkomt in de lijst met betrouwbare bronnen (zie hieronder). U hebt de keuze om macro's in of uit te schakelen wanneer u een bestand opent. Schakel de macro's uit voor bestanden waarin mogelijk een virus voorkomt.
  • Laag Als u zeker weet dat alle geopende bestanden en invoegtoepassingen veilig zijn, kunt u deze optie selecteren. Hiermee schakelt u de bescherming tegen macrovirussen volledig uit. Als u een bestand opent op dit beveiligingsniveau, worden de macro's altijd ingeschakeld.

Het beveiligingsniveau is standaard ingesteld op Hoog. Voor de beveiligingsniveaus Hoog en Gemiddeld kunt u een lijst met betrouwbare macrobronnen bijhouden. Als u een bestand opent of een invoegtoepassing laadt waarin macro's voorkomen die afkomstig zijn van deze bronnen, worden de macro's automatisch ingeschakeld.

Digitale handtekeningen

Een macro met een digitale handtekening is te vergelijken met een verzegelde envelop. Hiermee wordt aangegeven dat de macro direct en ongewijzigd afkomstig is van de ontwikkelaar die de handtekening heeft gezet.

Als u een bestand opent of een invoegtoepassing laadt waarin een digitaal ondertekende macro voorkomt, verschijnt de digitale handtekening in de vorm van een certificaat op de computer. Het certificaat bevat naast de herkomst van de macro tevens informatie over de identiteit en integriteit van die bron. Een digitale handtekening vormt geen waterdichte garantie tegen macrovirussen. Het is dus aan u om te bepalen of de ondertekende macro betrouwbaar is. Macro's die digitaal zijn ondertekend door iemand die u kent of door een gerenommeerde onderneming zult u waarschijnlijk betrouwbaar achten. Als u twijfels hebt over een bestand of invoegtoepassing met digitaal ondertekende macro's, moet u het certificaat eerst zorgvuldig doornemen voordat u de macro's inschakelt. Schakel de macro's voor alle zekerheid uit als de twijfel niet wordt weggenomen. Als u weet dat een bepaalde bron altijd betrouwbare macro's levert, kunt u deze macro-ontwikkelaar toevoegen aan de lijst met betrouwbare bronnen wanneer u het bestand opent of de invoegtoepassing laadt.

Ontwikkelaars kunnen hun macro's digitaal ondertekenen vanuit de Visual Basic-editor.

Lijst met betrouwbare bronnen

Als u een bestand opent waarin ondertekende macro's voorkomen, kunt u alle macro's van die bron als betrouwbaar aanmerken. Als u deze optie selecteert, wordt de eigenaar van het certificaat toegevoegd aan de lijst met betrouwbare bronnen. Doe dit echter pas nadat u de details van het digitale certificaat hebt doorgenomen. Controleer bijvoorbeeld de velden Uitgegeven aan en Uitgegeven door om te bepalen of de bron betrouwbaar is, en controleer het veld Geldig vanaf om te bepalen of het een geldig certificaat betreft. Het certificaat kan ook andere gegevens bevatten, zoals het e-mailadres of de website van degene die het certificaat heeft verkregen.

Als u een persoon of een bedrijf toevoegt aan de lijst met betrouwbare bronnen, worden alle macro's van deze betrouwbare bron zonder waarschuwing vooraf ingeschakeld in Office. U kunt elke betrouwbare bron desgewenst weer uit de lijst verwijderen.

Waarschuwingen voor geïnstalleerde sjablonen en invoegtoepassingen

Als u een sjabloon opent of een invoegtoepassing laadt vanuit de map Opstarten, worden de macro's in het bestand mogelijk automatisch ingeschakeld. U kunt de beveiligingsoptie Alle geïnstalleerde invoegtoepassingen en sjablonen vertrouwen eventueel uitschakelen om een waarschuwing voor deze macro's weer te geven. Het type waarschuwing is afhankelijk van het gekozen beveiligingsniveau.


Problemen in Office-programma's automatisch oplossen

Let op Als u deze optie kiest, worden vele aangepaste instellingen genegeerd en worden de standaardinstellingen hersteld. Voor de volgende instellingen geldt dat deze in de oorspronkelijke status (van de eerste installatie van Office) worden hersteld:

  • Het geselecteerde Assistent-personage
  • Meest recent gebruikte opties in het menu Bestand worden verwijderd
  • Het formaat van het toepassingsvenster in alle toepassingen
  • De positie van menu's en taakbalken en alle aanpassingen
  • Aanpassingen en toevoegingen aan de Office Werkbalk
  • Het beveiligingsniveau van elke toepassing
  • Weergave-instellingen binnen de toepassingen, zoals de weergave Agenda in Outlook

U moet ook uw gebruikersnaam en initialen opnieuw opgeven als u uw Office-toepassing opnieuw opstart.

  1. Klik in het menu Help op Analyse en herstel.

    Als u de snelkoppelingen in het menu Start van Windows wilt herstellen, moet u het selectievakje Snelkoppelingen terugzetten bij het herstellen inschakelen.

  2. Klik op Starten.

Opmerkingen

  • Deze voorziening is niet beschikbaar in Office-toepassingen vóór Office 2000.
  • Met deze procedure analyseert en herstelt u problemen zoals ontbrekende bestanden en registerinstellingen voor alle geïnstalleerde Microsoft Office-programma's. Het herstel van persoonlijke bestanden (zoals werkbladen of documenten) is hiermee niet mogelijk.
  • Als het probleem niet wordt opgelost met de opdracht Analyse en herstel, moet u Microsoft Office waarschijnlijk opnieuw installeren.


Een objectrand verwijderen

  1. Selecteer het object waarvan u de rand wilt verwijderen.
  2. Klik op de werkbalk Tekenen op de pijl naast Lijnkleur [image] en klik vervolgens op Geen lijn.


Een deelnemer verwijderen uit een on line vergadering

De gespreksleider van de on line vergadering is de enige persoon die deelnemers uit de vergadering kan verwijderen.

  1. Op de werkbalk On line vergadering selecteert u de naam van degene die u uit de deelnemerslijst wilt verwijderen.
  2. Klik op Deelnemers verwijderen [image].


Het formaat van een figuur of een vorm aanpassen

  1. Klik op de figuur, AutoVorm of WordArt waarvan u het formaat wilt aanpassen.
  2. Ga op een van de volgende manieren te werk:

    Het formaat handmatig aanpassen

    1. Plaats de muisaanwijzer op een van de formaatgrepen.
    2. Als u het formaat in een of meer richtingen wilt vergroten of verkleinen, sleept u de muis in buitenwaartse of binnenwaartse richting terwijl u een van de volgende handelingen uitvoert:
      • Houd CTRL ingedrukt terwijl u sleept om het middelpunt van het object op dezelfde plaats te houden.
      • Houd SHIFT ingedrukt terwijl u sleept om de verhoudingen van het object te handhaven.

      • Houd CTRL en SHIFT ingedrukt terwijl u sleept om de verhoudingen te handhaven zonder het middelpunt van het object te verplaatsen.

      Laat eerst de muis en vervolgens CTRL of SHIFT los.

    Het formaat aanpassen volgens een exacte hoogte of breedte

    1. Klik op Formaat en positie in het menu Opmaak.
    2. Typ onder Formaat in het dialoogvenster Formaat en positie de afmetingen voor de hoogte en de breedte van het object.

    Het formaat aanpassen volgens exacte verhoudingen

    1. Klik op Schaal van figuur wijzigen of Schaal van object wijzigen in het menu Opmaak.
    2. Typ het percentage van de oorspronkelijke hoogte of breedte in het dialoogvenster Schaal.

Tip

Als u de instellingen voor raster- en hulplijnen wilt in- of uitschakelen, houdt u ALT ingedrukt terwijl u de muis sleept.


Het oorspronkelijke formaat van een figuur herstellen

Als u figuren hebt vergroot, verkleind of bijgesneden, kunt u deze wijzigingen ongedaan maken. Hierdoor wordt de oorspronkelijke figuur hersteld.

  1. Selecteer de figuur die u wilt herstellen.
  2. Kies Figuur opmaken [image] op de werkbalk Tekenen.
  3. Ga op een van de volgende manieren te werk:

    • Als u het formaat van een figuur hebt gewijzigd en de oorspronkelijke afmetingen wilt herstellen, klikt u op het tabblad Formaat, schakelt u het selectievakje Hoogte/breedte-verhouding vergrendelen uit en klikt u op Herstellen.

    • Als u een figuur hebt bijgesneden en de oorspronkelijke afmetingen wilt herstellen, klikt u eerst op het tabblad Figuur en vervolgens op Herstellen.

Opmerking U kunt de wijzigingen niet herstellen als u een van de volgende opties in het dialoogvenster Figuren comprimeren hebt gekozen: Web/scherm, Afdrukken of Bijgesneden delen van gebied verwijderen.


Standaardwaarden voor een nieuwe figuur- of vormstijl instellen

  1. Selecteer de figuur met de kenmerken die u als standaardwaarden wilt instellen.
  2. Kies Tekenen op de werkbalk Tekenen en klik vervolgens op Standaardinstellingen AutoVorm.

Tip

Als het object tekst bevat, kunt u de tekststijl als standaardinstelling opslaan. Selecteer de tekst, klik op Lettertype in het menu Opmaak en schakel het selectievakje Standaard voor nieuwe objecten in.


Een on line vergadering plannen

  1. Open het document dat u met anderen wilt delen.
  2. Klik op On line samenwerking in het menu Extra en kies Een vergadering plannen.
  3. Selecteer de gewenste opties voor de vergadering en klik op Verzenden [image].

Opmerking Als u voor de eerst maal een on line vergadering start, wordt u verzocht een adreslijstserver te selecteren in de lijst Servernaam onder Adreslijst. Werkt u in een bedrijfsomgeving dan vraagt u aan de systeembeheerder met welke adreslijstserver u verbinding moet maken.


Objecten selecteren

Formaatgrepen geven aan dat een object of een objectgroep is geselecteerd.

Ga op een van de volgende manieren te werk:

Een afzonderlijk object selecteren

  • Ga op een van de volgende manieren te werk:
    • Klik op het selectiekader van het object.
    • Als het object deel uitmaakt van een groep, selecteert u eerst de groep en klikt u vervolgens op het gewenste object.

Opmerking Als het object verscholen is onder andere objecten, selecteert u eerst het bovenste object en drukt u op TAB om de stapel objecten in voorwaartse richting te doorlopen (of in achterwaartse richting met SHIFT+TAB).

Meerdere objecten selecteren

  • Ga op een van de volgende manieren te werk:
    • Als u de objecten een voor een wilt selecteren, houdt u SHIFT ingedrukt terwijl u op elk object klikt.
    • Als de objecten niet ver uit elkaar liggen, klikt u op Object selecteren [image] op de werkbalk Tekenen om een selectiekader over de objecten te slepen.

    • Als de objecten deel uitmaken van een groep, selecteert u eerst de groep en houdt u SHIFT ingedrukt terwijl u op de gewenste objecten klikt.

Tip

Als u verborgen of gestapelde objecten wilt selecteren, kunt u ook de opdracht Meerdere objecten selecteren gebruiken. Voeg deze knop toe aan de werkbalk Tekenen.

Een of meer objecten selecteren met de muis

  1. Mocht de knop Meerdere objecten selecteren nog niet aanwezig zijn op de werkbalk Tekenen dan voegt u deze toe.

    Werkwijze

    1. Druk op ALT+F en vervolgens op CTRL+TAB totdat u de werkbalk Tekenen hebt geselecteerd.
    2. Druk op PIJL-RECHTS totdat u de pijl Meer knoppen hebt geselecteerd.
    3. Druk op PIJL-OMLAAG om het menu Knoppen toevoegen/verwijderen weer te geven.
    4. Druk op PIJL-OMLAAG, PIJL-RECHTS en vervolgens op TAB totdat u de knop Meerdere objecten selecteren hebt geselecteerd. Druk vervolgens op ENTER.
  2. Kies Meerdere objecten selecteren [image] op de werkbalk Tekenen.
  3. Schakel het selectievakje naast elk gewenst object in en klik op OK.

Opmerkingen

  • Als u de selectie van alle objecten wilt opheffen, klikt u op een willekeurige plaats buiten de objecten.
  • Als u de selectie van objecten een voor een wilt opheffen, houdt u SHIFT ingedrukt en klikt u op het betreffende object.

Tip

  • Als u moeite hebt om een object of een objectgroep te selecteren, klikt u op het vak In- en uitzoomen [image] om de weergave uit te vergroten.


Bestanden verzenden naar deelnemers tijdens een on line vergadering

Alleen de gespreksleider van een on line vergadering kan het gedeelde bestand naar de deelnemers verzenden.

  • Wijs in het menu Bestand de opdracht Verzenden naar aan en klik vervolgens op Deelnemer on line vergadering.

Opmerking Het gedeelde bestand wordt naar alle deelnemers aan de on line vergadering verzonden. Als u het bestand maar naar één deelnemer wilt verzenden, voegt u het als bijlage toe aan een e-mailbericht.


Chat openen tijdens een on line vergadering

Tijdens een on line vergadering is uitsluitend de gespreksleider in staat om Chat te openen. Dit kan alleen als Windows NetMeeting in Microsoft Office wordt uitgevoerd.

  1. Kies Chatvenster weergeven [image] op de werkbalk On line vergadering.

Tip

Als u wilt voorkomen dat de deelnemers het gedeelde document kunnen wijzigen, maar hen wel de mogelijkheid wilt geven om berichten met elkaar uit te wisselen via Chat, kiest u Bewerken door anderen stoppen [image] op de werkbalk On line vergadering.


De kleuren van objecten of van de achtergrond zijn ongelijkmatig

Als uw beeldscherm niet meer dan 16 kleuren kan weergeven, is de kleurenweergave waarschijnlijk van mindere kwaliteit. U krijgt de beste weergave op beeldschermen die 256 kleuren of meer ondersteunen.


Alle knoppen of opdrachten weergeven

Ga op een van de volgende manieren te werk:

Alle knoppen weergeven op een werkbalk

  • Gebruik de verplaatsingsgreep [image] aan de werkbalk om de werkbalk naar zijn eigen rij te slepen. U kunt de werkbalk ook naar een andere locatie dan de rand van het programmavenster slepen, zodat de werkbalk een zwevende werkbalk wordt.

Alle opdrachten weergeven in menu's

  1. Klik op een willekeurige werkbalk op de pijl Werkbalkopties Pijl Werkbalkopties.
  2. Wijs Knoppen toevoegen of verwijderen aan en klik op Aanpassen.
  3. Klik op het tabblad Opties.
  4. Schakel het selectievakje Laatst gebruikte opdrachten eerst weergeven in menu's in.

Deze instelling is van invloed op alle Microsoft Office-programma's.


Het werkelijke lettertype weergeven in de lijst met lettertypen

In Microsoft Office-programma's kunnen de namen van lettertypen in de lijst met lettertypen worden weergegeven in het eigen lettertype. Het lettertype Arial wordt dan bijvoorbeeld weergegeven in Arial.
  1. Klik in het menu Extra op Aanpassen.
  2. Klik op het tabblad Opties.
  3. Schakel het selectievakje Naam van lettertypen weergeven in eigen lettertype in of uit.

Opmerking Deze instelling is van invloed op alle Microsoft Office-programma's.


Een figuur of een vorm op een webpagina omschrijven met een alternatieve tekst

Als u een webpagina maakt, kan een alternatieve tekst in de browser worden weergegeven voor figuren of vormen die langzaam worden geladen of niet worden gevonden.

  1. Klik op de figuur of de vorm.
  2. Klik op AutoVorm of Figuur in het menu Opmaak en klik vervolgens op het tabblad Web.
  3. Typ de gewenste tekst in het vak Alternatieve tekst. Hoewel u een tekst van onbeperkte lengte kunt typen, kan de weergave ervan in sommige webbrowsers beperkt zijn tot een maximum aantal tekens.


Meerdere programmapictogrammen op de taakbalk van Windows weergeven of verbergen

Als u het volgende selectievakje inschakelt, wordt op de taakbalk van Windows een afzonderlijk pictogram weergegeven voor elk geopend venster in een Office-programma. Als u het selectievakje uitschakelt, wordt slechts één pictogram voor een Office-programma weergegeven op de taakbalk.

  1. Klik op Opties in het menu Extra van het programma en klik vervolgens op het tabblad Weergave.
  2. Schakel het selectievakje Vensters op taakbalk in of uit.

Opmerking Deze optie is niet beschikbaar in Windows NT 4.0.


Alle wijzigingen in een figuur ongedaan maken

Met de opdracht Beginwaarden figuur wordt elke wijziging in contrast, kleur, helderheid, randen of formaat ongedaan gemaakt.

  1. Selecteer de figuur die u wilt herstellen.
  2. Kies Beginwaarden figuur [image] op de werkbalk Figuur.

Opmerking U kunt de beginwaarden van een figuur niet herstellen als u eerder een van de volgende opties hebt gekozen in het dialoogvenster Figuren comprimeren: Web/scherm, Afdrukken of Bijgesneden delen van gebied verwijderen.


Deelnemerslijst van een on line vergadering bekijken

  • Wijs Lijst van deelnemers aan op de werkbalk On line vergadering en klik op de pijl.

Opmerking De deelnemerslijst wordt telkens bijgewerkt wanneer er in de on line vergadering deelnemers bijkomen of vertrekken.


Waarschuwingen voor geïnstalleerde sjablonen en invoegtoepassingen

Als u een macro opent verschijnt er, afhankelijk van de beveiligingsinstelling voor macro's, een waarschuwing waardoor de macro mogelijk wordt uitgeschakeld voor geïnstalleerde sjablonen en invoegtoepassingen (waaronder wizards).

  1. Klik in het menu Extra op Opties en klik vervolgens op het tabblad Beveiliging.

  2. Klik op Macrobeveiliging onder Macrobeveiliging.
  3. Klik op het tabblad Betrouwbare bronnen.
  4. Schakel het selectievakje Alle geïnstalleerde invoegtoepassingen en sjablonen vertrouwen uit.

Opmerking Alle sjablonen, invoegtoepassingen en macro`s die bij Microsoft Office XP worden geleverd, zijn digitaal ondertekend door Microsoft. Als u Microsoft voor een van deze geïnstalleerde bestanden toevoegt aan de lijst met betrouwbare bronnen, wordt in het vervolg geen waarschuwing meer gegenereerd wanneer deze bestanden worden gebruikt.


De standaardwerkmap

Mogelijk is een deel van dit onderwerp niet van toepassing op bepaalde talen.

Als u met Microsoft Windows 98, Windows Millennium Edition (Me) of Windows 2000 Professional werkt, is Mijn documenten de standaardmap voor alle documenten en bestanden van Microsoft Office. In Windows 98 verschijnt deze map standaard wanneer u het dialoogvenster Openen of Opslaan als voor het eerst weergeeft in een Microsoft Office-toepassing en wanneer u de opdracht Office-document openen kiest in het menu Start van Windows. Als u de Office-werkbalk hebt geïnstalleerd, wordt de map Mijn documenten tevens standaard geopend met de opdracht Office-document openen. De map Mijn documenten bevindt zich standaard in de hoofdmap, maar u kunt de map ook naar een andere locatie op uw computer verplaatsen of een andere, meer herkenbare naam geven.

Opmerking Als u Microsoft Windows NT 4.0 Workstation gebruikt, is de Persoonlijke map de standaardwerkmap.


Ik kan een GIF-animatie niet wijzigen

U kunt een GIF-animatie niet bijsnijden noch de opvulling, rand of doorzichtigheid ervan wijzigen vanaf de werkbalk Figuur of Tekenen of het dialoogvenster Figuur opmaken. U moet in dat geval een bewerkingsprogramma voor GIF-animaties gebruiken en het bestand vervolgens weer invoegen.


De inhoud van het Office Klembord weergeven

  • Klik op Office Klembord in het menu Bewerken.

Opmerking Als het pictogram van het Office Klembord [image] in het statusgebied op de taakbalk is te zien, wordt het Office Klembord al in ten minste één actief Office-programma weergegeven. Dubbelklik op het pictogram om het Office Klembord in het actieve programma te openen.


Wat is mijn activeringsnummer?

Als Microsoft uw abonnementsgegevens heeft ontvangen, krijgt u een activeringsnummer toegewezen. De toewijzing hiervan verloopt volgens de door u gekozen activeringsmethode van uw abonnement. Wanneer u het Microsoft-programma de volgende keer start, wordt u gevraagd uw activeringsnummer op te geven om het abonneringsproces te voltooien. Als u uw activeringsnummer voor die tijd nog niet hebt ontvangen, kunt u de abonnering ook telefonisch voltooien.


Ik kan de groep van een geïmporteerde afbeelding niet opheffen

De afbeelding is een bitmap. Dergelijke afbeeldingen kunnen niet als een groep worden bewerkt of naar een object worden geconverteerd.

U kunt de afbeelding aanpassen in een beeldbewerkingsprogramma en vervolgens weer in uw document invoegen.


Ik kan de kleur van bepaalde delen van een figuur niet wijzigen

  • Als de afbeelding een vectorfiguur is, selecteert u deze en klikt u op Figuurkleuren wijzigen [image] op de werkbalk Figuur.
  • Als de afbeelding een illustratie is, heft u de figuurgroep op en wijzigt u de kleuren vervolgens met de tekenhulpmiddelen.


Problemen met kopiëren en plakken oplossen

Ik kan geen aanvullende items op het Office Klembord plaatsen.

U hebt al 24 items op het Klembord van Microsoft Office verzameld Als u meer dan 24 items naar het Office Klembord kopieert, wordt het langst aanwezige item van het Klembord verwijderd zodat het volgende item kan worden toegevoegd. De toegevoegde items blijven op het Office Klembord totdat u alle gestarte Office-programma's op de computer hebt afgesloten. Als u aanvullende items op het Klembord wilt plaatsen, verwijdert u eerst een aantal items of klikt u op Alles wissen [image] op het Office Klembord.

Er zijn grote items op het Office Klembord geplaatst Ook als het Office Klembord nog geen 24 items bevat, is het mogelijk dat u niet meer items kunt toevoegen. Dit komt omdat u grote items op het Office Klembord hebt geplaatst waardoor het maximum wordt overschreden. Deze gegevenslimiet bedraagt 4 MB voor systemen met minder dan 64 MB RAM-geheugen en 8 MB voor systemen met een RAM-geheugen van 64 MB of meer. Als u aanvullende items op het Office Klembord wilt plaatsen, verwijdert u eerst een aantal items of klikt u op Alles wissen [image] op het Office Klembord. Items die groter zijn dan 4 MB of 8 MB kunt u niet naar het Office Klembord kopiëren.

U probeert een item te kopiëren waarvan de indeling niet wordt ondersteund Sommige items kunnen niet naar het Office Klembord worden gekopieerd omdat de indeling ervan niet wordt ondersteund.

Het Office Klembord is niet beschikbaar

Het Microsoft Office Klembord is niet beschikbaar op locaties waar u geen toegang hebt tot de opdrachten Kopiëren, Knippen en Plakken, noch in de Visual Basic-editor.

Als het Office Klembord echter in een bepaald Office-programma wordt weergegeven, worden alle items die u in andere programma's knipt of kopieert automatisch verzameld.

Het Office Klembord wordt niet automatisch weergegeven wanneer ik meerdere items kopieer.

  1. Klik op Opties in het taakvenster van het Office Klembord.

  2. Schakel het selectievakje Automatisch Office Klembord weergeven in.

Ik kan de items niet automatisch naar het Office Klembord kopiëren wanneer een Office-programma is geopend.

  1. Klik op Opties in het taakvenster van het Office Klembord.

  2. Schakel het selectievakje Verzamelen zonder Office Klembord weer te geven in.

Het pictogram van het Office Klembord wordt niet weergegeven.

  • Controleer het volgende:

De optie voor de weergave van het Office Klembord-pictogram is uitgeschakeld

  1. Klik op Opties in het taakvenster van het Office Klembord.

  2. Schakel het selectievakje Office Klembord-pictogram weergeven op de taakbalk in.

De optie voor de weergave van de verzamelstatus is uitgeschakeld

  1. Klik op Opties in het taakvenster van het Office Klembord.

  2. Schakel het selectievakje Status bij taakbalk weergeven tijdens kopiëren in.

Ik zie geen statusbericht wanneer ik items kopieer.

  1. Klik op Opties in het taakvenster van het Office Klembord.

  2. Schakel het selectievakje Status bij taakbalk weergeven tijdens kopiëren in.

Het gekopieerde item ziet er anders uit in de Office Klembord-galerie.

In sommige gevallen, zoals bij Unicode-tekst, ziet de afbeelding in de galerie er enigszins anders uit. Dit komt omdat de tekst in de galerie altijd wordt weergegeven met het lettertype Tahoma. De juiste opmaak- en lettertypekenmerken worden hersteld zodra u het item uit de galerie plakt.

De knop Alles plakken is niet beschikbaar op het Office Klembord.

De opdracht Alles plakken [image] en de verzamelde items op het Microsoft Office Klembord zijn niet beschikbaar op locaties waar u geen toegang hebt tot de opdrachten Kopiëren, Knippen en Plakken, noch in de Visual Basic-editor.


Problemen oplossen bij het toevoegen van randen, opvullingen, schaduw en 3D-effecten

Ik zie de rand om een object niet.

Randen kunnen in de volgende gevallen niet zichtbaar zijn:

  • De rand is uitgeschakeld of heeft dezelfde kleur als de achtergrond. Selecteer het object, klik op de pijl naast Lijnkleur op de werkbalk Tekenen en klik vervolgens op een randkleur.
  • Er is een 3D-effect toegepast op het object. In dat geval wordt de objectrand automatisch verborgen. De rand wordt weer weergegeven zodra u het 3D-effect verwijdert.
  • Er is een reliëfeffect of verzonken effect toegepast op het object. In dat geval wordt de objectrand automatisch verborgen. Dit blijft zo, ook als u het effect verwijdert. U kunt de rand opnieuw weergeven door eerst het effect te verwijderen en vervolgens op de pijl naast Lijnkleur op de werkbalk Tekenen te klikken en een randkleur te kiezen.

Ik heb de instelling van een opvulling, rand, schaduw of 3D-effect gewijzigd, maar de oude instellingen blijven actief wanneer ik een object teken.

De standaardstijl wordt toegepast op het nieuwe object. Als u de standaardinstellingen voor nieuwe objecten wilt wijzigen, selecteert u een object met de gewenste kenmerken en klikt u op Tekenen op de werkbalk Tekenen en vervolgens op AutoVorm-standaard instellen.

Ik kan geen schaduw aan de tekst toevoegen.

Als u schaduw aan een bepaalde tekst zoals een tabelkop wilt toevoegen, selecteert u de tekst en klikt u op Tekstschaduw op de werkbalk Opmaak. Gebruik het hulpmiddel Schaduw op de werkbalk Tekenen om schaduw aan objecten toe te voegen.

Ik heb een 3D-effect toegepast op een object en vervolgens verdween de objectschaduw.

Het is niet mogelijk om zowel een 3D-effect als een schaduw toe te wijzen aan hetzelfde object.

Als ik de opvulkleur van een object met een schaduw- of 3D-effect wijzig, blijft de oude kleur van het effect behouden.

Wijziging van de opvulkleur heeft alleen gevolgen voor het hoofdgedeelte van het object. Als u de kleur van een schaduw- of 3D-effect wilt wijzigen, kiest u Schaduw of 3D op de werkbalk Tekenen.


Problemen met on line vergaderingen oplossen

Ik kan een bestand dat in een on line vergadering is geopend, niet afdrukken op de lokale printer of opslaan op de vaste schijf.

Het bestand kan alleen worden afgedrukt op de printer of opgeslagen of de vaste schijf die is verbonden met de locatie waarop het bestand is geopend. Als u op Afdrukken klikt, wordt het bestand afgedrukt op de printer van de gespreksleider van de on line vergadering. Als u op Opslaan klikt, wordt het bestand opgeslagen op de vaste schijf of de server van de gespreksleider en niet die van u.

Als u een kopie van het gedeelde bestand wilt maken, vraagt u of de gespreksleider u een kopie toestuurt. U kunt natuurlijk ook de inhoud van het document kopiëren naar een bestand op uw computer zodra u toestemming hebt om het bestand te wijzigen.

Deelnemers aan een on line vergadering zien een gearceerd patroon op het scherm.

Zorg ervoor dat het document niet door andere vensters wordt bedekt, sluit alle programma's af die u niet gebruikt en minimaliseer alle andere vensters op het bureaublad.

Ik zie sommige items niet die andere deelnemers aan de on line vergadering wel zien.

Zorg ervoor dat u dezelfde schermresolutie hebt ingesteld als de overige deelnemers.

De naam van degene die ik voor een on line vergadering wil uitnodigen, komt niet in de lijst voor.

Selecteer een andere adreslijst bij Adreslijst in het dialoogvenster Iemand zoeken of geef de uitnodiging eenvoudig per e-mail of per telefoon aan deze persoon door.


Problemen met scanners en digitale camera's oplossen

De volgende gevallen gelden voor zowel scanners als digitale camera's.

De knop Invoegen is niet beschikbaar wanneer ik een scanner selecteer.

De knop Invoegen is niet beschikbaar wanneer automatisch scannen niet wordt ondersteund door de software van de scanner of de digitale camera. Gebruik in dat geval de knop Aangepast invoegen.

Er gebeurt niets wanneer ik op de knop Aangepast invoegen klik.

Het apparaatvenster wordt waarschijnlijk niet vooraan weergegeven. Klik op de knop van de apparaatsoftware in de taakbalk van Windows om het venster weer te geven.

Er verschijnt een foutbericht wanneer ik een figuur probeer te scannen of te downloaden.

De apparaatsoftware is misschien niet volledig geïnstalleerd. Volg de instructies van de fabrikant bij de aansluiting en de installatie van het apparaat en zorg ervoor dat de meegeleverde software van de scanner of digitale camera volledig wordt geïnstalleerd.

Mogelijk biedt uw apparaat geen ondersteuning aan TWAIN of WIA. Gebruik alleen apparaten die TWAIN- of WIA-compatibel zijn en zorg ervoor dat de meegeleverde software die u hebt geïnstalleerd TWAIN of WIA ondersteunt. Raadpleeg de handleiding bij het apparaat of neem contact op met de fabrikant als u niet zeker weet of het apparaat TWAIN-compatibel is.

U moet misschien Aangepast invoegen gebruiken. Als u niet kunt scannen nadat u nieuwe software hebt geïnstalleerd, probeert u de scanbewerking uit te voeren met een programma dat TWAIN of WIA ondersteunt. Als de scanbewerking in het andere programma wel lukt, gebruikt u de optie Aangepast invoegen in het dialoogvenster Figuur van scanner of camera invoegen.

Automatisch scannen wordt misschien niet ondersteund door de apparaatsoftware. Gebruik Aangepast invoegen in plaats van Invoegen in het dialoogvenster Figuur van scanner of camera invoegen (menu Invoegen, submenu Figuur).

Het scanresultaat bevalt niet.

Ga op een van de volgende manieren te werk:

  • Gebruik Aangepast invoegen in het dialoogvenster Figuur van scanner of camera invoegen om eigenschappen van de afbeelding te wijzigen en een voorbeeld ervan te bekijken voordat u gaat scannen.

  • Raadpleeg de documentatie bij de scanner of de camera over de wijze waarop u de afbeeldingsinstellingen kunt wijzigen.

  • Gebruik de werkbalk Figuur om het contrast, de helderheid en het formaat van de afbeelding aan te passen. Klik op de afbeelding om de werkbalk Figuur weer te geven.

Specifieke gevallen voor scanners

Het scannen duurde erg lang.

Selecteer een lagere resolutie Als u een hoge resolutie selecteert, duurt het scannen langer.

Scan de afbeelding maar één keer Het scannen duurt langer als u Aangepast invoegen kiest in het dialoogvenster Figuur van scanner of camera invoegen en een kleurenafbeelding scant op een apparaat dat de afbeelding meerdere malen moet aftasten om deze in te lezen. Gebruik in dat geval Invoegen zodat de afbeelding slechts eenmaal wordt afgetast.

Mijn computer crashte tijdens het scannen van een afbeelding.

Ga op een van de volgende manieren te werk:

  • Als u de afbeelding hebt gescand door Invoegen te kiezen in het dialoogvenster Figuur van scanner of camera invoegen, probeert u het via het alternatief Aangepast invoegen.
  • Als het probleem hiermee niet is opgelost, neemt u contact op met de fabrikant van de scanner (of gaat u naar de website van de fabrikant) om de meest recente informatie over de scanner op te vragen.

De scanner heeft een te groot of te klein gebied gescand.

Ga op een van de volgende manieren te werk:

  • Gebruik Aangepast invoegen in het dialoogvenster Figuur van scanner of camera invoegen om de afbeeldingseigenschappen te wijzigen en een voorbeeld van de afbeelding te bekijken voordat u deze scant.
  • Raadpleeg de documentatie bij de scanner of de camera over de wijze waarop u de afbeeldingsinstellingen kunt wijzigen.

Specifieke gevallen voor digitale camera's

Er verschijnt een bericht dat er geen digitale camera is geïnstalleerd.

U moet de hardware en de software van het apparaat installeren voordat u een afbeelding van een camera probeert in te voegen.

Er gebeurt niets als ik een afbeelding probeer te downloaden.

De hardware of de software van de camera of andere opnameapparatuur is mogelijk niet volledig compatibel met uw programma. Probeer het volgende:

  • Als u de afbeelding hebt gescand door Invoegen te kiezen in het dialoogvenster Figuur van scanner of camera invoegen, probeert u het via het alternatief Aangepast invoegen.
  • Als het probleem hiermee niet is opgelost, neemt u contact op met de fabrikant van de camera (of gaat u naar de website van de fabrikant) om de meest recente informatie over de camera op te vragen.


Problemen oplossen met tekst in vormen en tekstvakken

Het formaat van de vorm wordt niet aangepast om de tekst in te passen.

U kunt het formaat van de vorm alleen op deze manier aanpassen als tekstomloop mogelijk is. Selecteer het object, dubbelklik op de selectierechthoek van de AutoVorm of het tekstvak en klik vervolgens op het tabblad Tekstvak van het dialoogvenster Opmaak. Schakel het selectievakje Tekstomloop in AutoVorm in.

De tekst wordt niet samen met de vorm verplaatst, gespiegeld of gedraaid.

De tekst bevindt zich waarschijnlijk in een tekstvak. Tekst die met het hulpmiddel Tekstvak [image] wordt ingevoerd en boven op een object wordt geplaatst, blijft onafhankelijk van het object bestaan en kan daarom niet samen met het object worden verplaatst of gedraaid.

  • Als u de tekst met de vorm wilt verbinden, klikt u op het object en typt of plakt u de tekst.
  • Als u het tekstvak en het object wilt groeperen zodat deze als een geheel worden verplaatst, houdt u SHIFT ingedrukt terwijl u de tekst en het object selecteert. Klik vervolgens op Tekenen op de werkbalk Tekenen en klik tot slot op Groeperen.

Opmerking Het spiegelen van tekst is niet mogelijk, zelfs niet wanneer deze met een vorm is verbonden. Als u tekst wilt spiegelen (bijvoorbeeld voor een spiegelbeeldeffect), maakt u een WordArt -object dat u vervolgens spiegelt.

Als ik een tekstvak selecteer en begin te typen, wordt de bestaande tekst niet door mijn invoer vervangen.

U vervangt de tekst in een tekstvak door de tekst zelf en niet de rand van het tekstvak te selecteren voordat u gaat typen.

Ik kan een vorm niet groter maken dan de tekst.

De optie Formaat van AutoVorm aanpassen aan tekst is ingeschakeld. Selecteer het object, dubbelklik op de selectierechthoek van de AutoVorm of het tekstvak en klik vervolgens op het tabblad Tekstvak. Schakel het selectievakje Tekstomloop in AutoVorm uit.

Als ik tekst aan een vorm toevoeg, wordt het objectformaat gewijzigd en dat is niet de bedoeling.

De optie Formaat van AutoVorm aanpassen aan tekst is ingeschakeld. Selecteer het object, dubbelklik op de selectierechthoek van de AutoVorm of het tekstvak en klik vervolgens op het tabblad Tekstvak. Schakel het selectievakje Tekstomloop in AutoVorm uit.

Als u de tekst links en rechts buiten het object wilt laten doorlopen, moet u het selectievakje Tekstomloop in AutoVorm ook uitschakelen. Als de tekst in verticale richting buiten het object mag doorlopen, maar binnen de linker- en rechterrand van het object moet blijven, schakelt u het selectievakje Tekstomloop in AutoVorm in.

Ik heb de marges voor de tekst in een object gewijzigd, maar er gebeurde niets.

U kunt de marges tussen de tekst en de objectrand alleen aanpassen wanneer de optie Formaat van AutoVorm aanpassen aan tekst is ingeschakeld. Selecteer het object, dubbelklik op de selectierechthoek van de AutoVorm of het tekstvak en klik vervolgens op het tabblad Tekstvak. Schakel het selectievakje Formaat van AutoVorm aanpassen aan tekst in.


Problemen met werkbalken en menu's oplossen

Ik kan een menuopdracht, werkbalkknop of dialoogvensteroptie niet vinden.

Het menu is niet uitgevouwen. Als er pijlen [image] worden weergegeven aan de onderkant van het menu, is de menuopdracht misschien beschikbaar in het uitgevouwen menu. Klik op de pijlen en vervolgens op de gewenste opdracht. U kunt ook dubbelklikken op het menu om het menu uit te vouwen.

Er is onvoldoende ruimte om alle knoppen weer te geven. Als de werkbalk zich op dezelfde rij bevindt als een andere werkbalk, is er mogelijk niet genoeg ruimte om alle knoppen weer te geven. Klik op Werkbalkopties [image] en vervolgens op de gewenste knop.

U hebt een andere taalinstelling. De opdracht of het besturingselement wordt niet weergegeven als de taal waarop de opdracht of het besturingselement van toepassing is, niet is ingeschakeld voor het bewerken. U moet bewerken inschakelen voor de taal waarmee u wilt werken.

Het Microsoft Office-programma waarmee u werkt is niet gemaximaliseerd. Sommige werkbalkknoppen worden verborgen wanneer het programmavenster niet is gemaximaliseerd. Klik op de knop Maximaliseren [image] om het programmavenster met de maximale grootte weer te geven.

Ik heb een aangepaste werkbalk gemaakt en die gedeeld met iemand anders, maar de werkbalk ziet er anders uit op de andere computer.

De knoppen en opdrachten die u met iemand anders deelt, zijn altijd beschikbaar. Het feit of deze wel of niet worden weergegeven in de korte versie van het menu of op de werkbalk als er onvoldoende ruimte is om alle knoppen weer te geven, is echter afhankelijk van de individuele menu- en werkbalkinstellingen voor de betreffende persoon.

In Microsoft Office worden de opdrachten en knoppen die u vaak en recent hebt gebruikt, opgeslagen als uw persoonlijke menu- en werkbalkinstellingen. Als het selectievakje Laatst gebruikte opdrachten eerst weergeven in menu's is uitgeschakeld (pijl Werkbalkopties , Knoppen toevoegen of verwijderen, dialoogvenster Aanpassen, tabblad Opties), zijn deze persoonlijke instellingen van invloed op de opdrachten die in elk menu worden weergegeven. Als op een werkbalk bovendien niet voldoende ruimte is om alle knoppen weer te geven (bijvoorbeeld als een werkbalk op dezelfde rij is geplaatst als een andere werkbalk), wordt door de persoonlijke instellingen bepaald welke knoppen al dan niet worden weergegeven.


Het privacybeleid voor de wizard Activering van Office

Microsoft vraagt u uw product te activeren zodat we kunnen controleren of er een origineel Microsoft-product is gebruikt voor de installatie. Er worden geen persoonlijke gegevens naar Microsoft gestuurd als u uw product activeert. U kunt dit dus volledig anoniem doen. Het enige wat u bij de activering moet opgeven, is uw land/regio.

Tijdens de activering wordt door de wizard Activering van Office een unieke hardware-ID gemaakt ter identificatie van de computerconfiguratie op het moment van de activering. Deze hardware-ID bevat geen persoonlijke gegevens, noch enige informatie over de software of de gegevens op uw computer noch informatie over het computermerk of -model. De hardware-ID dient alleen ter identificatie van uw computer en wordt uitsluitend gebruikt voor de activering van producten. Via de wizard Activering kunnen wijzigingen in de computerconfiguratie worden opgespoord en toegestaan. Bij kleine upgrades zal geen hernieuwde activering nodig zijn. Als u echter alles volledig anders installeert op uw computer, moet u de activering waarschijnlijk wel opnieuw uitvoeren.

U kunt tijdens de activering ook uw contactgegevens (bijvoorbeeld naam en adres) opgeven om uw product bij Microsoft te registreren. Als u het product wilt registreren, worden uw persoonlijke gegevens veilig opgeslagen door Microsoft. De openbaarmaking van deze gegevens aan derden is niet mogelijk zonder uw toestemming.

Tijdens de registratie hebt u de mogelijkheid om te bepalen of u informatie over speciale aanbiedingen wilt ontvangen. Als u de optie "Ik wil graag aanbiedingen ontvangen van Microsoft" inschakelt, krijgt u automatisch informatie toegestuurd over Microsoft-producten en -diensten. Schakel deze optie niet in als u deze informatie niet wilt ontvangen.

Als u de optie "Ik wil graag aanbiedingen ontvangen van Microsoft over verwante producten en diensten van derden" inschakelt, wordt een zorgvuldige selectie gemaakt van andere bedrijven waarvan u productinformatie kunt ontvangen. Schakel deze optie niet in als er geen voorgestelde selectie van andere bedrijven hoeft te worden gemaakt.

U kunt te allen tijde contact opnemen met Microsoft om de verstrekte gegevens te controleren en wijzigen. In sommige Microsoft Office-producten kunt u de wizard Activering gebruiken om wijzigingen via het Internet of de telefoon door te geven. Anders kunt u de verstrekte gegevens ook bijwerken door het productnummer en de nieuwe gegevens op te sturen naar het onderstaande adres. (U kunt het productnummer opvragen met de opdracht Info in het menu Help.) Vervolgens worden wijzigingen in de contactgegevens bijgewerkt door Microsoft. Het productnummer is van belang omdat hiermee uw activeringsrecord precies kan worden geïdentificeerd.

Als u van mening bent dat Microsoft zich niet aan deze privacyregels heeft gehouden, kunt u zich schriftelijk wenden tot het volgende adres:

Microsoft
Attn: Microsoft Product Activation
One Microsoft Way
Redmond, Washington 98052-6399
USA

Microsoft zal dan redelijkerwijs proberen om het probleem zo snel mogelijk te achterhalen en op te lossen.

Klantendiensten

Argentinië | 54-11-4317-2626
Australië | + 61 2 9870 2131
Brazilië | (11) 3328-3396
Groot-Brittannië | + 44 870 2411963
Hongkong | + 852 2904-2198
India | +91 11 629 2640
Japan | 8148+226-5731
Nieuw-Zeeland | +64 9 356 3093
Verenigde Staten | 716-871-2919


Een programma herstellen dat niet meer reageert

  1. Kies Start op de taakbalk van Windows, wijs Programma's en Office-hulpprogramma's aan en klik vervolgens op Microsoft Office-toepassing herstellen.
  2. Klik in de lijst Toepassing op het programma of het document dat niet meer reageert.
  3. Ga op een van de volgende manieren te werk:
    • Klik op Toepassing herstellen om de bestanden waaraan u werkte, te herstellen.
    • Klik op Toepassing afsluiten als u het programma wilt afsluiten en de laatste wijzigingen in de bestanden verloren wilt laten gaan.
  4. U kunt de fout die het probleem veroorzaakte melden bij Microsoft, zodat het probleem in toekomstige versies van het programma kan worden voorkomen. Klik op Rapport verzenden of Niet verzenden.


Bestanden herstellen

  1. Als het Microsoft Office-programma waarin u werkt niet meer reageert, kunt u het programma herstellen.

    Werkwijze

    1. Wijs in het menu Start van Microsoft Windows achtereenvolgens Programma's en Microsoft Office-hulpprogramma's aan. Klik vervolgens op Microsoft Office-toepassing herstellen.
    2. Klik in de lijst Toepassing op het programma of document dat niet reageert.
    3. Ga op een van de volgende manieren te werk:
      • Als u wilt proberen om de bestanden waarmee u werkte, te herstellen, klikt u op Toepassing herstellen of Toepassing opnieuw starten.
      • Als u het programma wilt afsluiten zonder de laatste wijzigingen in bestanden op te slaan, klikt u op Toepassing afsluiten.
    4. U kunt de fout die het probleem veroorzaakte melden aan Microsoft zodat deze informatie kan worden gebruikt om het programma te verbeteren. Klik op Rapport verzenden of Niet verzenden.
  2. Open het Office-programma.
  3. Bekijk de bestanden in het taakvenster Documenten herstellen om te bepalen welke bestanden u wilt behouden.

    Werkwijze

    • Bestanden met de toevoeging [Hersteld] in de titel bevatten gewoonlijk meer recente wijzigingen dan bestanden met de toevoeging [Oorspronkelijk] in de titel.

    • Als u wilt weten op welke wijze een bestand is hersteld, wijst u het bestand in het taakvenster Documenten herstellen aan, klikt u op de pijl naast de bestandsnaam en kiest u Reparaties weergeven.
    • Als er verschillende versies zijn hersteld, opent u alle versies en slaat u de gewenste versie op.
  4. Als u een bestand wilt bewaren, wijst u het aan in het taakvenster Documenten herstellen en klikt u op de pijl naast de bestandsnaam. U kunt dan het volgende doen:
    • Klik op Openen om het bestand te bewerken.
    • Klik op Opslaan als en typ een naam om het bestand op te slaan. Het bestand wordt standaard opgeslagen in dezelfde map als het oorspronkelijke bestand. Als u de kopie dezelfde naam geeft, wordt het oorspronkelijke bestand vervangen. Er verschijnt dan een bericht waarin u dit moet bevestigen. Kies Ja om het bestaande bestand te vervangen door de versie met de meest recent opgeslagen wijzigingen.
  5. Als u alle bestanden die u wilt behouden hebt bekeken en opgeslagen, kiest u Sluiten in het taakvenster Documenten herstellen.


Gekoppelde objecten en ingesloten objecten

Het belangrijkste verschil tussen gekoppelde objecten en ingesloten objecten is de opslagplaats van de gegevens en de wijze waarop u de gegevens bijwerkt nadat u deze in het doelbestand hebt opgenomen.

Een bestand met gekoppelde en ingesloten objecten

1 Ingesloten object

2 Gekoppeld object

3 Bronbestand

Wat is een gekoppeld object?

Als u een object koppelt, worden de gegevens alleen bijgewerkt wanneer u het bronbestand bijwerkt. De gekoppelde gegevens worden opgeslagen in het bronbestand. In het doelbestand wordt alleen de locatie van het bronbestand opgeslagen en krijgt u een weergave van de gekoppelde gegevens te zien. Gebruik gekoppelde objecten als een beperkte bestandsgrootte van belang is.

Wat is een ingesloten object?

Als u een object insluit, worden de gegevens in het doelbestand niet bijgewerkt wanneer u het bronbestand wijzigt. Ingesloten objecten worden bij het doelbestand opgeslagen en de relatie met het bronbestand wordt verbroken zodra u het object insluit. Dubbelklik op het ingesloten object om dit in het bronprogramma te openen.


Bepalen hoe gekoppelde objecten worden bijgewerkt

  1. Klik op Koppelingen in het menu Bewerken.
  2. Klik op het gekoppelde object dat u wilt bijwerken.

    Als u meerdere gekoppelde objecten tegelijk wilt selecteren, houdt u CTRL ingedrukt terwijl u op elk object klikt.

  3. Ga op een van de volgende manieren te werk:

    Gekoppelde objecten instellen op automatisch of handmatig bijwerken

    1. Klik op Automatisch of Automatisch bijwerken als u een gekoppeld object wilt bijwerken telkens wanneer u het bestand met het object opent, of telkens wanneer het object wordt gewijzigd terwijl het bestand is geopend.

    2. Klik op Handmatig of Handmatig bijwerken als u het object alleen wilt bijwerken zodra u op Nu bijwerken klikt.

    Een gekoppeld object handmatig bijwerken wanneer u dit bepaalt

    • Klik eerst op het gekoppelde object en vervolgens op Nu bijwerken.

    Voorkomen dat een gekoppeld object wordt bijgewerkt

    • Schakel het selectievakje Vergrendeld in.

    Een verbinding met een gekoppeld object verbreken

    • Klik op Koppeling verbreken.

    Opmerking Als u de verbinding met een gekoppeld object hebt verbroken, moet u het object opnieuw invoegen in het bestand om de verbinding te herstellen.

    De verbinding met een gekoppeld object herstellen wanneer de locatie of de naam van het bronbestand is gewijzigd

    1. Klik op Bron wijzigen.

    2. Voer in het vak Bestandsnaam de naam in van het bestand waarvoor u de verbinding met het gekoppelde object wilt herstellen.

      Als het gewenste bestand niet in de lijst voorkomt, selecteert u een andere map in het vak Zoeken in.


Woorden toevoegen aan de woordenlijst van een IME (Input Method Editor)

De voorziening die in dit Help-onderwerp wordt beschreven is alleen beschikbaar als u in de Microsoft Office-taalinstellingen ondersteuning hebt ingeschakeld voor vereenvoudigd Chinees, traditioneel Chinees of Japans.

  • Klik op IME-woordenlijst bijwerken in het menu Bewerken.

De wijze waarop u woorden of andere invoer kunt toevoegen, is afhankelijk van de IME waarmee u werkt.


Een pictogram, tekst of beide weergeven voor een menuopdracht of knop

Ga op een van de volgende manieren te werk:

Een pictogram en tekst of alleen tekst weergeven voor een menuopdracht

  1. Als de menuopdracht die u wilt wijzigen zich op een werkbalk bevindt, geeft u die werkbalk weer.

    Werkwijze

    1. Wijs Werkbalken aan in het menu Beeld.
    2. Ga op een van de volgende manieren te werk:
      • Klik op de werkbalk die u wilt weergeven.
      • Als u meer werkbalken wilt weergeven, klikt u op Aanpassen. Klik in het dialoogvenster Aanpassen op het tabblad Werkbalken en schakel het selectievakje in voor de werkbalk die u wilt weergeven. Klik op Sluiten.
  2. Klik in het menu Extra op Aanpassen.
  3. Terwijl het dialoogvenster Aanpassen geopend is, klikt u op het menu met de opdracht die u wilt wijzigen.
  4. Klik op de opdracht die u wilt wijzigen.
  5. Klik in het dialoogvenster Aanpassen op Selectie wijzigen en klik vervolgens op de gewenste optie in het snelmenu.
  6. Klik in het dialoogvenster Aanpassen op Sluiten.

    Opmerkingen

    • Sommige opdrachten hebben geen bijbehorend pictogram en kunnen alleen worden weergegeven als tekst.
    • Een menuopdracht kan niet alleen als pictogram worden weergegeven, tenzij u de opdracht wijzigt in een werkbalkknop. Als u de optie Standaardstijl selecteert in het snelmenu en de opdracht vervolgens naar een werkbalk kopieert of verplaatst, wordt de opdracht weergegeven als een pictogram op de werkbalk.

Tekst, een pictogram of beide weergeven op een werkbalkknop

  1. Zorg ervoor dat de werkbalk die u wilt wijzigen zichtbaar is.

    Werkwijze

    1. Wijs Werkbalken aan in het menu Beeld.
    2. Ga op een van de volgende manieren te werk:
      • Klik op de werkbalk die u wilt weergeven.
      • Als u meer werkbalken wilt weergeven, klikt u op Aanpassen. Klik in het dialoogvenster Aanpassen op het tabblad Werkbalken en schakel het selectievakje in voor de werkbalk die u wilt weergeven. Klik op Sluiten.
    3. Klik in het menu Extra op Aanpassen.
  2. Terwijl het dialoogvenster Aanpassen geopend is, klikt u op de knop die u wilt wijzigen.
  3. Klik in het dialoogvenster Aanpassen op Selectie wijzigen en klik vervolgens op de gewenste optie in het snelmenu.
  4. Klik in het dialoogvenster Aanpassen op Sluiten.

Opmerking De tekst of het pictogram op een knop waarmee een lijst of menu wordt weergegeven wanneer erop wordt geklikt, kunt u niet wijzigen.


Meer dan één exemplaar afdrukken

  1. Klik in het menu Bestand op Afdrukken.
  2. Voer in het vak Aantal exemplaren in hoeveel exemplaren u wilt afdrukken.


Een printer selecteren

  1. Klik in het menu Bestand op Afdrukken.
  2. Selecteer de printer die u wilt gebruiken in het vak Naam.


De papierinvoer selecteren

  1. Klik in het menu Bestand op Afdrukken.
  2. Klik op Eigenschappen.
  3. Ga op een van de volgende manieren te werk:
    • Klik in Windows 2000 op het tabblad Papier/Kwaliteit.
    • Klik in Windows 98 en Windows Millennium Edition op het tabblad Papier.
    • Klik in Windows NT op het tabblad Pagina-instelling.
  4. Klik op de gewenste papierinvoer in het vak Papierinvoer.


Afdrukvoorbeeld van een pagina weergeven

  1. Klik in het menu Bestand op Afdrukvoorbeeld.
  2. Gebruik de knoppen op de werkbalk om de pagina te bekijken of aanpassingen te maken alvorens de pagina af te drukken.


Een digitale handtekening verwijderen

Ga op een van de volgende manieren te werk:

Een digitale handtekening verwijderen uit een bestand

  1. Klik in het menu Extra op Opties.
  2. Klik op het tabblad Beveiliging.
  3. Klik op Digitale handtekeningen.
  4. Selecteer de handtekening die u wilt verwijderen en klik vervolgens op Verwijderen.

Een digitale handtekening verwijderen uit een macroproject

  1. Open het bestand met het macroproject waaruit u de digitale handtekening wilt verwijderen.
  2. Wijs in het menu Extra de optie Macro aan en klik op Visual Basic-editor.
  3. Selecteer het project waarvan u de handtekening wilt verwijderen in de Projectverkenner.
  4. Klik in het menu Extra op Digitale handtekening.
  5. Klik op Verwijderen.


Abonnementen verlengen met een creditcard

U hebt de mogelijkheid om via het Internet of via de telefoon een order in te dienen om het abonnement op een softwareproduct van Microsoft te verlengen. U stemt ermee in dat de transactie met Microsoft volledig langs deze weg verloopt en dat u daarbij elektronische berichten van Microsoft kunt ontvangen. Beëindig de transactie als u de verlenging niet wilt uitvoeren.

Microsoft behoudt zicht het recht voor om uw order zonder opgaaf van reden te accepteren of af te wijzen. U stemt ermee in dat Microsoft gemachtigd is om de kosten van de order (inclusief de vermelde bedragen voor toepasbare belastingen, verwerkings- en verzendkosten) in rekening te brengen van uw creditcard. U hoeft alleen maar het nummer op te geven van een geldige creditcard die op uw naam staat. Alleen geldige creditcards die door Microsoft worden geaccepteerd kunnen worden gebruikt om een order te plaatsen bij Microsoft. Eventuele vergoedingen zullen op dezelfde creditcard worden bijgeschreven. Als uw creditcard niet kan worden geverifieerd, ongeldig is of anderszins niet kan worden geaccepteerd, kan de order worden uitgesteld of geannuleerd. In dat geval wordt uw abonnement niet verlengd.

Het gebruik van het product blijft ook in de nieuwe abonnementsperiode onderhevig aan de voorwaarden die zijn opgenomen in de licentieovereenkomst voor eindgebruikers die bij het originele exemplaar van het softwareproduct is geleverd.


Een vorm wijzigen

  1. Selecteer de AutoVorm.

    Als er een gele aanpassingsgreep zichtbaar is aan het vormobject, kunt u de vorm ervan wijzigen. Sommige vormen beschikken niet over deze aanpassingsgrepen, ten teken dat alleen het formaat ervan kan worden aangepast.

  2. Plaats de muisaanwijzer op een van de gele aanpassingsgrepen.

  3. Houd de muisknop ingedrukt en sleep de greep om de vorm te wijzigen.


Het formaat van een diagram of een organigram wijzigen

Klik op het diagram of het organigram en voer een van de volgende handelingen uit:

  • Als u het formaat van een diagram of een organigram wilt wijzigen en de ruimte rondom de tekening wilt behouden, sleept u de formaatgreep aan de hoek van de tekening tot op de gewenste grootte.
  • Als u de rand rondom de tekening dichter om het diagram wilt laten sluiten, kiest u Indeling op de werkbalk Diagram of Organigram en klikt u vervolgens op Gebied van diagram aanpassen aan inhoud of Gebied van organigram aanpassen aan inhoud.
  • Als u de ruimte rondom het diagram binnen het tekenkader wilt vergroten, kiest u Indeling op de werkbalk Diagram of Organigram en klikt u vervolgens op Diagram vergroten of Organigram vergroten.


Reageren op een revisieverzoek

Deze procedure geldt voor bestanden die worden verzonden met de opdracht E-mailgeadresseerde (voor revisie).

Als een revisor een revisieverzoek verstuurt, wordt het bestand toegevoegd als een koppeling of een bijlage (of beide). Hoe u op het verzoek reageert, is afhankelijk van de locatie van het bestand.

Ga op een van de volgende manieren te werk:

Een bestand als bijlage reviseren en terugsturen

  1. Open het bijgevoegde bestand en breng uw wijzigingen aan.
  2. Als u klaar bent, klikt u op Antwoord met wijzigingen [image] op de werkbalk Redigeren.

Een gekoppeld bestand reviseren

  1. Klik op de koppeling.
  2. Gebruik de werkbalk Redigeren om de gewenste wijzigingen aan te brengen of gebruik de werkbalk Webdiscussies om opmerkingen toe te voegen.
  3. Als u klaar bent met redigeren, gaat u op een van de volgende manieren te werk:

    Als het bestand op een discussieserver is opgeslagen, klikt u op Antwoord met wijzigingen op de werkbalk Webdiscussies om opmerkingen toe te voegen.

    Als het bestand zich bevindt op een gedeelde locatie, klikt u op Antwoord met wijzigingen [image] op de werkbalk Redigeren.


Items inschakelen die zijn uitgeschakeld door de veilige modus van Office

  1. Klik in het menu Help op Info.
  2. Klik op Uitgeschakelde items.
  3. Selecteer de items die u wilt inschakelen.
  4. Klik op Inschakelen.


De ondersteuning voor de macrotaal is uitgeschakeld

Mochten bepaalde items zoals sjablonen, (inclusief standaardsjablonen zoals Normal.dot van Word), wizards of aangepaste opdrachten niet meer op de verwachte manier functioneren, dan is Visual Basic for Applications (VBA) als gedeelde voorziening voor een Microsoft Office-programma waarschijnlijk uitgeschakeld. Veel mogelijkheden in Office worden in VBA gemaakt of zijn voor een juiste werking afhankelijk van de VBA-ondersteuning. Als u VBA niet installeert, worden toepassingen of mogelijkheden die daarmee samenhangen, uitgeschakeld of niet geïnstalleerd.

Zie de website Microsoft Office Resource Kit voor meer informatie over de gevolgen van het uitschakelen van VBA.

Opmerking Met de hyperlink in dit onderwerp gaat u naar het web. U kunt te allen tijde weer terugschakelen naar het Help-onderwerp.

Ga als volgt te werk om VBA weer in te schakelen:

  1. Voer het programma Microsoft Office Setup nogmaals uit.

    Werkwijze

    1. Sluit alle programma's af.
    2. Dubbelklik op het pictogram Software in Configuratiescherm.
    3. Ga op een van de volgende manieren te werk:

      Voor Microsoft Windows 2000 en Microsoft Windows Millennium Edition:

      • Als u het Office-programma als onderdeel van Microsoft Office hebt geïnstalleerd, klikt u op Microsoft Office in het vak Geïnstalleerde programma's en klikt u vervolgens op de knop Wijzigen.
      • Als u het Office-programma afzonderlijk hebt geïnstalleerd, klikt u op de naam van het programma in het vak Geïnstalleerde programma's en klikt u vervolgens op de knop Wijzigen.

      Voor Microsoft Windows 98 en Microsoft Windows NT 4.0:

      • Als u het Office-programma hebt geïnstalleerd als onderdeel van Microsoft Office, klikt u op het tabblad Installeren en verwijderen op Microsoft Office en klikt u vervolgens op Toevoegen/Verwijderen.
      • Als u het Office-programma afzonderlijk hebt geïnstalleerd, klikt u op het tabblad Installeren en verwijderen op de naam van het programma en klikt u vervolgens op de knop Toevoegen/Verwijderen.
  2. Klik in het scherm Onderdelen die moeten worden geïnstalleerd van het installatieprogramma op het uitvouwteken (+) naast Gedeelde onderdelen van Office.
  3. Selecteer Visual Basic for Applications, klik op de pijl naast de selectie en kies Uitvoeren vanaf deze computer.

Als u Office door iemand anders hebt laten installeren, neemt u contact op met de systeembeheerder of een andere IT-professional om te bepalen of VBA voor Office is uitgeschakeld.

Office beveiligen zonder functionaliteit te verwijderen

U krijgt de beste beveiliging tegen macrovirussen door speciale antivirussoftware te kopen en te installeren. Als extra maatregel kunt u dan de volgende procedures uitvoeren:

Een hoog beveiligingsniveau voor macro's instellen

  1. Klik in het menu Extra op Opties.
  2. Klik op het tabblad Beveiliging.
  3. Klik op Macrobeveiliging onder Macrobeveiliging.
  4. Klik op het tabblad Beveiligingsniveau en selecteer het gewenste beveiligingsniveau.

Het selectievakje Alle geïnstalleerde invoegtoepassingen en sjablonen vertrouwen uitschakelen

Als u een macro opent verschijnt er, afhankelijk van de beveiligingsinstelling voor macro's, een waarschuwing waardoor de macro mogelijk wordt uitgeschakeld voor geïnstalleerde sjablonen en invoegtoepassingen (waaronder wizards).

  1. Klik in het menu Extra op Opties en klik vervolgens op het tabblad Beveiliging.

  2. Klik op Macrobeveiliging onder Macrobeveiliging.
  3. Klik op het tabblad Betrouwbare bronnen.
  4. Schakel het selectievakje Alle geïnstalleerde invoegtoepassingen en sjablonen vertrouwen uit.

Opmerking Alle sjablonen, invoegtoepassingen en macro`s die bij Microsoft Office XP worden geleverd, zijn digitaal ondertekend door Microsoft. Als u Microsoft voor een van deze geïnstalleerde bestanden toevoegt aan de lijst met betrouwbare bronnen, wordt in het vervolg geen waarschuwing meer gegenereerd wanneer deze bestanden worden gebruikt.

Lijst met betrouwbare bronnen wissen

Voor deze procedures moet Microsoft Internet Explorer versie 4.0 of hoger geïnstalleerd zijn.

Ga op een van de volgende manieren te werk:

Een macro-ontwikkelaar toevoegen aan de lijst met betrouwbare bronnen

  1. Stel het beveiligingsniveau voor macro's in op Gemiddeld of op Hoog.

    Werkwijze

    1. Klik in het menu Extra op Opties.
    2. Klik op het tabblad Beveiliging.
    3. Klik op Macrobeveiliging onder Macrobeveiliging.
    4. Klik op het tabblad Beveiligingsniveau en selecteer het gewenste beveiligingsniveau.
  2. Open het bestand of laad de invoegtoepassing met de macro's die zijn gecertificeerd door de ontwikkelaar die u als betrouwbare bron wilt toevoegen.
  3. Schakel in Beveiligingswaarschuwing het selectievakje Macro's die afkomstig zijn van deze bron, altijd vertrouwen in.

Opmerking Als het selectievakje Macro's die afkomstig zijn van deze bron, altijd vertrouwen niet beschikbaar is in Beveiligingswaarschuwing, zijn de macro's niet digitaal ondertekend. Zonder digitale handtekening kunt u de ontwikkelaar niet aan de lijst met betrouwbare bronnen toevoegen.

Een macro-ontwikkelaar verwijderen uit de lijst met betrouwbare bronnen

  1. Klik in het menu Extra op Opties en klik vervolgens op het tabblad Beveiliging.

  2. Klik op Macrobeveiliging onder Macrobeveiliging.
  3. Klik op het tabblad Betrouwbare bronnen.
  4. Klik op de bron die u uit de lijst wilt verwijderen.
  5. Klik op Verwijderen.


Een bestand opslaan

  • Klik op Opslaan in het menu Bestand.

Opmerking Als u een bestand voor de eerste keer opslaat, moet u het een naam geven.

Een kopie van een bestand opslaan

  1. Klik op Opslaan als in het menu Bestand.
  2. Typ in het vak Bestandsnaam een nieuwe naam voor het bestand.
  3. Klik op Opslaan.

    Tip

    Als u de kopie in een andere map wilt opslaan, klikt u op een ander station in de vervolgkeuzelijst Opslaan in of op een andere map in de lijst, of voert u beide handelingen uit. Als u de kopie in een nieuwe map wilt opslaan, klikt u op Nieuwe map maken [image].

Een bestand opslaan in een andere indeling

  1. Klik op Opslaan als in het menu Bestand.
  2. Typ in het vak Bestandsnaam een nieuwe naam voor het bestand.
  3. Klik op de vervolgkeuzelijst Bestandstypen en kies de indeling waarin u het bestand wilt opslaan.
  4. Klik op Opslaan.

Bestanden automatisch opslaan terwijl u werkt

  1. Klik in het menu Extra op Opties en klik vervolgens op het tabblad Opslaan.
  2. Schakel het selectievakje Elke in.
  3. Typ in het vak minuten het interval waarmee u bestanden wilt opslaan. Als u een bestand vaak opslaat, kunnen er meer bestandsgegevens worden hersteld na een stroomstoring of soortgelijk probleem.

Opmerking AutoHerstel is geen alternatief voor het regelmatig opslaan van uw bestanden. Als u het herstelbestand niet opslaat dan wordt het verwijderd en gaan alle niet-opgeslagen wijzigingen verloren. Als u het herstelbestand wel opslaat, vervangt u hiermee het originele bestand (tenzij u een nieuwe bestandsnaam opgeeft).

Een bestand snel opslaan

  1. Klik in het menu Extra op Opties en klik vervolgens op het tabblad Opslaan.
  2. Als u alleen de wijzigingen in een bestand wilt opslaan, schakelt u het selectievakje Snel opslaan in. Vervolgens slaat u het bestand zoals gewoonlijk op terwijl u werkt.
  3. Als u het volledige bestand wilt opslaan, schakelt u het selectievakje Snel opslaan uit als u klaar bent. Ter afsluiting slaat u het bestand hierna nog eenmaal op. Als dit selectievakje is uitgeschakeld, wordt het volledige bestand opgeslagen.


Figuren, vormen of WordArt opslaan

  1. Selecteer de figuur, WordArt, AutoVorm of objectgroep die u wilt opslaan.
  2. Ga op een van de volgende manieren te werk:

    Opslaan in de Mediagalerie

    1. Open de Microsoft Mediagalerie.
    2. Sleep de figuur, WordArt, AutoVorm of objectgroep naar de Mediagalerie.
    3. Geef het object een naam wanneer u dit wordt gevraagd.

    Opslaan als een bestand

    1. Klik met de rechtermuisknop op de figuur, WordArt, AutoVorm of objectgroep.
    2. Klik op Figuur opslaan.
    3. Selecteer in het dialoogvenster Opslaan een bestandsindeling of gebruik de standaardindeling.
    4. Klik op Opslaan.

    Opmerking Als u tekenfiguren (zoals AutoVormen) wilt bewerken, selecteert u de extensie .wmf.


Digitale certificaten voor bestanden of macroprojecten bekijken

Als u de details van een digitaal certificaat bekijkt, kunt u aan de hand van de velden Uitgegeven aan en Uitgegeven door bepalen of de bron te vertrouwen is. Controleer het veld Geldig vanaf om te bepalen of het certificaat geldig is.

Ga op een van de volgende manieren te werk:

Certificaten voor een bestand bekijken

  1. Klik in het menu Extra op Opties.
  2. Klik op het tabblad Beveiliging.
  3. Klik op Digitale handtekeningen.
  4. Als u details wilt zien over een bepaald certificaat, selecteert u de naam van de ondertekenaar en klikt u op Certificaat weergeven.

Certificaten voor een macroproject bekijken

Als u de optie Macrobeveiliging hebt ingesteld op Gemiddeld of Hoog, verschijnt een waarschuwing voorafgaand aan de weergave van bestanden met macro's die zijn ondertekend met verdachte certificaten. Als u de eigenschappen van het certificaat wilt bekijken, klikt u op Details in dit waarschuwingsvenster.

Als u certificaten wilt bekijken voor bestanden die al zijn geopend, doet u het volgende:

  1. Wijs in het menu Extra de optie Macro aan en klik op Visual Basic-editor.
  2. Selecteer het gewenste macroproject in de projectverkenner.
  3. Klik in de Visual Basic-editor op Digitale handtekening in het menu Extra.
  4. Klik op Details in het dialoogvenster Digitale handtekening om details over het certificaat te bekijken.

Opmerking De knop Details is alleen beschikbaar als er een digitaal certificaat aan het project is gekoppeld.


De taalcodering instellen voor een webpagina

Als u een webpagina maakt, kunt u de codering opgeven die door een webbrowser wordt gebruikt om de pagina weer te geven.

  1. Klik in het menu Extra op Opties.
  2. Klik op het tabblad Algemeen en klik vervolgens op Webopties.
  3. Klik in het dialoogvenster Webopties op het tabblad Codering.
  4. Ga op een van de volgende manieren te werk:

    Als de pagina nog niet wordt weergegeven met de juiste taalcodering en u wilt de taalcode opgeven die door uw Office-toepassing moet worden gebruikt om de pagina juist weer te geven, klikt u op de gewenste taal in de lijst Het huidige document opnieuw laden als. Deze instelling wordt ook gebruikt wanneer er nieuwe pagina's worden geladen waarvan de taalcodering niet kan worden vastgesteld.

    Als u de taalcodering wilt opgeven voor het opslaan van de pagina, klikt u op de gewenste taal in de lijst Dit document opslaan als.

Opmerking Als u wilt dat uw pagina's door uw Office-toepassing altijd worden opgeslagen met de standaardtaalcodering, schakelt u het selectievakje Webpagina's altijd in de standaardcodering opslaan in. Deze instelling is van toepassing op de huidige pagina en toekomstige pagina's die u opslaat. Deze instelling is nuttig als u pagina's van andere bronnen opnieuw gebruikt en alle pagina's met dezelfde codering wilt opslaan.


Schakelen tussen de modi voor spraakherkenning en gesproken opdrachten

Deze voorziening is beschikbaar voor de volgende taalversies van Microsoft Office: vereenvoudigd Chinees, Engels (VS) en Japans.

Werken met de spraakherkenningsmodus

  • Als u de woorden die u spreekt wilt omzetten naar tekst, klikt u op Dictation [image] op de Language bar of zegt u "dictation".

Werken met de spraakopdrachtmodus

  • Als u uw stem wilt gebruiken om items te selecteren in menu's, werkbalken (alleen voor Engels (VS)) en taakvensters (alleen voor Engels (VS)), klikt u op Voice Command [image] op de Language bar of zegt u "voice command".


Er zitten twee punten in de naam van het bestand dat ik heb opgeslagen

Bestandsnamen in Microsoft Windows mogen bepaalde interpunctietekens zoals komma's en punten bevatten. Als u een punt plaatst aan het einde van de naam van een bestand, zoals Omzet., worden automatisch een extra punt en de standaardextensie toegevoegd wanneer u het Office-bestand opslaat. Een Microsoft Word-document met de naam Omzet. wordt dan bijvoorbeeld opgeslagen als Omzet..doc. Als u het bestand met de standaardextensie opslaat, hoeft u geen punt achter de bestandsnaam te typen. De punt wordt automatisch samen met de extensie toegevoegd door het Office-programma.


De afbeeldingen en tekst op mijn webpagina zien er anders uit op een andere computer

Controleer het volgende als uw webpagina er anders uitziet dan verwacht:

Videoresolutie

De omloop van afbeeldingen en tekst is afhankelijk van de videoresolutie (de grootte van de schermelementen ten opzichte van de schermgrootte). De schermgrootte die u opgeeft, kan van invloed zijn op het formaat en de indeling van figuren op een webpagina en het beeld van pagina-achtergronden met kleurovergangen.

De scherminstellingen op uw computer controleren

  1. Dubbelklik in het Configuratiescherm van Windows op het pictogram Beeldscherm [image] .
  2. Klik op het tabblad Instellingen.
  3. Sleep de schuifregelaar onder Scherm (Bureaublad in Windows NT 4.0) om de schermresolutie te wijzigen.

Opmerking De beschikbare instellingen voor de schermresolutie zijn afhankelijk van het beeldscherm en de videokaart.

Als uw afbeeldingen en tekst er anders uitzien dan verwacht, kunt u de instellingen van de schermgrootte als volgt aanpassen:

  1. Klik in het menu Extra op Opties.
  2. Klik op het tabblad Algemeen en klik vervolgens op Webopties.
  3. Klik op het tabblad Figuren.
  4. Selecteer onder Doelmonitor een schermgrootte in het vak Schermgrootte.

Browserinstellingen

Hoewel dezelfde taal wordt ondersteund in alle webbrowsers (HTML), bestaan er toch enkele verschillen tussen browsers. In sommige browsers worden verschillende versies van HTML en verschillende HTML-extensies ondersteund. Bovendien kunt u aangepaste opties instellen in browsers, zoals de standaardkleuren voor tekst en achtergrond en of afbeeldingen wel of niet worden weergegeven. Het is raadzaam om uw pagina te testen in verschillende browsers (waarvan u sommige kunt downloaden van het Internet) en met verschillende beeldscherminstellingen, zodat u zeker weet dat alle pagina-elementen ook zichtbaar zijn.


Het HTML-bestand dat ik wil bewerken, wordt in de verkeerde Office-toepassing geopend

Als u een Hypertext Markup Language (HTML)- of webarchief (MHTML)-bestand opent via de opdracht Openen in het menu Bestand, wordt het bestand geopend in het programma waarin het is gemaakt. Als u bijvoorbeeld een bestand met de HTML-indeling probeert te openen in Microsoft PowerPoint en het bestand is gemaakt in Microsoft Word, wordt het bestand alsnog in Word geopend. Als u een HTML-bestand dat in een andere Office-toepassing is gemaakt in PowerPoint wilt openen, klikt u met de rechtermuisknop op het bestand in het dialoogvenster Openen. Hierna klikt u achtereenvolgens op Openen met en op Microsoft PowerPoint in het snelmenu.

Opmerkingen

  • De optie Openen met is alleen beschikbaar in Windows NT 4.0, Windows 2000 en Windows Millennium Edition.

  • Voor de beste resultaten bij het bewerken van een HTML- of webarchiefbestand opent u het bestand in het programma waarin het is gemaakt.


De naam van de ondersteunende map voor een webpagina is in een andere taal

Als u een bestand als een webpagina opslaat, worden alle ondersteunende bestanden, zoals opsommingstekens, achtergrondpatronen en afbeeldingen, standaard in een ondersteunende map geplaatst. De naam van de ondersteunende map is de naam van de webpagina plus een onderstrepingsteken (_), een punt (.) of een koppelteken (-) en het woord 'files'. Voor sommige taalversies van Office is het woord 'files' vertaald. Stel u hebt in de Nederlandse taalversie van Office een bestand met de naam Pagina1 opgeslagen als webpagina. De standaardnaam van de ondersteunende map is dan Pagina1_bestanden.

Standaardnaam voor ondersteunende mappen

Als u een bestand opslaat als een webpagina, worden alle ondersteunende bestanden, zoals opsommingstekens, achtergrondpatronen en afbeeldingen, standaard in een ondersteunende map geplaatst. De naam van de ondersteunende map is de naam van de webpagina plus een onderstrepingsteken (_), een punt (.) of een koppelteken (-) en het woord 'files'. Het woord 'files' verschijnt in de taal van de versie van Microsoft Office waarmee het bestand is opgeslagen als een webpagina. Stel u hebt in de Nederlandse taalversie van Office een bestand met de naam Pagina1 opgeslagen als webpagina. De standaardnaam van de ondersteunende map is dan Pagina1_bestanden.

Opmerking Als u in het dialoogvenster Webopties het selectievakje Lange bestandsnamen gebruiken wanneer dit mogelijk is uitschakelt om een webpagina op te slaan met een korte bestandsnaam (maximaal acht tekens plus een extensie van drie tekens), krijgt de ondersteunende map de naam van de webpagina zonder het woord 'files' of 'bestanden'.

De standaardnaam voor de ondersteunende map voor een webpagina in elke taalversie van Office

Taal | Standaardnaam voor ondersteunende map voor webpagina
Arabisch | .files
Baskisch | _fitxategiak
Braziliaans | _arquivos
Bulgaars | .files
Catalaans | _fitxers
Chinees (traditioneel) | .files
Chinees (vereenvoudigd) | .files
Deens | -filer
Duits | -Dateien
Engels | _files
Estisch | _failid
Fins | _tiedostot
Frans | _fichiers
Grieks | .files
Hebreeuws | .files
Hongaars | _elemei
Italiaans | -file
Japans | .files
Koreaans | .files
Kroatisch | _datoteke
Lets | _fails
Litouws | _bylos
Nederlands | _bestanden
Noors | -filer
Oekraïens | .files
Pools | _pliki
Portugees | _ficheiros
Roemeens | .files
Russisch | .files
Servisch (Cyrillisch) | .files
Servisch (Latijns) | _fajlovi
Sloveens | _datoteke
Slowaaks | .files
Spaans | _archivos
Thais | .files
Tsjechisch | _soubory
Turks | _dosyalar
Vietnamees | .files
Zweeds | -filer

Opmerking Als u in het dialoogvenster Webopties het selectievakje Lange bestandsnamen gebruiken wanneer dit mogelijk is uitschakelt om een webpagina op te slaan met een korte bestandsnaam (maximaal acht tekens plus een extensie van drie tekens), krijgt de ondersteunende map de naam van de webpagina zonder het woord 'files' of 'bestanden'.


Het Office Klembord wordt niet automatisch weergegeven wanneer ik meerdere items kopieer.

  1. Klik op Opties in het taakvenster van het Office Klembord.

  2. Schakel het selectievakje Automatisch Office Klembord weergeven in.


Het pictogram van het Office Klembord wordt niet weergegeven.

  • Controleer het volgende:

De optie voor de weergave van het Office Klembord-pictogram is uitgeschakeld

  1. Klik op Opties in het taakvenster van het Office Klembord.

  2. Schakel het selectievakje Office Klembord-pictogram weergeven op de taakbalk in.

De optie voor de weergave van de verzamelstatus is uitgeschakeld

  1. Klik op Opties in het taakvenster van het Office Klembord.

  2. Schakel het selectievakje Status bij taakbalk weergeven tijdens kopiëren in.


Het Office Klembord is niet beschikbaar.

Het Microsoft Office Klembord is niet beschikbaar op locaties waar u geen toegang hebt tot de opdrachten Kopiëren, Knippen en Plakken, noch in de Visual Basic-editor.

Als het Office Klembord echter in een bepaald Office-programma wordt weergegeven, worden alle items die u in andere programma's knipt of kopieert automatisch verzameld.


De knop Alles plakken is niet beschikbaar op het Office Klembord

De opdracht Alles plakken [image] en de verzamelde items op het Microsoft Office Klembord zijn niet beschikbaar op locaties waar u geen toegang hebt tot de opdrachten Kopiëren, Knippen en Plakken, noch in de Visual Basic-editor.


Mijn wijzigingen komen niet voor in het herstelde bestand.

Welke nieuwe gegevens in het herstelde bestand zijn opgeslagen, is afhankelijk van de regelmaat waarin het bestand werd opgeslagen door de AutoHerstel-voorziening van het Office-programma. Als het bestand bijvoorbeeld elke 15 minuten automatisch werd opgeslagen, zijn uw wijzigingen uit de 14 minuten voorafgaand aan de stroomstoring of ander soortgelijk probleem niet in het herstelde bestand opgenomen. Als u het opslaginterval van AutoHerstel wilt wijzigen, typt u een andere waarde in het vak minuten op het tabblad Opslaan van het dialoogvenster Opties (menu Extra).


De snelkoppeling naar het bestand werkt niet meer

Het bestand is waarschijnlijk hernoemd of verwijderd.

De snelkoppeling werkt niet meer als de naam of de extensie van het doelbestand is gewijzigd. Gebruik de zoekfunctie van Microsoft Office om te zoeken naar bestanden met gelijksoortige namen of met dezelfde aanmaak- of wijzigingsdatum als het bestand dat u probeert te openen.

Werkwijze

  1. Klik op Openen [image].
  2. Klik op Extra in het dialoogvenster Openen en kies vervolgens Zoeken.
  3. Ga op een van de volgende manieren te werk:

    Bestanden met een bepaalde tekst zoeken

    U kunt bestanden opzoeken op basis van tekst in de bijbehorende titel, inhoud of eigenschappen.

    1. Typ in het vak Tekst zoeken op het tabblad Standaard de tekst die u wilt zoeken in Office-bestanden, webpagina's en Outlook-items.

      Tip

      U kunt jokertekens gebruiken in het vak Tekst zoeken. Typ een vraagteken (?) om op die plek in de zoektekst naar een willekeurig teken te zoeken, of typ een asterisk (*) om naar elk willekeurig aantal tekens te zoeken. De zoektekst z?t heeft "zat" en "zit" als resultaat, terwijl z*n zowel "zon" als "zweven" oplevert.
    2. Als u het aantal doorzochte locaties wilt beperken, selecteert u in het vak Zoeken in een of meer stations, mappen, websites of Outlook-postbussen. Kies Overal als u overal wilt zoeken. Als u een afzonderlijke locatie wilt opgeven, kunt u deze rechtstreeks in het vak Zoeken in typen.
    3. Als u het zoekresultaat wilt beperken tot specifieke bestandstypen, selecteert u de gewenste items in het vak Resultaten moeten zijn. Als de zoekactie betrekking heeft op alle bestandstypen, webpagina's en Outlook-items, kiest u Willekeurig.
    4. Klik op Zoeken.

      Tip

      U kunt alle eigenschappen van een gevonden item bekijken door op de opdrachtknop achter het item te klikken en vervolgens Eigenschappen te kiezen.

    Bestanden zoeken op basis van een of meer eigenschappen

    1. Voer op het tabblad Geavanceerd een of meer zoekcriteria in.

      Werkwijze

      1. Kies of typ een eigenschap in het vak Eigenschap. In het vak Eigenschap worden alle beschikbare eigenschappen voor het geopende document weergegeven.

        Tip

        U kunt jokertekens gebruiken in het vak Eigenschap. Typ een vraagteken (?) om op die plek in de zoektekst naar een willekeurig teken te zoeken, of typ een asterisk (*) om naar elk willekeurig aantal tekens te zoeken. De zoektekst z?t heeft "zat" en "zit" als resultaat, terwijl z*n zowel "zon" als "zweven" oplevert.

      2. Kies of typ een voorwaarde in het vak Voorwaarde.
      3. Typ de waarde die u aan de voorwaarde wilt verbinden in het vak Waarde.
      4. Als u al eerder zoekcriteria hebt opgegeven, klikt u op En om een criterium toe te voegen dat net als het vorige criterium waar moet zijn. Klik op Of om een criterium toe te voegen dat een zelfstandige selectie maakt ongeacht eerdere criteria.
      5. Klik op Toevoegen om de zoekcriteria toe te voegen.

        Opmerking De knop Toevoegen is niet beschikbaar als u een ongeldige waarde hebt opgegeven voor de voorwaarde of de eigenschap.

    2. Als u het aantal doorzochte locaties wilt beperken, selecteert u in het vak Zoeken in een of meer stations, mappen, websites of Outlook-postbussen. Kies Overal als u overal wilt zoeken. Als u één station, map of website wilt opgeven, kunt u het pad rechtstreeks in het vak Zoeken in typen.
    3. Als u het zoekresultaat wilt beperken tot specifieke bestandstypen, selecteert u de gewenste items in het vak Resultaten moeten zijn. Als de zoekactie betrekking heeft op alle bestandstypen, webpagina's en Outlook-items, kiest u Willekeurig.
    4. Klik op Zoeken.

      Tip

      U kunt alle eigenschappen van een gevonden item bekijken door op de opdrachtknop achter het item te klikken en vervolgens Eigenschappen te kiezen.

Het bestand is tijdelijk niet beschikbaar.

  • Als het bestand is opgeslagen op een netwerkserver, neemt u contact op met de netwerkbeheerder om te achterhalen of het serverstation al dan niet beschikbaar is.
  • Als het bestand is opgeslagen op verwisselbare media zoals een diskette, controleert u of het medium met het doelbestand correct in het station of het apparaat is geplaatst.


Problemen met diagrammen en organigrammen oplossen

Ik kan een sectie van een diagram niet slepen om deze sectie te verplaatsen.

U verplaatst een sectie van een diagram door de gewenste sectie te selecteren. Klik vervolgens op Vorm naar voren verplaatsen of Vorm naar achteren verplaatsen op de werkbalk Diagram om de segmenten te manipuleren.

Ik probeer het tekenpapier te verkleinen, maar in plaats daarvan wordt het diagram kleiner.

Als u het tekenpapier precies om het diagram wilt laten passen, klikt u op Indeling op de werkbalk Diagram en kiest u Formaat van diagram aanpassen aan inhoud.

De opdracht Selecteren, Tak is niet beschikbaar.

U kunt de opdrachten Selecteren (zoals Selecteren, Tak) pas gebruiken als u een vorm in het organigram hebt geselecteerd.

Waar is de opdracht Vorm verwijderen?

Als u een vorm in een organigram of een diagram wilt verwijderen, selecteert u de vorm en drukt u op DELETE, of klikt u met de rechtermuisknop en kiest u Verwijderen.

Wat is er gebeurd met het oude hulpmiddel voor organigrammen?

De nieuwe werkbalk Organigram is beschikbaar vanuit hetzelfde menu (de opdracht Figuur in het menu Invoegen) als in eerdere versies van Microsoft Office. Alle organigrammen die met het oude hulpmiddel zijn gemaakt, worden automatisch geconverteerd wanneer u deze invoegt.


Problemen met handschriftherkenning oplossen

Deze voorziening is beschikbaar voor de volgende taalversies van Microsoft Office: vereenvoudigd Chinees, traditioneel Chinees, Engels, Japans en Koreaans.

Mijn handschrift wordt niet herkend.

  • Schrijf elk woord in één keer op zonder pauzes tussen de letters.
  • Laat enige ruimte tussen de woorden.
  • Zorg dat de geschreven tekst goed leesbaar is.
  • Schrijf in blokletters in plaats van in schuinschrift, of vice versa.
  • Schrijf in het vak Writing Pad [image] net als in een schoolschrift op de regels.
  • Mogelijk is de automatische herkenning van handschriften niet ingeschakeld. Klik op Options linksboven in het vak Writing Pad [image] in the top left corner of the Writing Pad [image] of op de werkbalk Write Anywhere [image] en kies vervolgens Options. Schakel het selectievakje Automatic recognition op het tabblad Common in.

Ik kan geen handschrift invoegen.

  • U kunt handschrift invoegen in Microsoft Word en Microsoft Outlook als Word actief is als e-maileditor. In de overige Microsoft Office-programma's kunt u handschrift alleen in de getypte vorm invoegen.
  • Mogelijk werkt u met Microsoft Office 2000 in plaats van met Microsoft Office XP.
  • In Outlook kan handschrift alleen in de tekst van e-mailberichten worden ingevoegd.
  • Mogelijk hebt u niet op Ink [image] geklikt in het Writing Pad [image] of op de werkbalk Write Anywhere [image].

Ik schrijf via Write Anywhere maar mijn handschrift wordt niet ingevoegd op de betreffende plaats op het scherm.

De tekst wordt op de invoegpositie in het programma ingevoegd. Mogelijk bevindt de invoegpositie zich niet op de plaats waar u momenteel schrijft. Als u tekst op een andere locatie wilt invoegen, moet u de invoegpositie eerst op de gewenste locatie plaatsen voordat u begint te schrijven.

Wanneer ik tekst selecteer in de modus Write Anywhere, lijkt het alsof er een lijn doorheen loopt.

U kunt nu het volgende doen:

  • Selecteer de tekst door SHIFT ingedrukt te houden en op een pijltoets te klikken om de invoegpositie in de gewenste richting te verplaatsen.
  • Dubbelklik op een woord om het te selecteren.
  • Selecteer de tekst met de muis door de invoegpositie bij de tekst te plaatsen en langzaam over de tekst te slepen.

Wanneer ik op werkbalken en opdrachten klik in de modus Write Anywhere, lijkt het alsof er een lijn door het scherm loopt.

U kunt nu het volgende doen:

  • Als u handschrift hebt ingevoegd en vervolgens op knoppen en opdrachten wilt klikken, plaatst u de aanwijzer op de knop of de opdracht en wacht u even voordat u klikt. Als u een blauwe lijn ziet op de plaats waar u klikt, wacht u nog even voordat u opnieuw klikt.

  • U kunt ook sneltoetsen gebruiken om menu's en werkbalken via het toetsenbord te selecteren.

De handschriftherkenning verloopt te langzaam of te snel.

U kunt de snelheid waarmee het handschrift wordt herkend, aanpassen. Klik op Options linksboven in het vak Writing Pad [image] in the top left corner of the Writing Pad [image] of op de werkbalk Write Anywhere [image] en kies vervolgens Options. Selecteer het tabblad Common en schuif de schuifknop onder Recognition naar links voor een langzamere herkenning of naar rechts voor een snellere herkenning.

Ik kan het vak Write Anywhere niet sluiten.

  • Klik op Close [image] op de werkbalk Write Anywhere [image].

Wanneer ik met Microsoft Outlook een e-mailbericht met tekst in handschrift verstuur, verschijnt het bericht dat de figuren verloren gaan.

Mogelijk is het e-mailbericht ingesteld voor tekst zonder opmaak. Het gebruik van handschrift is niet mogelijk bij tekst zonder opmaak.

Ik heb een e-mailbericht met tekst in handschrift verstuurd vanuit Microsoft Outlook, maar het ontvangen bericht is leeg.

Het e-mailbericht is opgesteld in tekst zonder opmaak. Het gebruik van handschrift is niet mogelijk bij tekst zonder opmaak.

Er lijkt niets te gebeuren wanneer ik handgeschreven tekst naar getypte tekst converteer.

De herkenning van de geselecteerde tekst in Microsoft Word kan even duren.

De tekst lijkt te verdwijnen wanneer ik handschrift invoer op een willekeurige positie op het scherm.

In de modus Write Anywhere kan de geschreven tekst even verdwijnen voordat deze in het programma wordt ingevoegd. Dit betekent alleen maar dat het handschrift door de computer wordt verwerkt.

U kunt gewoon doorschrijven terwijl de computer uw handschrift verwerkt. U hoeft niet te wachten totdat de eerder geschreven tekst wordt ingevoegd.


Problemen oplossen met handschriftherkenning in Oost-Aziatische talen

Deze voorziening is beschikbaar voor de volgende taalversies van Microsoft Office: vereenvoudigd Chinees, traditioneel Chinees, Engels, Japans en Koreaans.

Mijn handschrift wordt niet herkend.

  • Laat meer ruimte tussen de tekens wanneer u op een willekeurige plaats op het scherm schrijft.
  • Zorg dat de geschreven tekst goed leesbaar is.
  • Mogelijk is de automatische herkenning van handschriften niet ingeschakeld. Klik op Options [image] linksboven in het vak Boxed Input [image] of op de werkbalk Write Anywhere [image] en kies vervolgens Options. Schakel het selectievakje Automatic recognition op het tabblad Common in.

Ik kan geen handschrift invoegen.

  • U kunt handschrift invoegen in Microsoft Word en Microsoft Outlook als Word actief is als e-maileditor. In de overige Microsoft Office-programma's kunt u handschrift alleen in de getypte vorm invoegen.
  • Mogelijk is de Lookup-modus actief. Als u deze opzoekmodus wilt sluiten, klikt u op Lookup [image] op de werkbalk Boxed Input [image].
  • Mogelijk moet u de handschriftherkenning van Microsoft Office XP installeren.

    Werkwijze

    1. Wijs in het menu Start van Microsoft Windows achtereenvolgens Instellingen en Configuratiescherm aan.
    2. Dubbelklik op Software.
    3. Klik op Installeren of verwijderen, selecteer Microsoft Office XP en kies Wijzigen.
    4. Kies Onderdelen toevoegen of verwijderen en klik op Volgende.
    5. Klik op plusvak onder Onderdelen die moeten worden geïnstalleerd naast Gedeelde onderdelen van Office.
    6. Klik op plusvak naast Alternatieve invoer van gebruiker, kies Handwriting en selecteer vervolgens het gewenste type installatie.
    7. Klik op Bijwerken.
  • In Outlook kan handschrift alleen in de tekst van e-mailberichten worden ingevoegd.
  • Mogelijk hebt u niet op Ink [image] geklikt op de werkbalk Boxed Input [image] of Write Anywhere [image].

Ik schrijf via Write Anywhere maar mijn handschrift wordt niet ingevoegd op de betreffende plaats op het scherm.

De tekst wordt op de invoegpositie in het programma ingevoegd. Mogelijk bevindt de invoegpositie zich niet op de plaats waar u momenteel schrijft. Als u tekst op een andere locatie wilt invoegen, moet u de invoegpositie eerst op de gewenste locatie plaatsen voordat u begint te schrijven.

De tekst lijkt te verdwijnen wanneer ik handschrift invoer op een willekeurige positie op het scherm.

In de modus Write Anywhere kan de geschreven tekst even verdwijnen voordat deze in het programma wordt ingevoegd. Dit betekent alleen maar dat het handschrift door de computer wordt verwerkt.

U kunt gewoon doorschrijven terwijl de computer uw handschrift verwerkt. U hoeft niet te wachten totdat de eerder geschreven tekens worden ingevoegd.

Wanneer ik tekst selecteer in de modus Write Anywhere, lijkt het alsof er een lijn doorheen loopt.

U kunt nu het volgende doen:

  • Selecteer de tekst door SHIFT ingedrukt te houden en op een pijltoets te klikken om de invoegpositie in de gewenste richting te verplaatsen.
  • Dubbelklik op een teken om het te selecteren.
  • Selecteer de tekst met de muis door de invoegpositie bij de tekst te plaatsen en langzaam over de tekst te slepen.

Wanneer ik op werkbalken en opdrachten klik in de modus Write Anywhere, lijkt het alsof er een lijn door het scherm loopt.

U kunt nu het volgende doen:

  • Als u handschrift hebt ingevoegd en vervolgens op knoppen en opdrachten wilt klikken, plaatst u de aanwijzer op de knop of de opdracht en wacht u even voordat u klikt. Als u een blauwe lijn ziet op de plaats waar u klikt, wacht u nog even voordat u opnieuw klikt.

  • U kunt ook sneltoetsen gebruiken om menu's en werkbalken via het toetsenbord te selecteren.

De handschriftherkenning verloopt te langzaam of te snel.

U kunt de snelheid waarmee het handschrift wordt herkend, aanpassen. Klik op Options [image] linksboven in het vak Boxed Input [image] of op de werkbalk Write Anywhere [image] en kies vervolgens Options. Selecteer het tabblad Common en schuif de schuifknop onder Recognition naar links voor een langzamere herkenning of naar rechts voor een snellere herkenning.

Ik kan het vak Write Anywhere niet sluiten.

  • Klik op Close [image] op de werkbalk Write Anywhere [image].

Wanneer ik met Microsoft Outlook een e-mailbericht met tekst in handschrift verstuur, verschijnt het bericht dat de figuren verloren gaan.

Mogelijk is het e-mailbericht ingesteld voor tekst zonder opmaak. Het gebruik van handschrift is niet mogelijk bij tekst zonder opmaak.

Ik heb een e-mailbericht met tekst in handschrift verstuurd vanuit Microsoft Outlook, maar het ontvangen bericht is leeg.

Het e-mailbericht is opgesteld in tekst zonder opmaak. Het gebruik van handschrift is niet mogelijk bij tekst zonder opmaak.

Er lijkt niets te gebeuren wanneer ik handgeschreven tekst naar getypte tekst converteer.

De herkenning van de geselecteerde tekst in Microsoft Word kan even duren.

Ik kan het vak Detail Mode niet sluiten.

  • U sluit het vak Detail Mode door op Detail Mode [image] te klikken.

De illustraties die ik heb getekend zijn kleiner als ik deze invoeg via het Drawing Pad.

Als u het formaat van het Drawing Pad aanpast zodat het meer dan de helft van het scherm vult, wordt de tekening verkleind ingevoegd.

Als u een tekening maakt in Microsoft Word, wordt er een tekenpapier omheen geplaatst. Aan de hand van dit tekenpapier kunt u de objecten in de tekening schikken en vergroten of verkleinen.

In de taalversie van Microsoft Office voor traditioneel Chinees wordt de knop Correction op de Language bar anders beschreven dan op de handschriftwerkbalken.

Als u scherminfo weergeeft door de muisaanwijzer op de knop Correction Laatste correctie op de Language bar of op de handschriftwerkbalken te plaatsen, zullen de beschrijvingen voor de knop enigszins afwijken. De voorziening Correction Laatste correctie heeft echter overal dezelfde werking.


Problemen oplossen bij het aanpassen van de lijst met betrouwbare bronnen voor macro's

Ik kan een macro-ontwikkelaar niet toevoegen aan de lijst met betrouwbare bronnen.

  • Mogelijk is het certificaat voor de bron niet geverifieerd. U kunt alleen geverifieerde certificaten toevoegen aan de lijst met betrouwbare bronnen.

    Opmerking Certificaten die zijn gemaakt met het programma Selfcert.exe worden als niet geverifieerd beschouwd en kunnen alleen worden toegevoegd aan de lijst met betrouwbare bronnen van de computer waarop de certificaten zijn gemaakt.

  • Mogelijk is de lijst met betrouwbare bronnen vergrendeld. De systeembeheerder heeft uw lijst met betrouwbare bronnen waarschijnlijk vergrendeld zodat u geen nieuwe macro-ontwikkelaars meer aan de lijst kunt toevoegen.

  • Mogelijk is de macro niet digitaal ondertekend. U kunt een macro-ontwikkelaar pas aan de lijst met betrouwbare bronnen toevoegen als de macro digitaal ondertekend is door de ontwikkelaar.

  • Mogelijk is Internet Explorer 4.0 of hoger niet op uw computer geïnstalleerd. Microsoft Internet Explorer versie 4.0 of hoger is vereist om een macro digitaal te ondertekenen of te controleren of een ontwikkelaar betrouwbaar is.

  • Mogelijk is er een laag beveiligingsniveau ingesteld. U kunt een macro-ontwikkelaar pas aan de lijst met betrouwbare bronnen toevoegen als u het beveiligingsniveau op Gemiddeld of op Hoog hebt ingesteld.

De bron van het certificaat dat ik als betrouwbaar wilde toevoegen, is niet toegevoegd aan de lijst met betrouwbare bronnen.

Als u Microsoft Internet Explorer 4.0 of hoger gebruikt, verschijnt het dialoogvenster Eigenschappen van certificaat wanneer u op de knop Details klikt in het dialoogvenster Beveiligingswaarschuwing. Op het tabblad Vertrouwen in het dialoogvenster Eigenschappen van certificaat is een optie beschikbaar om het certificaat te vertrouwen. Alle instellingen op het tabblad Vertrouwen worden echter genegeerd in Microsoft Office XP. Gebruik het dialoogvenster Beveiligingswaarschuwing om een macro-ontwikkelaar toe te voegen aan de lijst met betrouwbare bronnen.

Ik heb mijn macro's digitaal ondertekend met een certificaat dat ik zelf heb gemaakt, maar andere mensen kunnen de macro's niet gebruiken en mij evenmin toevoegen aan hun lijst met betrouwbare bronnen.

Alle digitale certificaten die u met het hulpmiddel Selfcert.exe maakt, worden als niet-geverifieerd beschouwd. Het is in Microsoft Office XP alleen mogelijk om de eigenaar van een niet-geverifieerd certificaat toe te voegen aan de lijst met betrouwbare bronnen als het certificaat wordt gebruikt op de computer waarop het is gemaakt. Dit betekent dat u Selfcert.exe kunt uitvoeren op uw computer om zelf een certificaat te maken waarmee u uw eigen macro's ondertekent. Vervolgens kunt u het certificaat op uw eigen computer als betrouwbaar toevoegen. Als u het bestand echter met anderen deelt, kunnen andere gebruikers de macro's niet uitvoeren als hun beveiligingsniveau op Hoog is ingesteld.


Problemen met het openen van bestanden oplossen

Ik kan een bestand niet openen

    Het bestand is mogelijk beschadigd

    Het bestand dat u probeert te openen is mogelijk beschadigd. Als u de herstelvoorziening hebt ingeschakeld in het Microsoft Office-programma, kunt u de tekst van het beschadigde bestand misschien herstellen. Anders verwijdert u het beschadigde bestand en opent u een reservekopie.

      Werkwijze

      1. Als het Microsoft Office-programma waarin u werkt niet meer reageert, kunt u het programma herstellen.

        Werkwijze

        1. Wijs in het menu Start van Microsoft Windows achtereenvolgens Programma's en Microsoft Office-hulpprogramma's aan. Klik vervolgens op Microsoft Office-toepassing herstellen.
        2. Klik in de lijst Toepassing op het programma of document dat niet reageert.
        3. Ga op een van de volgende manieren te werk:
          • Als u wilt proberen om de bestanden waarmee u werkte, te herstellen, klikt u op Toepassing herstellen of Toepassing opnieuw starten.
          • Als u het programma wilt afsluiten zonder de laatste wijzigingen in bestanden op te slaan, klikt u op Toepassing afsluiten.
        4. U kunt de fout die het probleem veroorzaakte melden aan Microsoft zodat deze informatie kan worden gebruikt om het programma te verbeteren. Klik op Rapport verzenden of Niet verzenden.
      2. Open het Office-programma.
      3. Bekijk de bestanden in het taakvenster Documenten herstellen om te bepalen welke bestanden u wilt behouden.

        Werkwijze

        • Bestanden met de toevoeging [Hersteld] in de titel bevatten gewoonlijk meer recente wijzigingen dan bestanden met de toevoeging [Oorspronkelijk] in de titel.

        • Als u wilt weten op welke wijze een bestand is hersteld, wijst u het bestand in het taakvenster Documenten herstellen aan, klikt u op de pijl naast de bestandsnaam en kiest u Reparaties weergeven.
        • Als er verschillende versies zijn hersteld, opent u alle versies en slaat u de gewenste versie op.
      4. Als u een bestand wilt bewaren, wijst u het aan in het taakvenster Documenten herstellen en klikt u op de pijl naast de bestandsnaam. U kunt dan het volgende doen:
        • Klik op Openen om het bestand te bewerken.
        • Klik op Opslaan als en typ een naam om het bestand op te slaan. Het bestand wordt standaard opgeslagen in dezelfde map als het oorspronkelijke bestand. Als u de kopie dezelfde naam geeft, wordt het oorspronkelijke bestand vervangen. Er verschijnt dan een bericht waarin u dit moet bevestigen. Kies Ja om het bestaande bestand te vervangen door de versie met de meest recent opgeslagen wijzigingen.
      5. Als u alle bestanden die u wilt behouden hebt bekeken en opgeslagen, kiest u Sluiten in het taakvenster Documenten herstellen.

    De bestandsnaam is mogelijk te lang

    De bestandsnaam of de padnaam mag niet langer zijn dan 223 tekens. Ga op een van de volgende manieren te werk:

    • Gebruik een kortere bestandsnaam.

    • Verplaats het bestand naar een andere map die hoger in de maphiërarchie staat.

    Probeer het bestand nogmaals te openen.

    De schijf waarop het bestand is opgeslagen, is mogelijk vol

    Verplaats een aantal bestanden naar een andere schijf zodat er ruimte beschikbaar komt.

Het bestand dat ik zoek wordt niet weergegeven in het dialoogvenster Openen

    Het bestandstype controleren

    Zorg ervoor dat het juiste bestandstype is geselecteerd in het vak Bestandstypen.

    Een zoekopdracht uitvoeren

    Typ de naam van het bestand in het vak Bestandsnaam van het dialoogvenster Openen, klik op Extra en kies Zoeken. Schakel het selectievakje Zoeken in submappen in en klik op Nu zoeken.

    De zoekcriteria controleren

    • Wanneer u een zoekopdracht uitvoert, is het van belang dat de gegevens voor Overige zoekopties in het venster Zoeken betrekking hebben op de bestanden die u zoekt. Klik op Opnieuw zoeken als u de huidige zoekcriteria op de bestandslocatie na wilt wissen en het standaardbestandstype wilt herstellen.

    • Zorg ervoor dat u op het juiste station en in de juiste map zoekt. Als u de mapnaam niet kent, kunt u alle mappen en submappen op het opgegeven station doorzoeken met de optie Zoeken in submappen.

    • U kunt meerdere paden tegelijk doorzoeken door de padnamen in het vak Bestandsnaam te typen. Gebruik een puntkomma om de padnamen van elkaar te scheiden. Typ bijvoorbeeld c:\Thuisbankieren;c:\Mijn werkdocumenten.

    De netwerkverbinding controleren

    Doe het volgende als u een bestand op het netwerk zoekt en het netwerkstation niet verschijnt in het dialoogvenster Openen onder Zoeken in:

    1. Klik op Extra en klik vervolgens op Netwerkverbinding maken.

    2. Klik in het vak Station op de letter van het station waarmee u een netwerkverbinding wilt instellen.

    3. Typ in het vak Pad de padnaam voor de bestandslocatie op het netwerk.

      Tip

      Als het netwerk het gebruik van UNC ondersteunt, kunt u ook bestanden op netwerkstations zoeken. U hoeft dan alleen maar het UNC-pad in het vak Bestandsnaam van het dialoogvenster Openen te typen. U typt bijvoorbeeld: \\plannen\documenten.

    Netwerklocaties of webmappen doorzoeken

    Als u bestanden op een webserver zoekt, gaat u als volgt te werk:

    • In Microsoft Windows 2000 of Windows Millennium Edition kunt u mappen op de webserver weergeven door te klikken op Netwerklocaties op de Locatiebalk van het dialoogvenster Openen. Dubbelklik op de mappen totdat u de map vindt waarin het gewenste document is opgeslagen.

    • In Microsoft Windows 98 of Windows NT 4.0 klikt u op Webmappen op de Locatiebalk van het dialoogvenster Openen om mappen op de webserver weer te geven. Dubbelklik op de mappen totdat u de map vindt waarin het gewenste document is opgeslagen.

    U kunt het pad naar de map ook direct invoeren in het vak Bestandsnaam van het dialoogvenster Openen. Typ bijvoorbeeld: http://mijnserver/openbaar.

Ik kan een bestand met wachtwoordbeveiliging niet openen

Wachtwoorden zijn hoofdlettergevoelig. Controleer of CAPS LOCK is ingeschakeld. Typ anders het wachtwoord opnieuw zodat u zeker weet dat het correct wordt ingevoerd.

Het bestand is in een afzonderlijk venster geopend

Als u in Microsoft Office XP een bestand maakt of opent, wordt het in een afzonderlijk venster geopend. U kunt snel schakelen tussen twee bestanden door op de bestandsknop op de taakbalk te klikken of op ALT+TAB te drukken.

De snelkoppeling naar het bestand werkt niet meer

Het bestand is waarschijnlijk hernoemd of verwijderd.

De snelkoppeling werkt niet meer als de naam of de extensie van het doelbestand is gewijzigd. Gebruik de zoekfunctie van Microsoft Office om te zoeken naar bestanden met gelijksoortige namen of met dezelfde aanmaak- of wijzigingsdatum als het bestand dat u probeert te openen.

Werkwijze

  1. Klik op Openen [image].
  2. Klik op Extra in het dialoogvenster Openen en kies vervolgens Zoeken.
  3. Ga op een van de volgende manieren te werk:

    Bestanden met een bepaalde tekst zoeken

    U kunt bestanden opzoeken op basis van tekst in de bijbehorende titel, inhoud of eigenschappen.

    1. Typ in het vak Tekst zoeken op het tabblad Standaard de tekst die u wilt zoeken in Office-bestanden, webpagina's en Outlook-items.

      Tip

      U kunt jokertekens gebruiken in het vak Tekst zoeken. Typ een vraagteken (?) om op die plek in de zoektekst naar een willekeurig teken te zoeken, of typ een asterisk (*) om naar elk willekeurig aantal tekens te zoeken. De zoektekst z?t heeft "zat" en "zit" als resultaat, terwijl z*n zowel "zon" als "zweven" oplevert.
    2. Als u het aantal doorzochte locaties wilt beperken, selecteert u in het vak Zoeken in een of meer stations, mappen, websites of Outlook-postbussen. Kies Overal als u overal wilt zoeken. Als u een afzonderlijke locatie wilt opgeven, kunt u deze rechtstreeks in het vak Zoeken in typen.
    3. Als u het zoekresultaat wilt beperken tot specifieke bestandstypen, selecteert u de gewenste items in het vak Resultaten moeten zijn. Als de zoekactie betrekking heeft op alle bestandstypen, webpagina's en Outlook-items, kiest u Willekeurig.
    4. Klik op Zoeken.

      Tip

      U kunt alle eigenschappen van een gevonden item bekijken door op de opdrachtknop achter het item te klikken en vervolgens Eigenschappen te kiezen.

    Bestanden zoeken op basis van een of meer eigenschappen

    1. Voer op het tabblad Geavanceerd een of meer zoekcriteria in.

      Werkwijze

      1. Kies of typ een eigenschap in het vak Eigenschap. In het vak Eigenschap worden alle beschikbare eigenschappen voor het geopende document weergegeven.

        Tip

        U kunt jokertekens gebruiken in het vak Eigenschap. Typ een vraagteken (?) om op die plek in de zoektekst naar een willekeurig teken te zoeken, of typ een asterisk (*) om naar elk willekeurig aantal tekens te zoeken. De zoektekst z?t heeft "zat" en "zit" als resultaat, terwijl z*n zowel "zon" als "zweven" oplevert.

      2. Kies of typ een voorwaarde in het vak Voorwaarde.
      3. Typ de waarde die u aan de voorwaarde wilt verbinden in het vak Waarde.
      4. Als u al eerder zoekcriteria hebt opgegeven, klikt u op En om een criterium toe te voegen dat net als het vorige criterium waar moet zijn. Klik op Of om een criterium toe te voegen dat een zelfstandige selectie maakt ongeacht eerdere criteria.
      5. Klik op Toevoegen om de zoekcriteria toe te voegen.

        Opmerking De knop Toevoegen is niet beschikbaar als u een ongeldige waarde hebt opgegeven voor de voorwaarde of de eigenschap.

    2. Als u het aantal doorzochte locaties wilt beperken, selecteert u in het vak Zoeken in een of meer stations, mappen, websites of Outlook-postbussen. Kies Overal als u overal wilt zoeken. Als u één station, map of website wilt opgeven, kunt u het pad rechtstreeks in het vak Zoeken in typen.
    3. Als u het zoekresultaat wilt beperken tot specifieke bestandstypen, selecteert u de gewenste items in het vak Resultaten moeten zijn. Als de zoekactie betrekking heeft op alle bestandstypen, webpagina's en Outlook-items, kiest u Willekeurig.
    4. Klik op Zoeken.

      Tip

      U kunt alle eigenschappen van een gevonden item bekijken door op de opdrachtknop achter het item te klikken en vervolgens Eigenschappen te kiezen.

Het bestand is tijdelijk niet beschikbaar.

  • Als het bestand is opgeslagen op een netwerkserver, neemt u contact op met de netwerkbeheerder om te achterhalen of het serverstation al dan niet beschikbaar is.
  • Als het bestand is opgeslagen op verwisselbare media zoals een diskette, controleert u of het medium met het doelbestand correct in het station of het apparaat is geplaatst.


Problemen met Passport oplossen

Ik ben mijn gebruikersnaam of wachtwoord voor Passport vergeten.

Klik op de volgende koppeling en volg de instructies op de weergegeven pagina's.

Opmerking De hyperlink in dit onderwerp leidt naar het web. U kunt te allen tijde weer terugschakelen naar het Help-onderwerp.

Ik kan me niet aanmelden bij Passport.

  • Mogelijk is het protocol Secure Sockets Layer (SSL) uitgeschakeld. Open de Help van de browser en voer de aangegeven procedure voor de inschakeling van SSL uit.
  • Mogelijk heeft de systeembeheerder de vereiste Passport-service uitgeschakeld. Vraag aan de systeembeheerder of u bevoegd bent om de betreffende service te gebruiken.

Ik kan me niet afmelden bij Passport.

Mogelijk is de server waarmee u zich via de Passport-verificatie hebt aangemeld tijdelijk niet beschikbaar en kunt u zich niet afmelden. Probeer het later nogmaals.


Problemen oplossen met opslaan

Als ik een bestand opsla, wordt er een tweede bestandsextensie aan toegevoegd

Als u het bestand met een andere extensie dan de standaardextensie opslaat, wordt de standaardextensie automatisch toegevoegd aan de bestandsnaam. Zo kan een Microsoft PowerPoint-presentatie bijvoorbeeld worden weergegeven als Budget.abc.ppt. U voorkomt dit door de volledige bestandsnaam tussen aanhalingstekens zetten wanneer u het bestand een andere extensie geeft. Bijvoorbeeld: "Budget.abc".

Als ik de wijzigingen in een bestand wil opslaan, verschijnt een bericht dat het bestand alleen-lezen is

U kunt een alleen-lezen bestand niet wijzigen. U kunt het gewijzigde bestand wel onder een andere naam opslaan door Opslaan als te kiezen in het menu Bestand. Als u het bestand in een nieuwe of andere map opslaat, kunt u dezelfde naam aanhouden.

Er zitten twee punten in de naam van het bestand dat ik heb opgeslagen

Bestandsnamen in Microsoft Windows mogen bepaalde interpunctietekens zoals komma's en punten bevatten. Als u een punt plaatst aan het einde van de naam van een bestand, zoals Omzet., worden automatisch een extra punt en de standaardextensie toegevoegd wanneer u het Office-bestand opslaat. Een Microsoft Word-document met de naam Omzet. wordt dan bijvoorbeeld opgeslagen als Omzet..doc. Als u het bestand met de standaardextensie opslaat, hoeft u geen punt achter de bestandsnaam te typen. De punt wordt automatisch samen met de extensie toegevoegd door het Office-programma.

Ik heb mijn gebruikersnaam en wachtwoord ingevoerd maar heb nog steeds geen toegang tot een netwerkstation

Zorg dat de gebruikersnaam en het wachtwoord goed zijn ingevoerd en dat CAPS LOCK niet is ingeschakeld. Raadpleeg anders de netwerkbeheerder.


Problemen oplossen met de verzending van on line revisieverzoeken

Ik gebruik de opdracht E-mailgeadresseerde (voor revisie) en wil het bestand alleen als bijlage verzenden.

Als u een bestand voor revisie verzendt, wordt automatisch een koppeling naar het bestand toegevoegd als dit op een gedeelde locatie is opgeslagen. U wordt echter ook verzocht om het bestand als bijlage toe te voegen, mochten er gebruikers zijn die geen toegang tot de gedeelde locatie hebben.

Als u het bestand alleen als bijlage wilt verzenden, verwijdert u de koppeling uit het e-mailbericht en verstuurt u alleen de bijlage.

Ik wil bij de verzending van een revisieverzoek een koppeling naar het bestand meesturen.

Er wordt alleen een koppeling in het revisieverzoek ingevoegd als het bestand op een gedeelde locatie is opgeslagen. In dat geval wordt de koppeling automatisch gemaakt. Wanneer het revisieverzoek geen koppeling bevat, moet u het bestand eerst op een webserver of een netwerkserver opslaan.

Ik weet niet zeker of ik een revisieverzoek kan verzenden met mijn e-mailprogramma.

In de volgende e-mailprogramma's kunt u de opdracht E-mailgeadresseerde (voor revisie) gebruiken om bestanden te versturen: Microsoft Outlook, Microsoft Outlook Express, Microsoft Exchange of een ander 32-bits e-mailprogramma dat MAPI (Messaging Application Programming Interface)-compatibel is.


Problemen met spraakherkenning oplossen

Deze voorziening is beschikbaar voor de volgende taalversies van Microsoft Office: vereenvoudigd Chinees, Engels (VS) en Japans.

Ik weet niet zeker of de spraakherkenning is ingeschakeld.

De spraakherkenning is actief wanneer de microfoon is ingeschakeld en de knoppen Dictation [image] en Voice Command [image] op de Language bar worden weergegeven.

Anders bepaalt u of de spraakherkenning actief is door Speech te kiezen in het menu Tools. De spraakherkenning is actief wanneer het selectievakje Speech is ingeschakeld. In Microsoft Excel wijst u Speech aan in het menu Tools en kiest u vervolgens Speech Recognition.

U schakelt de spraakherkenning in of uit door op Microphone [image] te klikken op de Language bar of op Speech in het menu Tools (Speech Recognition in Excel). U kunt de microfoon ook uitschakelen door "microphone" te zeggen.

Vergeet niet de microfoon uit te schakelen wanneer u de spraakherkenning niet gebruikt. De spraakherkenning gaat namelijk door zolang de microfoon aan staat.

De naam van mijn bedrijf wordt niet herkend tijdens het dicteren.

U kunt de naam van uw bedrijf en andere woorden toevoegen aan de woordenlijst voor spraakherkenning zodat deze in het vervolg worden herkend tijdens het dicteren. Klik op Speech Tools [image] op de Language bar en kies vervolgens Add/Delete Word(s).

Ik heb eens met spraakherkenning proberen te werken, maar nu kan ik de Language bar niet meer van het scherm krijgen.

  • Klik met de rechtermuisknop op de Language bar, kies Close the Language bar en klik op OK.

Opmerking U kunt de Language bar niet sluiten als u een IME hebt geïnstalleerd.

Ik heb de Language bar gesloten, maar ik kan hem niet meer weergeven.

  1. Klik op de taakbalk van Windows op Start, wijs Settings aan, klik op Control Panel en dubbelklik op Text Services.

  2. Klik op Language Bar in het dialoogvenster Text Services en schakel het selectievakje Show the Language bar on the desktop in.

De spraakherkenning werkt niet.

De spraakherkenningsmodus of de spraakopdrachtmodus moet zichtbaar zijn op de werkbalk Language.

  • Controleer of er een spraakherkenningsengine van Microsoft is geselecteerd onder Language in het dialoogvenster Speech Properties.

    Werkwijze

    Wijzig de spraakherkenning zodat u in een andere taal kunt dicteren of gebruik een ander spraakherkenningsproduct.

    1. Wijs in het menu Start van Microsoft Windows achtereenvolgens Instellingen en Configuratiescherm aan.
    2. Dubbelklik op Speech en klik vervolgens op het tabblad Speech Recognition.
    3. Selecteer bij Language een spraakherkenningsproduct.

    Opmerkingen

    Als u overschakelt op een ander spraakherkenningsproduct:

    • Als u wilt kunnen dicteren, moet u de toetsenbordindeling overeenkomen met de taal van het spraakherkenningsproduct.
    • Als u gesproken opdrachten wilt gebruiken, moet de taal van de gebruikersinterface van het programma waarmee u werkt, gelijk zijn aan de taal van het spraakherkenningsproduct.
  • Als Dictation [image] niet aanwezig is op de werkbalk Language is het mogelijk dat het spraakherkenningsproduct niet met de huidige toetsenbordindeling kan worden gebruikt.

    De spraakherkenningsengine voor Engels (VS) kan bijvoorbeeld alleen worden gebruikt in combinatie met een VS-toetsenbordindeling.

    Het is dus mogelijk dat u een andere toetsenbordindeling moet kiezen.

    Werkwijze

    U kunt speciale toetsenbordindelingen gebruiken om tekst in specifieke talen te typen. U kunt tussen verschillende toetsenbordindelingen schakelen als u meer dan één indeling hebt geïnstalleerd.

    Toetsenbordindelingen voor bepaalde talen installeren

    1. Klik op de taakbalk van Windows op Start, wijs Instellingen aan en klik vervolgens op Configuratiescherm.
    2. Ga op een van de volgende manieren te werk:

      Doe het volgende als het pictogram Text Services beschikbaar is:

      1. Dubbelklik op het pictogram Text Services en klik vervolgens op de tab Settings.
      2. Klik op Add onder Installed Services.
      3. Klik op de gewenste taal in het vak Input Language en klik op OK.

        De geselecteerde taal van het toetsenbord verschijnt in het vak Installed Services.

      4. Als u via de Language bar wilt schakelen tussen verschillende toetsenbordindelingen, klikt u onder Preferences op Language bar en schakelt u het selectievakje Show the Language bar on the desktop in.

      Doe het volgende als het pictogram Text Services niet beschikbaar is:

      1. Dubbelklik op het pictogram Toetsenbord.
      2. Ga op een van de volgende manieren te werk:

        • Als u Microsoft Windows 98 of Microsoft Windows Millennium Edition gebruikt, klikt u op het tabblad Taal.

        • Als u Microsoft Windows NT versie 4.0 of Windows 2000 gebruikt, klikt u op het tabblad Landinstellingen voor invoer.

      3. Klik op Toevoegen.
      4. Ga op een van de volgende manieren te werk:

        • Als u Windows 98 of Windows ME gebruikt, klikt u in de lijst Taal op de gewenste taal en klikt u vervolgens op OK.

        • Als u Windows NT 4.0 of Windows 2000 gebruikt, klikt u in de lijst Landinstellingen voor invoer op de gewenste taal en klikt u op OK.

      5. Als u via de taakbalk van Windows wilt schakelen tussen toetsenbordindelingen, moet u ervoor zorgen dat het selectievakje Indicator op de taakbalk inschakelen is ingeschakeld.

    Schakelen tussen toetsenbordindelingen

    Ga op een van de volgende manieren te werk:

    Doe het volgende als de Language bar zichtbaar is:

    • Klik op de indicator voor toetsenbordindelingen [image] op de Language bar en kies vervolgens de gewenste indeling. Op de indicator ziet u vervolgens de afkorting van de nieuwe taal van het toetsenbord.

    Doe het volgende als de Language bar niet zichtbaar is:

    • Klik op de indicator voor toetsenbordindelingen [image] op de taakbalk van Windows en kies vervolgens de gewenste indeling. Op de indicator ziet u vervolgens de afkorting van de nieuwe taal van het toetsenbord.

    Opmerking U moet een IME (Input Method Editor) gebruiken om tekst in een van de Oost-Aziatische talen te kunnen typen.

  • Als Voice Command [image] niet aanwezig is op de Language bar is het mogelijk dat de herkenningsengine niet met de huidige taal van de gebruikersinterface kan worden gebruikt.

    U moet waarschijnlijk de taal van de gebruikersinterface wijzigen via Microsoft Office XP Multilingual User Interface Pack.

    Werkwijze

    U kunt de taal van de gebruikersinterface en het Help-systeem alleen wijzigen als het Microsoft Office XP Multilingual User Interface Pack op het netwerk van uw organisatie is geïnstalleerd. Raadpleeg uw systeembeheerder als u hier meer over wilt weten.
    1. Kies Start op de taakbalk van Windows, wijs Programma's en Office-hulpprogramma's aan en klik vervolgens op Microsoft Office XP-taalinstellingen.
    2. U kunt het volgende doen op het tabblad Gebruikersinterface:

      De taal van de gebruikersinterface wijzigen

      • Klik op de gewenste taal in het vak Menu's en dialoogvensters weergeven in.

      De taal van de Help wijzigen

      • Selecteer de gewenste taal in het vak Help weergeven in.

    Opmerking Als u de taal van de gebruikersinterface of de Help wijzigt, wordt dit niet door alle Office-onderdelen ondersteund. Raadpleeg de Microsoft Office XP Resource Kit voor meer informatie.

Zowel de spraakherkenningsmodus als de spraakopdrachtmodus zijn niet aanwezig op de Language bar.

U gebruikt waarschijnlijk een IME (Input Method Editor) uit een vorige versie van Microsoft Office. Selecteer een andere IME op de Language bar.

Ik heb iets gezegd maar de computer heeft niet gereageerd.

  • Als u probeert te dicteren, is de modus Voice Command mogelijk actief. Klik op Dictation [image] op de Language bar (of zeg "dictation") en probeer het nogmaals.
  • Mogelijk is de microfoon niet ingeschakeld. U schakelt de spraakherkenning in en uit door op Microphone [image] op de Language bar te klikken.
  • Mogelijk bewerkt u een alleen-lezen bestand.
  • Als uw microfoon over een dempknop (mute) beschikt, controleert u of deze aan staat.
  • Mogelijk moet u een andere spraakherkenningsengine kiezen.
  • Controleer de microfoonaansluiting en lees de documentatie die bij de microfoon is geleverd.
  • Zie de Help-onderwerpen van Microsoft Windows voor informatie over de instelling van het volume via het Control Panel.

Ik heb de microfoon ingesteld, maar ik hoor niets als ik de gedicteerde tekst afspeel.

  • Mogelijk is het luidsprekervolume te laag of is het volledig uitgeschakeld.

  • Mogelijk is de microfoon niet goed aangesloten of beschikt de headset niet over een luidspreker. Controleer de documentatie die bij de microfoon is geleverd. Probeer het bestand anders af te spelen in Geluidsrecorder.

Ik heb een ander programma geopend en nu werkt de spraakherkenning niet meer.

Klik in het programma waarvoor u spraakherkenning wilt gebruiken. Zo weet u zeker dat het programma de "focus" heeft. Als u bijvoorbeeld met spraakherkenning werkt in Microsoft Word en vervolgens Microsoft PowerPoint opent, kan de focus overgaan naar PowerPoint. Klik in Word om de focus weer op Word te richten.

Als u een Help-onderwerp opent, kan de focus naar het onderwerp overgaan. Dit kan ook gebeuren wanneer er een bericht op het scherm verschijnt. U hoeft dan alleen maar te klikken in het programma waarvoor u de spraakherkenning wilt gebruiken om de focus terug te plaatsen.

De spraakherkenning werkt niet in combinatie met de Office-assistent.

U kunt de spraakherkenningsmodus gebruiken samen met de Office-assistent. Het gebruik van de spraakopdrachtmodus wordt in dit geval echter niet aanbevolen.

Ik werk in een andere taal en de spraakherkenning verloopt niet op de verwachte manier.

Als u een spraakherkenningsengine gebruikt voor een andere taal dan vereenvoudigd Chinees, Engels (VS) en Japans, werkt de spraakopdrachtmodus niet. De spraakherkenningsmodus werkt wel, zij het dat de interpunctie niet kan worden uitgesproken volgens de beschrijving in de Microsoft Office Help.

Ik zeg "right-click" bij een spelfout, maar er zijn geen alternatieve spellingen beschikbaar in het snelmenu.

Plaats de invoegpositie in het foutief gespelde woord en zeg vervolgens "right-click".

Er gebeurt niets wanneer ik "escape" zeg bij een lijst met alternatieven in Microsoft Word.

Probeer het door "cancel" te zeggen (alleen Engels (VS)).

Wat is er aan de hand?

Ik zie berichten op de Language bar.

Terwijl u werkt, worden op de werkbalk Language berichten weergegeven met tips. In de modus Voice Command ziet u de naam van de laatst herkende opdracht die u hebt uitgesproken met spraakherkenning. Als u de muis of het toetsenbord hebt gebruikt in plaats van spraakherkenning, ziet u de naam van de opdracht die u kunt uitspreken.

Spraakballon op de werkbalk Language

1 Spraakbericht op de werkbalk Language

Opmerking Op de werkbalk Language worden tekstlabels weergegeven naast de knoppen op de balk. U kunt deze labels weergeven of verbergen door met de rechtermuisknop te klikken op de werkbalk Language en vervolgens op Text Labels te klikken.

In de modus Dictation kunnen de berichten de nauwkeurigheid van de spraakherkenning verbeteren. Het bericht "Too soft" betekent bijvoorbeeld dat u te zacht spreekt en dat de woorden daarom niet kunnen worden herkend.

Bericht | Probeer het volgende...
Too soft | Spreek luider
Too loud | Spreek zachter
What was that? | Herhaal uw woorden
Too fast | Spreek langzamer

Opmerking U kunt de berichten in- of uitschakelen door te klikken op Speech Tools [image] op de werkbalk Language en vervolgens op Show Speech Messages te klikken.

Ik zie een blauw vak op het scherm wanneer ik dicteer.

Tijdens het dicteren verschijnt een blauw vak op het scherm ten teken dat uw stemgeluid door de computer wordt verwerkt. Zodra de verwerking is voltooid, verschijnen uw woorden in het bestand en verdwijnt het blauwe vak.

Opmerking Als u het kleurenschema van uw bureaublad hebt gewijzigd, kan het vak voor de spraakverwerking een andere kleur hebben.

Ik zie een grijs vak in plaats van een blauw vak op het scherm wanneer ik dicteer.

Mogelijk is het beeldscherm ingesteld op 256 kleuren en niet op Ware kleuren. Zie de Help-onderwerpen van het besturingssysteem voor informatie over het wijzigen van deze instellingen.

Opmerking Als u het kleurenschema van uw bureaublad hebt gewijzigd, kan het vak voor de spraakverwerking een andere kleur hebben.

Ik werk niet met spraakherkenning, maar er verschijnt tekst in mijn bestand of er worden menu's geopend.

De spraakherkenning staat nog aan. U schakelt de spraakherkenning uit door op Microphone [image] op de Language bar te klikken.

U kunt de voorziening ook uitschakelen door op Speech te klikken in het menu Tools (in Microsoft Excel wijst u Speech aan en klikt u op Speech Recognition), of door "microphone" te zeggen.

Kijk naar de Language bar om te controleren of de spraakherkenning is uitgeschakeld. De knoppen Dictation [image] en Voice Command [image] zijn verborgen wanneer deze voorziening uit staat.

Vergeet niet de microfoon uit te schakelen wanneer u de spraakherkenning niet gebruikt. De spraakherkenning gaat namelijk door zolang de microfoon aan staat.

Soms verschijnt een gesproken opdracht als tekst in mijn bestand.

Mogelijk is de spraakherkenningsmodus actief. Klik op Voice Command [image] op de Language bar en zeg de opdracht nogmaals.

Als ik een lijst maak, verschijnen er twee regels na elk item in plaats van één.

U begint een nieuwe regel in een lijst door "new line" te zeggen. Er wordt dan één regel tussen de twee items ingevoegd. Als u "new paragraph" zegt, worden er twee regels ingevoegd om een nieuwe alinea te maken.

Het bestand is erg groot als ik het opsla.

Schakel de optie uit om de invoer van spraakherkenning op te slaan. Klik op Speech Tools [image] op de Language bar en schakel vervolgens Save Speech Data uit.

Ik wil de gegevens die via spraak zijn ingevoerd opslaan in een Word-document.

  • U hebt het document mogelijk eerst opgeslagen in Microsoft Word 2002 en vervolgens nogmaals in Microsoft Word 2000. Spraakherkenning is niet achterwaarts compatibel.
  • Gegevens die via spraak zijn ingevoerd, worden alleen in een .doc-indeling opgeslagen.
  • Mogelijk is de voorziening niet ingeschakeld.
    1. Klik in het menu Tools op Options en klik vervolgens op het tabblad Save.
    2. Schakel het selectievakje Embed linguistic data (Taalkundige gegevens insluiten) in.
    3. Klik op Speech Tools [image] op de Language bar en schakel vervolgens Save Speech Data in.

Wanneer ik het Office Klembord in Word gebruik om gedicteerde tekst te knippen, kopiëren en plakken, kan ik geen snelmenu voor een fout oproepen en een een lijst met mogelijke alternatieven bekijken.

Gedicteerde tekst die vanaf het Microsoft Office Klembord wordt geplakt, wordt niet meer als gedicteerde tekst beschouwd en bevat daarom geen correctielijst met alternatieven. Als u de originele spraakgegevens in het huidige document wilt invoeren, plakt u elk afzonderlijk item via het Windows Klembord in plaats van het Office Klembord.

Ik heb de spraakherkenning geïnstalleerd, maar de omzetting van tekst naar spraak werkt niet.

De omzetting van tekst naar spraak werkt niet als de spraakherkenning is geïnstalleerd op een computer met een half-duplex-geluidskaart. Gebruik een full-duplex-geluidskaart of verwijder de Microsoft Office-spraakherkenning van het systeem.

Ik heb een extra toetsenbord aangesloten, maar het is niet beschikbaar in mijn programma.

Als u een toetsenbord hebt toegevoegd via Text Services in het Control Panel terwijl er een Microsoft Office-programma geopend was, moet u het programma eerst sluiten en vervolgens opnieuw openen.

Mijn microfoon werkt niet in andere programma's wanneer de spraakherkenning actief is.

Als u de microfoon gebruikt voor spraakherkenning, kunt u deze niet gebruiken in andere programma's die met een microfoon werken, zoals Geluidsrecorder.


De microfoon voor de spraakherkenning in- of uitschakelen

Deze voorziening is beschikbaar voor de volgende taalversies van Microsoft Office: vereenvoudigd Chinees, Engels (VS) en Japans.

U schakelt de spraakherkenning in of uit door de microfoon in of uit te schakelen.

  • Klik op Microphone [image] op de Language bar.

Opmerkingen

  • U kunt de microfoon ook uitschakelen door "microphone" te zeggen.
  • Vergeet niet de microfoon uit te schakelen wanneer u de spraakherkenning niet gebruikt. De spraakherkenning gaat namelijk door zolang de microfoon aan staat.


Doorzichtige zwevende werkbalken in- of uitschakelen

  1. Wijs Werkbalken aan in het menu Beeld en klik op Aanpassen.
  2. Klik op het tabblad Opties.
  3. Schakel onder Overige het selectievakje Doorzichtige zwevende werkbalken in of uit.


Office Binder-bestanden openen

Bepaalde informatie in dit onderwerp geldt mogelijk niet voor bepaalde talen.

Microsoft Office Binder is geen onderdeel van Microsoft Office XP. Als u in een eerdere Office-versie een Binder-bestand hebt gemaakt waarvan u de inhoud wilt gebruiken dan kunt u het hulpprogramma Losmaken uitvoeren om de gegevens op te halen en op te slaan in de indeling van de betreffende programma's.

  1. Zoek het Binder-bestand met de gewenste gegevens op in de Windows Verkenner of Deze computer en dubbelklik op de bestandsnaam. Binder-bestanden hebben de extensie .obd of .obt.

    Het programma Losmaken wordt gestart.

  2. Selecteer de map waarin u de bestanden wilt opslaan in het dialoogvenster Losmaken.
  3. Klik op OK.


Handschriftherkenning gebruiken

Deze voorziening is beschikbaar voor de volgende taalversies van Microsoft Office: vereenvoudigd Chinees, traditioneel Chinees, Engels, Japans en Koreaans.

U kunt op dezelfde manier schrijven als op een papieren ondergrond en daarbij zowel schuinschrift als blokletters of een combinatie van beide gebruiken. Schrijf elk woord in één keer op en laat enige ruimte tussen de afzonderlijke woorden.

  1. Klik op de plaats waar u het handschrift wilt invoegen.
  2. Selecteer een schrijfgebied. Ga op een van de volgende manieren te werk:

    Schrijven op regels

    1. Klik op Writing Pad [image] op de Language bar.

      Als Writing Pad [image] niet beschikbaar is, klikt u op Handwriting [image] op de Language bar en selecteert u vervolgens Writing Pad [image].

    2. U kunt het vak Writing Pad [image] vergroten of verkleinen door de aanwijzer op de rand van het vak te plaatsen, zodat een tweepuntige pijl verschijnt. Hiermee sleept u het vak tot aan de gewenste grootte.
    3. Plaats de cursor in het vak Writing Pad [image]. De cursor verandert in een penvorm [image] om aan te geven dat het gaat om een beschrijfbaar gebied.

    Opmerking U kunt het vak Writing Pad [image] eventueel naar een andere positie op het scherm slepen.

    Overal op het scherm schrijven

    • Klik op Write Anywhere [image] op de Language bar.

      Als Write Anywhere [image] niet beschikbaar is, klikt u op Handwriting [image] op de Language bar en selecteert u vervolgens Write Anywhere [image].

    Opmerking U kunt de werkbalk Write Anywhere [image] eventueel naar een andere positie op het scherm slepen.

  3. U schrijft met behulp van een invoerapparaat voor handschriften of door schrijvende bewegingen te maken met de muis.

    Als u het vak Writing Pad [image] gebruikt, schrijft u net als in een schoolschrift op de regels.

    Uw handschrift wordt automatisch herkend en op de plaats van de cursor ingevoegd in het programma.

  4. U sluit het handschriftvak door Close [image] te kiezen in Writing Pad [image] of op de werkbalk Write Anywhere [image].

Tips

  • Als u het handschrift direct in het programma wilt invoeren zonder te wachten op een vertraging vanwege de herkenningsfunctie, klikt u op Recognize Now [image] in het Writing Pad [image] of op de werkbalk Write Anywhere [image].

  • U kunt de automatische herkenning in- of uitschakelen en de snelheid instellen waarmee het handschrift wordt herkend. Verder kunt u de penkleur en -dikte wijzigen. Klik op Options [image] linksboven in het vak Writing Pad [image] of op de werkbalk Write Anywhere [image] en kies vervolgens Options.


Handschriftherkenning gebruiken

Deze voorziening is beschikbaar voor de volgende taalversies van Microsoft Office: vereenvoudigd Chinees, traditioneel Chinees, Engels, Japans en Koreaans.

U kunt op dezelfde manier schrijven als op een papieren ondergrond en daarbij zowel schuinschrift als blokletters of een combinatie van beide gebruiken. Schrijf elk woord in één keer op en laat enige ruimte tussen de afzonderlijke woorden.

  1. Klik op de plaats waar u het handschrift wilt invoegen.
  2. Selecteer een schrijfgebied. Ga op een van de volgende manieren te werk:

    Schrijven op regels

    1. Klik op Writing Pad [image] op de Language bar.

      Als Writing Pad [image] niet beschikbaar is, klikt u op Handwriting [image] op de Language bar en selecteert u vervolgens Writing Pad [image].

    2. U kunt het vak Writing Pad [image] vergroten of verkleinen door de aanwijzer op de rand van het vak te plaatsen zodat een tweepuntige pijl verschijnt. Hiermee sleept u het vak tot aan de gewenste grootte.
    3. Plaats de cursor in het vak Writing Pad [image]. De cursor verandert in een penvorm [image] om aan te geven dat het gaat om een beschrijfbaar gebied op het scherm.

    Opmerking U kunt het vak Writing Pad [image] eventueel naar een andere positie op het scherm slepen.

    Overal op het scherm schrijven

    • Klik op Write Anywhere [image] op de Language bar.

      Als Write Anywhere [image] niet beschikbaar is, klikt u op Handwriting [image] op de Language bar en selecteert u vervolgens Write Anywhere [image].

    Opmerking U kunt de werkbalk Write Anywhere [image] eventueel naar een andere positie op het scherm slepen.

  3. Selecteer het gewenste soort invoer voor het programma. U kunt het volgende doen:

    Handschrift in de handgeschreven vorm invoegen

    • Klik op Ink [image] in het Writing Pad [image] of op de werkbalk Write Anywhere [image].

    Voorbeeld: Tekst in handgeschreven vorm

    Opmerking Als Microsoft Word actief is als e-maileditor, kunt u deze voorziening gebruiken in Microsoft Outlook.

    Handschrift als getypte tekst invoegen

    • Klik op Text [image] in het Writing Pad [image] of op de werkbalk Write Anywhere [image].

    Voorbeeld: hallo

  4. U schrijft met behulp van een invoerapparaat voor handschriften of door schrijvende bewegingen te maken met de muis.

    Als u het vak Writing Pad [image] gebruikt, schrijft u net als in een schoolschrift op de regels.

    Uw handschrift wordt automatisch herkend en op de plaats van de cursor ingevoegd in het programma.

  5. U sluit het handschriftvak door Close [image] te kiezen in Writing Pad [image] of op de werkbalk Write Anywhere [image].

Tips

  • In Microsoft Word en Microsoft Outlook kunt u de handgeschreven ingevoegde tekst net zo opmaken als normale tekst. U kunt bijvoorbeeld de tekengrootte en tekstkleur wijzigen of andere opmaakkenmerken, zoals vet, toewijzen. U kunt de tekst in handgeschreven vorm ook op dezelfde manier zoeken en vervangen als getypte tekst.

  • Als u het handschrift direct in het programma wilt invoeren zonder te wachten op een vertraging vanwege de herkenningsfunctie, klikt u op Recognize Now [image] in het Writing Pad [image] of op de werkbalk Write Anywhere [image].

  • U kunt de automatische herkenning in- of uitschakelen en de snelheid instellen waarmee het handschrift wordt herkend. Verder kunt u de penkleur en -dikte wijzigen. Klik op Options linksboven in het vak Writing Pad [image] in the upper left corner of the Writing Pad [image] of op de werkbalk Write Anywhere [image] en kies vervolgens Options.


Handschriftherkenning in Oost-Aziatische talen gebruiken

Deze voorziening is beschikbaar voor de volgende taalversies van Microsoft Office: vereenvoudigd Chinees, traditioneel Chinees, Engels, Japans en Koreaans.

U kunt op dezelfde manier schrijven als op een papieren ondergrond en daarbij ruimte tussen de tekens laten. U hoeft niet te wachten op de herkenning van het ene teken voordat u verder kunt gaan met het volgende teken.

  1. Klik op de plaats waar u het handschrift wilt invoegen.
  2. Selecteer een schrijfgebied. Ga op een van de volgende manieren te werk:

    Schrijven in een vak

    1. Klik op Boxed Input [image] op de Language bar.

      Als Boxed Input [image] niet beschikbaar is, klikt u op Handwriting [image] op de Language bar en selecteert u vervolgens Boxed Input [image].

    2. U kunt het vak Boxed Input [image] vergroten of verkleinen door de aanwijzer op de rand te plaatsen aan de boven- of onderzijde van het vak, zodat een tweepuntige pijl verschijnt. Hiermee sleept u het vak tot aan de gewenste grootte.
    3. Plaats de invoegpositie in het vak Boxed Input [image]. De cursor verandert in een penvorm [image] ten teken dat het een beschrijfbaar gebied betreft.

    Opmerking U kunt het vak Boxed Input [image] eventueel naar een andere positie op het scherm slepen.

    Overal op het scherm schrijven

    • Klik op Write Anywhere [image] op de Language bar.

      Als Write Anywhere [image] niet beschikbaar is, klikt u op Handwriting [image] op de Language bar en selecteert u vervolgens Write Anywhere [image].

    Opmerking U kunt de werkbalk Write Anywhere [image] eventueel naar een andere positie op het scherm slepen.

  3. U schrijft met behulp van een invoerapparaat voor handschriften of door schrijvende bewegingen te maken met de muis.

    Uw handschrift wordt automatisch herkend en op de plaats van de cursor ingevoegd in het programma.

  4. U sluit het handschriftvak door Close [image] te kiezen op de werkbalk Boxed Input [image] of Write Anywhere [image].

Tips

  • U kunt de automatische herkenning in- of uitschakelen en de snelheid instellen waarmee het handschrift wordt herkend. Verder kunt u de penkleur en -dikte wijzigen. Klik op Options [image] linksboven in het vak Boxed Input [image] of op de werkbalk Write Anywhere [image] en kies vervolgens Options.

  • Als u het handschrift direct in het programma wilt invoeren zonder te wachten op een vertraging vanwege de herkenningsfunctie, klikt u op Recognize Now [image] op de werkbalk Boxed Input [image] of Write Anywhere [image].

  • Als het handschrift niet goed wordt herkend in de modus Write Anywhere, moet u waarschijnlijk meer ruimte laten tussen de geschreven tekens.

Meer procedures

Een lijst met voorgestelde tekens weergeven tijdens het schrijven

  • Ga op een van de volgende manieren te werk:

Lookup gebruiken

Als u Lookup gebruikt, is er één vak beschikbaar om in te schrijven.

  1. Als u het vak Lookup wilt weergeven, klikt u op Lookup [image] op de werkbalk Boxed Input [image].

  2. Schrijf een teken in het vak Boxed Input [image] aan de linkerzijde.

    De voorgestelde tekens verschijnen naast het invoervak in het vak Lookup.

  3. Als u meer details wilt zien over de tekens in het vak Lookup, klikt u op Detail Mode [image].

    Opmerking Detail Mode [image] is niet beschikbaar in vereenvoudigd Chinees.

  4. Klik op het gewenste teken in het vak Lookup [image] of Detail Mode [image] om het in te voegen.

Opmerkingen

  • Als u op Lookup [image] klikt op de werkbalk Write Anywhere [image], wordt het vak Boxed Input [image] geopend. Schrijf het teken in het vak Boxed Input aan de linkerzijde. De voorgestelde tekens verschijnen in het vak Lookup naast het invoervak.

    U gaat terug naar de modus Write Anywhere [image] door op Write Anywhere [image] te klikken op de werkbalk Boxed Input [image].

  • Als u het vak Detail Mode [image] hebt geopend, klikt u nogmaals op Detail Mode [image] om het te sluiten.

Character Auto Completion gebruiken

Als u Character Auto Completion gebruikt, is er meer dan één vak beschikbaar om in te schrijven.

  1. Als u de lijst Character Auto Completion wilt weergeven, klikt u op Character Auto Completion [image] op de werkbalk Boxed Input [image].

  2. Schrijf een teken in het vak Boxed Input [image].

    De voorgestelde tekens worden van beneden naar boven weergegeven in de lijst.

  3. Als u meer details wilt zien over de tekens in de lijst Character Auto Completion, klikt u op Detail Mode [image].

    Opmerking Detail Mode [image] is niet beschikbaar in vereenvoudigd Chinees.

  4. Het onderste teken in de lijst wordt automatisch ingevoegd zodra u het volgende teken in het volgende invoervak schrijft.

    U kunt het gewenste teken ook invoegen door erop te klikken in de lijst Character Auto Completion [image] of in het vak Detail Mode [image].

Opmerkingen

  • Character Auto Completion is niet beschikbaar op de werkbalk Write Anywhere [image].

  • Als u het vak Detail Mode [image] hebt geopend, klikt u nogmaals op Detail Mode [image] om het te sluiten.

Het aantal invoervakken in het vak Boxed Input vergroten of verkleinen

  • Als het vak Boxed Input [image] is geopend, klikt u de zijde van het vak die tegenover de werkbalk ligt en sleept u naar buiten of naar binnen om het aantal vakken te vergroten of verkleinen.

Opmerking Als u niet meer vakken kunt weergeven, is het vak Lookup mogelijk geopend. Als u deze opzoekmodus wilt sluiten, klikt u op Lookup [image] op de werkbalk Boxed Input [image].

Conversie van Kana naar Kanji (alleen in de Japanse taalversie van Word)

  1. Selecteer de tekens die u wilt converteren.
  2. Klik op Kana to Kanji Conversion [image] op de werkbalk Boxed Input [image] of Write Anywhere [image].

    De lijst met suggesties van de IME (Input Method Editor) wordt geopend.

  3. Klik op de tekens in de lijst.

    De geselecteerde tekens worden vervangen door tekens die u selecteert in de lijst met suggesties.

Opmerkingen

  • De conversie van tekst in handgeschreven vorm is niet mogelijk.
  • Het oorspronkelijk ingevoerde handschrift is na de conversie niet meer beschikbaar in de correctielijst. Als u op Corrections [image] klikt op de Language bar, verschijnt niet de correctielijst voor handschriftherkenning, maar de lijst met suggesties van de IME.
  • Bij de conversie wordt geen verschil gemaakt tussen tekst die via handschriftherkenning is ingevoerd en tekst die via een IME is ingevoerd.

Tekst als handschrift invoegen (alleen in Word en Outlook)

Opmerking Als Microsoft Word actief is als e-maileditor, kunt u deze voorziening gebruiken in Microsoft Outlook.
  • Klik op Ink [image] op de werkbalk Boxed Input [image] of Write Anywhere [image].

Opmerkingen

  • Ink is niet beschikbaar in Lookup. Als u deze opzoekmodus wilt sluiten, klikt u op Lookup [image] op de werkbalk Boxed Input [image].
  • U kunt het in de handgeschreven vorm ingevoegde handschrift in Microsoft Word en Microsoft Outlook als normale tekst opmaken. U kunt bijvoorbeeld de tekengrootte en tekstkleur wijzigen of andere opmaakkenmerken, zoals vet, toewijzen. U kunt de tekst in handgeschreven vorm ook op dezelfde manier als getypte tekst zoeken en vervangen.


Tekenen met hulpmiddelen voor handschriften

Deze voorziening is beschikbaar voor de volgende taalversies van Microsoft Office: vereenvoudigd Chinees, traditioneel Chinees, Engels, Japans en Koreaans.

Opmerking Als Microsoft Word actief is als e-maileditor, kunt u deze voorziening gebruiken in Microsoft Outlook.

  1. Klik op de plaats waar u de tekening wilt invoegen.
  2. Klik op Drawing Pad [image] op de Language bar.

    Als Drawing Pad [image] niet beschikbaar is, klikt u op Handwriting [image] op de Language bar en selecteert u vervolgens Drawing Pad [image].

  3. U kunt het vak Drawing Pad [image] vergroten of verkleinen door de aanwijzer op de rand van het vak te plaatsen zodat een tweepuntige pijl verschijnt. Hiermee sleept u het vak tot aan de gewenste grootte.
  4. Plaats de cursor in het vak Drawing Pad [image] zodat deze in een penvorm [image] verandert.
  5. U tekent met behulp van een invoerapparaat voor handschriften of met de muis.
  6. Als u een tekening wilt bewerken, kunt u het volgende doen:
    • Klik op Remove Last Stroke [image] als u de lijn die u het laatst hebt getekend, wilt verwijderen.
    • Klik op Clear [image] als u de volledige tekening in het Drawing Pad wilt verwijderen.
  7. Klik op Insert Drawing [image] om de tekening in te voegen wanneer u klaar bent.
  8. Daarna kunt u het volgende doen:
    • Als u het vak Writing Pad [image] wilt gebruiken om handschrift in te voegen, klikt u op Writing Pad [image] op de werkbalk Drawing Pad [image].
    • Als u de voorziening voor handschriften wilt stoppen, klikt u op Close [image] op de werkbalk Drawing Pad [image].

Tip

U kunt de penkleur en -dikte wijzigen door linksboven in het vak Drawing Pad [image] op Options [image] te klikken en vervolgens Options te kiezen.


Tekenen in Oost-Aziatische talen met handschriftvoorzieningen

Deze voorziening is beschikbaar voor de volgende taalversies van Microsoft Office: vereenvoudigd Chinees, traditioneel Chinees, Engels, Japans en Koreaans.

Opmerking Als Microsoft Word actief is als e-maileditor, kunt u deze voorziening gebruiken in Microsoft Outlook.

  1. Klik op de plaats waar u de tekening wilt invoegen.
  2. Klik op Drawing Pad [image] op de Language bar.

    Als Drawing Pad [image] niet beschikbaar is, klikt u op Handwriting [image] op de Language bar en selecteert u vervolgens Drawing Pad [image].

  3. U kunt het vak Drawing Pad [image] vergroten of verkleinen door de aanwijzer op de rand van het vak te plaatsen, zodat een tweepuntige pijl verschijnt. Hiermee sleept u het vak tot aan de gewenste grootte.
  4. Plaats de cursor in het vak Drawing Pad [image] zodat deze in een penvorm [image] verandert.
  5. U tekent met behulp van een invoerapparaat voor handschriften of met de muis.
  6. Als u een tekening wilt bewerken, kunt u het volgende doen:
    • Klik op Remove Last Stroke [image] als u de lijn die u het laatst hebt getekend, wilt verwijderen.
    • Klik op Clear [image] als u de volledige tekening in het Drawing Pad wilt verwijderen.
  7. Klik op Insert Drawing [image] om de tekening in te voegen wanneer u klaar bent.
  8. Daarna kunt u het volgende doen:
    • Als u het vak Boxed Input [image] wilt gebruiken om handschrift in te voegen, klikt u op Boxed Input [image] op de werkbalk Drawing Pad [image].
    • Als u de voorziening voor handschriften wilt stoppen, klikt u op Close [image] op de werkbalk Drawing Pad [image].

Tip

U kunt de penkleur en -dikte wijzigen door linksboven in het vak Drawing Pad [image] op Options [image] te klikken en vervolgens Options te kiezen.


Services op het web gebruiken

  • Klik in het menu Extra op Services op het web.

    Opmerking Als u een taal voor de servicescatalogus moet opgeven, selecteert u de gewenste taal en klikt u op Ga naar.


Spraakherkenning gebruiken

Deze voorziening is beschikbaar voor de volgende taalversies van Microsoft Office: vereenvoudigd Chinees, Engels (VS) en Japans.

U werkt sneller als u eerst de spraakherkenning voltooit, het bestand controleert en vervolgens pas de tekst opmaakt en corrigeert. U hoeft dan minder te schakelen tussen de spraakherkenningsmodus en de spraakopdrachtmodus.

  1. Zet de microfoon in de juiste positie.

    Werkwijze

    Gebruik van een goede USB-microfoon die u op het hoofd bevestigt met versterkingsmogelijkheden wordt aanbevolen. Ga naar de Microsoft Office-website voor meer informatie.

    Opmerking Met de hyperlink in dit onderwerp gaat u naar het web. U kunt te allen tijde weer terugkeren naar het Help-onderwerp.

    Plaats de microfoon en neem daarbij de volgende richtlijnen in acht:

    • De microfoon bevindt zich ongeveer 2,5 cm, de breedte van een duim, naast de mond.

    • De microfoon bevindt zich niet recht voor de mond en u ademt niet in de microfoon.

    Opmerking Als u de microfoon tijdens het spreken per ongeluk verplaatst, brengt u de microfoon weer terug op de juiste positie.

  2. Klik in het programma waarvoor u de spraakherkenning wilt gebruiken.

    Als u tijdens het werk een Help-onderwerp opent of als er een bericht verschijnt, klikt u nogmaals in het programma om de spraakherkenning voort te zetten.

  3. Als de microfoon nog niet is ingeschakeld, klikt u op Microphone op de Language bar [image].

    Opmerking De tekstlabels op de Language bar worden standaard naast elke knop op de balk weergegeven. U toont of verbergt de labels door met de rechtermuisknop op de Language bar te klikken en vervolgens Text Labels te kiezen.

  4. Tijdens het werk schakelen tussen de modi voor spraakherkenning en gesproken opdrachten:

    Werken met de spraakherkenningsmodus

    • Als u de woorden die u spreekt wilt omzetten naar tekst, klikt u op Dictation [image] op de Language bar.

      Tijdens het spreken ziet u een blauwe balk op het scherm ten teken dat uw stem wordt opgenomen. De herkende tekst verschijnt vervolgens op het scherm.

      U kunt gewoon doorspreken terwijl de computer uw dictaat verwerkt. U hoeft niet te wachten totdat de blauwe balk is verdwenen.

      Weergegeven spraak tijdens de herkenning

      1 Eerder herkende tekst

      2 Blauwe balk ten teken dat uw dictaat wordt verwerkt

    Opmerking Voorkom het gebruik van de muis of het toetsenbord om te typen of andere bewerkingen uit te voeren zolang de blauwe balk in beeld is. Hiermee wordt de spraakherkenning onderbroken en zullen uw woorden niet worden verwerkt.

    Werken met de spraakopdrachtmodus

    • Als u items wilt selecteren in menu's, werkbalken (alleen voor Engels (VS)) en taakvensters (alleen voor Engels (VS)), klikt u op Voice Command [image] op de Language bar.

      Als u bijvoorbeeld een ander lettertype wilt kiezen, zegt u "font" of "font face" om het vak Font op de werkbalk Formatting (Opmaak) te openen. Vervolgens noemt u de naam van een lettertype.

      Of als u de geselecteerde tekst wilt opmaken, zegt u bijvoorbeeld "bold" of "underline".

  5. Als u klaar bent, zet u de microfoon uit door op Microphone [image] op de Language bar te klikken.

Tips

  • U kunt ook schakelen tussen spraakherkenning en gesproken opdrachten door "dictation" of "voice command" te zeggen.

  • In Microsoft Word kunt u het laatste wat u in de spraakherkenningsmodus hebt gezegd verwijderen door "scratch that" te zeggen.

  • U zet de microfoon aan door op Speech te klikken in het menu Tools (in Microsoft Excel, wijst u Speech aan in het menu Tools en klikt u op Speech Recognition).

    U kunt de microfoon ook uitschakelen door "microphone" te zeggen.


Schermlezers gebruiken voor de Help

Sommige schermlezers werken mogelijk niet met de uitvouwbare koppelingen in de on line Help. Als de schermlezer niet goed werkt, kunt u het volgende proberen:

  • Vouw alle koppelingen van een onderwerp uit met de knop Alles weergeven boven aan elk onderwerp.
  • Installeer Microsoft Internet Explorer 6. Ga naar de Microsoft Internet Explorer-website voor meer informatie.
  • Download de beschikbare Help-bestanden van Microsoft Office. Ga naar de Microsoft Office-website voor meer informatie.

Opmerking De hyperlinks in dit onderwerp leiden naar het web. U kunt te allen tijde weer terugschakelen naar het Help-onderwerp.


Aan de slag met spraakherkenning

Deze voorziening is beschikbaar voor de volgende taalversies van Microsoft Office: vereenvoudigd Chinees, Engels (VS) en Japans.

Ga als volgt aan de slag:

Systeemvereisten voor spraakherkenning controleren

U hebt het volgende nodig om met spraakherkenning te werken:

  • Een headset (hoofdtelefoon met microfoon) van hoge kwaliteit met volumeregeling.

    (Een USB (Universal Serial Bus)-microfoon wordt aanbevolen.)

  • Een 400 MHz- of snellere computer
  • Minimaal 128 MB geheugen
  • Windows 98 of hoger dan wel Windows NT 4.0 of hoger
  • Microsoft Internet Explorer 5 of hoger

Zie de Microsoft Office-website voor meer informatie over specifieke vereisten voor besturingssystemen of microfoons.

Opmerking Met de hyperlink in dit onderwerp gaat u naar het web. U kunt te allen tijde weer terugschakelen naar het Help-onderwerp.

De microfoon voor spraakherkenning positioneren

Een op de USB-poort aangesloten headset (hoofdtelefoon met microfoon) van hoge kwaliteit met volumeregeling wordt aanbevolen.

Denk aan het volgende bij het positioneren van de microfoon:

  • Zorg ervoor dat deze niet meer dan een duimbreedte is verwijderd van de zijkant van uw mond.

  • Plaats de microfoon niet recht voor uw mond en voorkom dat u in de microfoon ademt.

Opmerking Zet de microfoon weer in de juiste positie als deze per ongeluk wordt verplaatst tijdens het spreken.

Spraakherkenning installeren en trainen

De spraakherkenning wordt voor alle Office-programma's geïnstalleerd als u deze voorziening voor de eerste keer gebruikt in Microsoft Word of als u een aangepaste installatie uitvoert.

Als de spraakherkenning is geïnstalleerd, kunt u de herkenningsprecisie verbeteren door uw wijze van spreken aan de computer te leren.

Installeren en trainen via Word

  1. Start Word.
  2. Klik in het menu Tools op Speech.

    U wordt gevraagd of u deze voorziening wilt installeren. Klik op Yes.

  3. Als de installatie is voltooid, klikt u op Next om de spraakherkenning te trainen.

    De training begint met instructies over de juiste instelling van de microfoon.

Aangepaste installatie en training

  1. Klik op de taakbalk van Windows op Start, wijs Settings aan en klik vervolgens op Control Panel.
  2. Dubbelklik op Add/Remove Programs.
  3. Klik op Change or Remove Programs, selecteer Microsoft Office XP en kies vervolgens Change.
  4. Kies Add or Remove Features en klik op Next.
  5. Klik op plusvak onder Features to install naast Office Shared Features.
  6. Klik op plusvak naast Alternative User Input, kies Speech en selecteer vervolgens het gewenste type installatie.
  7. Klik op Update.

Als de aangepaste installatie is voltooid, kunt u de spraakherkenning trainen.

  1. Klik op Speech in het menu Tools. Dit geldt voor de meeste Office-programma's.

    Opmerking In Microsoft Excel wijst u Speech aan in het menu Tools en kiest u vervolgens Speech Recognition.

  2. Klik op Next om de spraakherkenning te trainen.

    De training begint met instructies over de juiste instelling van de microfoon.

Opmerking Als u op dit moment geen training wilt uitvoeren, kunt u dit later doen door op Speech Tools [image] op de Language bar te klikken en vervolgens Training te kiezen.

Tegen de computer leren spreken

Deze voorziening is beschikbaar voor de volgende taalversies van Microsoft Office: vereenvoudigd Chinees, Engels (VS) en Japans.

Als u met iemand praat, weet deze persoon meestal wel wat u bedoeld, of u nu fluistert of schreeuwt, snel praat of langzaam. Een computer verstaat spraak echter beter wanneer u op een voorspelbare manier praat.

  • Spreek met een constant volume. Als u te hard of te zacht spreekt, kan de gesproken tekst moeilijker door de computer worden herkend.
  • Spreek in een vloeiende trant, zonder te versnellen of te vertragen.
  • Voorkom pauzes tussen de woorden. Een hele zin is voor de computer gemakkelijker te herkennen dan een afzonderlijk woord.

    De herkenning verloopt bijvoorbeeld moeizamer wanneer u zinnen uitspreekt als "This (pauze) is (pauze) another (pauze) example (pauze) sentence".

Aangezien we over het algemeen niet gewend zijn om na te denken over de manier waarop we spreken, kan het spreken tegen een computer aanvankelijk wat moeite kosten. Na enige oefening zult u echter in staat zijn op natuurlijke wijze tegen de computer te spreken.

Spraakherkenningstips

  • Werk in een rustige omgeving met zo weinig mogelijk achtergrondgeluid, zodat uw stemgeluid goed kan worden herkend. Spreek bovendien in een headset-microfoon van hoge kwaliteit.

    Als u toch in een omgeving met veel achtergrondgeluid moet werken of als het achtergrondgeluid in de loop van de dag wisselt, kunt u verschillende spraakherkenningsprofielen maken voor verschillende tijdstippen. Als u in verschillende omgevingen werkt, kunt u een afzonderlijk profiel maken voor elke omgeving.

  • Houd de microfoon in dezelfde positie. Verplaats de microfoon niet meer nadat u deze hebt ingesteld.
  • Lees een trainingstekst van de trainingswizard hardop voor, zodat de computer uw stem goed leert kennen. De herkenningsprecisie kan nog verder toenemen naarmate u de training verder uitbreidt.
  • Wees niet ongerust als de gedicteerde tekst niet direct op het scherm verschijnt. Spreek gewoon door en pauzeer even aan het einde van een formulering. De gedicteerde tekst wordt automatisch weergegeven zodra deze door de computer is verwerkt.
  • Spreek elk woord duidelijk uit zonder te veel nadruk te leggen op de afzonderlijke lettergrepen. Als u elke lettergreep van het woord "e-nun-ci-ate" te veel benadrukt, zal de herkenning ervan moeizamer verlopen.
  • Vergeet niet de microfoon uit te schakelen wanneer u de spraakherkenning niet gebruikt. De spraakherkenning gaat namelijk door zolang de microfoon aan staat.

Spraakherkenning oefenen in de praktijk

U activeert de spraakherkenning door op de bijbehorende knoppen op de Language bar te klikken. Hiermee schakelt u tussen de twee modi, spraakherkenning en gesproken opdrachten. De Language bar verschijnt standaard rechtsboven in het scherm van elk Office-programma.

1 Language bar met verborgen tekstlabels

Opmerking De tekstlabels op de Language bar worden naast elke knop op de balk weergegeven. U toont of verbergt de labels door met de rechtermuisknop op de Language bar te klikken en vervolgens Text Labels te kiezen.

U werkt sneller en hoeft minder te schakelen tussen de modus Dictation (spraakherkenning) en Voice Command (spraakopdracht) als u eerst de spraakherkenning voltooit, het bestand controleert en vervolgens pas de tekst opmaakt en corrigeert.

  1. Zet de microfoon in de juiste positie.
  2. Klik in het programma waarvoor u de spraakherkenning wilt gebruiken.

    Als u tijdens het werk een Help-onderwerp opent of als er een bericht verschijnt, klikt u nogmaals in het programma om de spraakherkenning voort te zetten.

  3. Als de microfoon nog niet is ingeschakeld, klikt u op Microphone [image] op de Language bar.
  4. Tijdens het werk schakelen tussen de modi voor spraakherkenning en gesproken opdrachten:

    Werken met de spraakherkenningsmodus

    • Als u de woorden die u spreekt wilt omzetten naar tekst, klikt u op Dictation [image] op de Language bar.

      Tijdens het spreken ziet u een blauwe balk op het scherm ten teken dat uw stem wordt opgenomen. De herkende tekst verschijnt vervolgens op het scherm.

      U kunt gewoon doorspreken terwijl de computer uw dictaat verwerkt. U hoeft niet te wachten totdat de blauwe balk is verdwenen.

      Weergegeven spraak tijdens de herkenning

      1 Eerder herkende tekst

      2 Blauwe balk ten teken dat uw dictaat wordt verwerkt

    Opmerkingen

    • Als de knop Dictation [image] niet beschikbaar is op de Language bar, raadpleegt u de sectie De spraakherkenning werkt niet in het Help-onderwerp Problemen met spraakherkenning oplossen.
    • Gebruik de muis of het toetsenbord niet om te typen of andere bewerkingen uit te voeren zolang de blauwe balk in beeld is. Hierdoor wordt de spraakherkenning onderbroken en worden uw woorden niet verwerkt.

    Werken met de spraakopdrachtmodus

    • Als u items wilt selecteren in menu's, werkbalken (alleen voor Engels (V.S.)) en taakvensters (alleen voor Engels (V.S.)), klikt u op Voice Command [image] op de Language bar.

      Als u bijvoorbeeld een ander lettertype wilt kiezen, zegt u "font" om het vak Font op de werkbalk Formatting (Opmaak) te openen. Vervolgens noemt u de naam van een lettertype.

      Of als u de geselecteerde tekst wilt opmaken, zegt u bijvoorbeeld "bold" of "underline".

    Opmerking Als de knop Voice Command niet beschikbaar is op de Language bar, raadpleegt u de sectie De spraakherkenning werkt niet in het Help-onderwerp Problemen met spraakherkenning oplossen.

  5. Als u klaar bent, zet u de microfoon uit door op Microphone [image] op de Language bar te klikken.

Tips

  • U kunt ook schakelen tussen spraakherkenning en gesproken opdrachten door "dictation" of "voice command" te zeggen.

  • In Microsoft Word kunt u het laatste wat u in de spraakherkenningsmodus hebt gezegd verwijderen door "scratch that" te zeggen.

  • U zet de microfoon aan door op Speech te klikken in het menu Tools (in Microsoft Excel, wijst u Speech aan in het menu Tools en klikt u op Speech Recognition).

    U kunt de microfoon ook uitschakelen door "microphone" te zeggen.

De mogelijkheden van spraakherkenning leren kennen

Deze voorziening is beschikbaar voor de volgende taalversies van Microsoft Office: vereenvoudigd Chinees, Engels (V.S.) en Japans.

Wanneer u gebruikmaakt van de spraakherkenning van Office, schakelt u tussen de modus Voice Command en Dictation door te klikken op de knoppen op de werkbalk Language of door "voice command" of "dictation" te zeggen.

1 De werkbalk Language met verborgen tekstlabels

Opmerking Op de werkbalk Language worden tekstlabels weergegeven naast de knoppen. U kunt deze tekstlabels weergeven of verbergen door met de rechtermuisknop te klikken op de werkbalk Language en vervolgens op Text Labels te klikken.

De modus Voice Command

Opmerking De modus Voice Command is niet beschikbaar voor elementen van dialoogvensters en taakvensters in vereenvoudigd Chinees en Japans.

Als u elementen van menu's, werkbalken, dialoogvensters of taakvenster wilt selecteren met behulp van spraak, klikt u op Microphone [image] op de werkbalk Language als de microfoon nog niet is ingeschakeld, en klikt u vervolgens op Voice Command [image] op de werkbalk Language bar of zegt u "voice command".

Als u bijvoorbeeld een ander lettertype wilt gebruiken in een Office-programma met een gesproken opdracht, gaat u als volgt te werk:

  1. Zeg "format" om het menu Format (Opmaak) te openen.
  2. Zeg "font" om het dialoogvenster Font (Lettertype) te openen.
  3. Zeg "verdana" om het lettertype te wijzigen van Times New Roman in Verdana.
  4. Zeg "OK" om het dialoogvenster Font (Lettertype) te sluiten.

Opmerking U kunt het lettertype ook wijzigen zonder het dialoogvenster Font (Lettertype) te openen. Zeg "font" om het vak Font (Lettertype) op de werkbalk Formatting (Opmaak) te openen en zeg de naam van het lettertype.

Andere voorbeelden van de modus Voice Command

Ga als volgt te werk om de volgende elementen te selecteren:

Knoppen op de werkbalk

  • Zeg de naam van de knop. Als u de naam niet weet, houdt u de muisaanwijzer stil boven de knop. Er wordt Scherminfo weergegeven met de naam die u kunt uitspreken.

    De Scherminfo van de knop Save [image] (Opslaan) is bijvoorbeeld "Save". Zeg "save" om het dialoogvenster Save (Opslaan) te openen.

Menu's en menuopdrachten

  • Zeg de naam van het menu. U opent het menu Tools (Extra) door "tools" of "tools menu" te zeggen.

  • Als in een menu niet alle opdrachten zichtbaar zijn, zegt u "expand" of "more buttons".

  • U selecteert een opdracht in het menu Tools (Extra) door bijvoorbeeld "options" te zeggen. Hiermee opent u het dialoogvenster Options (Opties).

Elementen van dialoogvensters

  • Als u tabbladen van een dialoogvenster wilt selecteren, zegt u de naam van het tabblad. Zeg bijvoorbeeld "edit" of "tab edit" in Microsoft Word in het dialoogvenster Options (Opties) om het tabblad Edit (Bewerken) te selecteren.
  • Zeg de naam van een willekeurige optie in het dialoogvenster. Zeg bijvoorbeeld "prompt to update style" of "check prompt to update style" terwijl het tabblad Edit (Bewerken) van het dialoogvenster Options (Opties) actief is om het selectievakje Prompt to update style (Vragen om bijwerken van opmaakprofiel) in te schakelen.

    Als u een optie in een dialoogvenster wilt uitschakelen, zegt u bijvoorbeeld nogmaals "prompt to update style" of zegt u "uncheck prompt to update style".

  • In een dialoogvenster Open (Openen) kunt u een vervolgkeuzelijst openen door de naam naast de lijst uit te spreken als er een naam is. In Microsoft PowerPoint, kunt u bijvoorbeeld het menu Tools (Extra) openen door "tools" te zeggen. U selecteert de opdracht Options (Opties) door "options" te zeggen, waarmee u het dialoogvenster Options (Opties) opent.

    Als u een tabblad van het dialoogvenster Options (Opties) wilt selecteren, zegt u de naam van het tabblad. Zeg bijvoorbeeld "save" om het tabblad Save (Opslaan) te selecteren.

    Zeg "save PowerPoint files as" of "drop save PowerPoint files as" om de items in de lijst Save PowerPoint files as (PowerPoint-bestanden opslaan als) te bekijken.

Elementen van taakvensters

Ga als volgt te werk om het taakvenster New File (Nieuw bestand) te openen in Office-programma's:

  • Zeg "file" om het menu File (Bestand) te openen en zeg vervolgens "new" om het taakvenster New File (Nieuw bestand) te openen.

    Als u een nieuw, leeg bestand wilt openen, zegt u "new file".

  • Als u een hyperlink in een taakvenster wilt activeren, spreekt u de naam van de volledige hyperlink uit. Als u bijvoorbeeld Templates on Microsoft.com (Sjablonen op Microsoft.com) wilt openen in het taakvenster New File (Nieuw bestand), zegt u "templates on Microsoft dot com".

    Opmerking Dit geldt niet in Microsoft Outlook.

Opdrachten die u kunt uitspreken

Hierna volgt een lijst met voorbeelden van opdrachten die u kunt uitspreken. Ga naar de Microsoft Office-website voor meer informatie.

Voorbeelden voor navigatie

U ziet eerst de opdracht die u kunt uitspreken, met daarachter de opdracht zoals u deze kunt uitvoeren met de muis of het toetsenbord. Bijvoorbeeld:
END (opdracht die u kunt uitspreken)
Druk op END (toetsenbord- of muisprocedure)
Return
Enter
Druk op ENTER
Backspace
Delete
Druk op BACKSPACE
Back one word
Last word
Druk op CTRL+PIJL-LINKS
Space
Space Bar
Druk op de SPATIEBALK
Escape
Cancel (Alleen Engels (V.S.))
Druk op ESC
Right-click
Context menu
Right-click menu
Klik met de rechtermuisknop op een menu
(Niet in de Japanse versie van Office)
Tab
Druk op TAB
Shift Tab
Druk op SHIFT+TAB
End
Go End
Druk op END
Home
Go Home
Druk op HOME
Up
Go Up
Druk op PIJL-OMHOOG
Down
Go Down
Druk op PIJL-OMLAAG
Left
Go Left
Druk op PIJL-LINKS
Right
Go Right
Druk op PIJL-RECHTS
Previous Page
Druk op CTRL+PAGE
Next Page
Druk op CTRL+PAGE+PIJL-OMLAAG
Page Down
Druk op PAGE DOWN
Page Up
Druk op PAGE UP

De modus Dictation

Als u tekst wilt dicteren in een Office-programma, klikt u op Microphone [image] op de werkbalk Language als de microfoon nog niet is ingeschakeld, en klikt u vervolgens op Dictation [image] on de werkbalk Language of zegt u "dictation".

Tips

  • U kunt dicteren door te spellen. Zeg "spelling mode" las een korte stilte in en zeg vervolgens "l-u-i-d".

  • U kunt de modus Dictation gebruiken om Help op te vragen tijdens het werken. Plaats het invoegpunt in de Office-assistent of in het vak Ask a Question (Een vraag stellen) en dicteer de vraag.

In de volgende lijst ziet u hoe u bepaalde dingen kunt zeggen terwijl u dicteert. U ziet eerst wat u kunt zeggen en daarna wat wordt ingevoegd. Bijvoorbeeld:

Period
Dot (wat u kunt uitspreken)
. (wat wordt ingevoegd)

Leestekens

Period
Dot
.
Comma
,
Colon
:
Semi-colon
;
Question mark
?
Exclamation point
!

Symbolen en speciale tekens

Ampersand
&
Asterisk
*
At sign
At
@
Backslash
\
Slash
/
Vertical bar
|
Hyphen
Dash
-
Double dash
--
Equals
=
Plus
Plus sign
+
Pound sign
#
Percent
Percent sign
%
Dollar sign
$
Underscore
_
Tilde
~
Ellipsis
...
Greater than
>
Less than
<
Caret
^
New line
Enter
New paragraph
Enter twice

Haakjes en accoladen

Bracket
Left bracket
Open bracket
[
End bracket
Right bracket
Close bracket
]
Open brace
Curly brace
Left brace
{
Close brace
End curly brace
Right brace
}
Open parenthesis
Left paren
(
Close parenthesis
Right paren
)

Aanhalingstekens

Quote
Open quote
"
Close quote
"
Single quote
Open single quote
'
Close single quote
'

Getallen

5
five (getallen onder de twintig worden in letters geschreven bij het invoegen)
21
21 (getallen boven de twintig worden als cijfers ingevoegd)
first
first (rangtelwoorden)
one half
1/2 (breuken)
five five five zero one eight seven
555-0187 (telefoonnummers)

Tip

Als u alle getallen als cijfers wilt dicteren, zegt u "force num" last u een korte pauze in en zegt u vervolgens "5".

Opmerkingen

  • Ga naar de Microsoft Office-website voor meer voorbeelden van het gebruik van spraakherkenning.
  • Met de hyperlinks in dit onderwerp gaat u naar het web. U kunt te allen tijde weer terugschakelen naar het Help-onderwerp.


Wachtwoorden gebruiken

Wachtwoorden worden voor verschillende doeleinden gebruikt. U kunt bijvoorbeeld het volgende doen:

  • Een wachtwoord voor bestandstoegang instellen om te voorkomen dat onbevoegde gebruikers het document kunnen openen.
  • Een wachtwoord voor bestandswijziging instellen zodat het document door iedereen kan worden geopend, maar alleen door bevoegde gebruikers kan worden gewijzigd. Als iemand het document wijzigt terwijl er geen wachtwoord is ingevoerd, kan deze persoon het document alleen onder een andere naam opslaan.

Schrijf het ingestelde wachtwoord op en bewaar het op een veilige plaats. Als u het wachtwoord niet meer weet, hebt u geen toegang meer tot het beveiligde bestand.

Wachtwoorden zijn hoofdlettergevoelig zodat wachtwoorden met een combinatie van hoofdletters en kleine letters ook op die manier door de gebruikers moeten worden ingevoerd.

Een wachtwoord kan bestaan uit een willekeurige combinatie van letters, cijfers, spaties en symbolen. Een wachtwoord kan maximaal 15 tekens lang zijn. U kunt nóg langere wachtwoorden maken met behulp van geavanceerde coderingsopties.


De lijst met betrouwbare bronnen voor macro's aanpassen

Voor deze procedures moet Microsoft Internet Explorer versie 4.0 of hoger geïnstalleerd zijn.

Ga op een van de volgende manieren te werk:

Een macro-ontwikkelaar toevoegen aan de lijst met betrouwbare bronnen

  1. Stel het beveiligingsniveau voor macro's in op Gemiddeld of op Hoog.

    Werkwijze

    1. Klik in het menu Extra op Opties.
    2. Klik op het tabblad Beveiliging.
    3. Klik op Macrobeveiliging onder Macrobeveiliging.
    4. Klik op het tabblad Beveiligingsniveau en selecteer het gewenste beveiligingsniveau.
  2. Open het bestand of laad de invoegtoepassing met de macro's die zijn gecertificeerd door de ontwikkelaar die u als betrouwbare bron wilt toevoegen.
  3. Schakel in Beveiligingswaarschuwing het selectievakje Macro's die afkomstig zijn van deze bron, altijd vertrouwen in.

Opmerking Als het selectievakje Macro's die afkomstig zijn van deze bron, altijd vertrouwen niet beschikbaar is in Beveiligingswaarschuwing, zijn de macro's niet digitaal ondertekend. Zonder digitale handtekening kunt u de ontwikkelaar niet aan de lijst met betrouwbare bronnen toevoegen.

Een macro-ontwikkelaar verwijderen uit de lijst met betrouwbare bronnen

  1. Klik in het menu Extra op Opties en klik vervolgens op het tabblad Beveiliging.

  2. Klik op Macrobeveiliging onder Macrobeveiliging.
  3. Klik op het tabblad Betrouwbare bronnen.
  4. Klik op de bron die u uit de lijst wilt verwijderen.
  5. Klik op Verwijderen.


Een rondgestuurd bestand naar een andere revisor sturen

Als u de ontvanger van een rondgestuurd bestand bent, krijgt u een e-mailbericht met het bestand als bijlage. Als u zo'n bestand wilt openen, volgt u de instructies van uw e-mailprogramma voor het openen van bijlagen.

  1. Voer de revisie van het bestand uit door wijzigingen aan te brengen of opmerkingen toe te voegen.
  2. Wijs in het menu Bestand de opdracht Verzenden naar aan. U kunt dan het volgende doen:

    Het bestand doorsturen naar de volgende persoon in de circulatielijst

    1. Klik op Volgend circulatielijstadres.
    2. Klik op Document rondsturen naar naam ontvanger.

    Het bestand doorsturen naar iemand die niet in de circulatielijst voorkomt

    1. Klik op Ander circulatielijstadres.
    2. Klik op Adres in het dialoogvenster Circulatielijst en selecteer de naam van de persoon die u wilt toevoegen.
    3. Klik op Rondsturen.


Het beveiligingsniveau tegen macrovirussen instellen

  1. Klik in het menu Extra op Opties.
  2. Klik op het tabblad Beveiliging.
  3. Klik op Macrobeveiliging onder Macrobeveiliging.
  4. Klik op het tabblad Beveiligingsniveau en selecteer het gewenste beveiligingsniveau.


Als ik een bestand opsla, wordt er een tweede bestandsextensie aan toegevoegd

Als u het bestand met een andere extensie dan de standaardextensie opslaat, wordt de standaardextensie automatisch toegevoegd aan de bestandsnaam. Zo kan een Microsoft PowerPoint-presentatie bijvoorbeeld worden weergegeven als Budget.abc.ppt. U voorkomt dit door de volledige bestandsnaam tussen aanhalingstekens zetten wanneer u het bestand een andere extensie geeft. Bijvoorbeeld: "Budget.abc".


Als ik de wijzigingen in een bestand wil opslaan, verschijnt een bericht dat het bestand alleen-lezen is

U kunt een alleen-lezen bestand niet wijzigen. U kunt het gewijzigde bestand wel onder een andere naam opslaan door Opslaan als te kiezen in het menu Bestand. Als u het bestand in een nieuwe of andere map opslaat, kunt u dezelfde naam aanhouden.


Ik kan de items niet automatisch naar het Office Klembord kopiëren wanneer een Office-programma is geopend.

  1. Klik op Opties in het taakvenster van het Office Klembord.

  2. Schakel het selectievakje Verzamelen zonder Office Klembord weer te geven in.


Hanako-filter

Het grafische filter Hanako wordt gebruikt voor de Japanse taalversie van Microsoft Office XP.

Dit grafische filter (Jshimp.flt, Jahimp.flt en Jbhimp.flt) ondersteunt bestanden van het type .jsh, .jah en .jbh uit Hanako 2.0 en 3.0 en converteert deze naar een Microsoft Windows Metafile-indeling.

Het filter kent de volgende beperkingen:

  • Afbeeldingsgegevens worden verwijderd wanneer de bestanden worden geopend.
  • De conversie van grote bestanden kan enige tijd duren. Verwijder in dat geval eventuele overbodige gegevens of objecten of splits het bestand in meerdere bestanden op en probeer deze vervolgens te openen.
  • Complexe tekst- of beeldeigenschappen die niet in een Windows Metafile-indeling kunnen worden weergegeven, worden verwijderd of vereenvoudigd wanneer u het bestand opent. Dit kan gevolgen hebben voor de uitlijning van tekst of figuren.


CGM (Computer Graphics Metafile)-filter

Het grafische filter voor Computer Graphics Metafile (Cgmimp32.flt) ondersteunt versie 1 van CGM 1992. Het filter werkt met alle drie coderingen en zorgt voor de omzetting en ondersteuning van alle elementen. Met het filter worden alle geldige CGM-bestanden op de juiste wijze verwerkt.

De belangrijke zakelijke profielen ATA (Air Transport Association) en CALS (Continuous Acquisition and Life Cycle Support) worden volledig ondersteund door het CGM-filter. Het filter is als ATA-compatibel en CALS-compatibel gecertificeerd en getest door het NIST (National Institute of Standards and Technology).

Als u het filter samen met Office installeert, worden de volgende bestanden op de vaste schijf geplaatst: Cgmimp32.flt, Cgmimp32.fnt, Cgmimp32.cfg en Cgmimp32.hlp.

Het filter kent de volgende beperking: er is geen ondersteuning voor CGM 1992 versie 2, 3 en 4.


CorelDRAW-filter

Het grafische filter voor CorelDRAW (Cdrimp32.flt) biedt ondersteuning aan bestanden van het type .cdr, .cdt, .cmx en .pat uit CorelDRAW 3.0, 4.0, 5.0, 6.0 en 9.0.

Het filter kent de volgende beperkingen:

  • Object- en PostScript-patroonopvullingen worden vervangen door effen, grijze opvullingen.
  • Kleurovergangen worden opgedeeld in monochrome strepen.
  • Er is geen ondersteuning voor:
    • CorelDRAW-voorkeuren zoals paginaformaat en afdrukstand, eenheden, raster- en hulplijnen.
    • Lenzen en Powerclips
    • Pagina's, lagen en groepen
    • OLE-objecten
    • Gedraaide bitmaps
    • Vectoropvulling
    • Verspreide alineatekst


Kodak Photo CD-filter

Het grafische filter voor Photo CD ondersteunt Kodak Photo CD versie 3.0. In de grafische bestandsindeling van Photo CD kunnen meerdere afbeeldingen met verschillende resoluties en kleurdiepten worden opgeslagen, zodat het filter een keuze moet maken wanneer u een Kodak Photo CD-bestand importeert. Bij de import verschijnt het dialoogvenster Opties waarin u de resolutie, afdrukstand en kleurdiepte van de afbeelding kunt kiezen. Standaard worden afbeeldingen door dit filter geïmporteerd met een resolutie van 768 x 512 pixels en een kleurdiepte van 24-bits.

Als u het filter samen met Office installeert, worden de volgende bestanden op de vaste schijf geplaatst: Pcdimp32.flt en Pcdlib32.dll.


Macintosh PICT-filter

Het grafische filter voor Macintosh PICT (Pictim32.flt) wordt gebruikt voor de import van Macintosh PICT-afbeeldingen. Geef de Macintosh PICT-bestanden een nieuwe naam met de extensie .pct wanneer u deze naar een Windows-computer kopieert. Zo worden de bestanden als PICT-afbeeldingen herkend in Microsoft Office voor Windows. U moet de naam van het afbeeldingsbestand Beer op een Macintosh bijvoorbeeld wijzigen in Beer.pct voordat u het invoegt in een Windows-bestand.


PC Paintbrush-filter

Het grafische filter PC Paintbrush (Pcximp32.flt) ondersteunt alle versies van de bestandsindeling PCX, inclusief de 256-kleurenafbeeldingen van ZSoft versie 3.0. Dit is de gangbare uitwisselingsindeling van Microsoft Windows Paintbrush.


WordPerfect Graphics-importfilter

Het importfilter WordPerfect Graphics (Wpgimp32.flt) ondersteunt WordPerfect Graphics versie 1.0, 1.0e en 2.0, hetgeen overeenkomt met WordPerfect versie 6.x en eerder. Het formaat van het afbeeldingskader van WPG-afbeeldingen die in DrawPerfect zijn gemaakt, is gelijk aan het schermformaat.

Het filter kent de volgende beperkingen:

  • De PostScript-gegevens van ingesloten EPS-afbeeldingen (Encapsulated PostScript) in WordPerfect Graphics-bestanden gaan verloren.
  • WordPerfect Graphics-bestanden met grote ingesloten bitmaps worden waarschijnlijk niet goed weergegeven op computers waarop videostuurprogramma's van de Mach-serie van ATI worden gebruikt. Als u hiermee te maken hebt, voert u Microsoft Windows Setup uit en kiest u een van de 8514/a-stuurprgramma's van Windows als videostuurprogramma.


Wachtwoorden verwijderen of wijzigen

  1. Open het document.
  2. Voer het wachtwoord in wanneer u daarom wordt gevraagd.
  3. Klik in het menu Extra op Opties en klik vervolgens op het tabblad Beveiliging.
  4. Selecteer in het vak Wachtwoord voor openen of het vak Wachtwoord om te wijzigen de plaatsvervangende jokertekens (meestal asterisken) voor het huidige wachtwoord.

  5. Ga op een van de volgende manieren te werk:

    • Druk op DELETE en klik op OK om het wachtwoord te verwijderen.

    • Typ het nieuwe wachtwoord en klik op OK om het wachtwoord te wijzigen.

      Als u het wachtwoord hebt gewijzigd, typt u het nieuwe wachtwoord nogmaals en klikt u op OK.


Een bericht tonen om een bestand als alleen-lezen te openen

U kunt voorstellen, maar niet vereisen, dat gebruikers een document openen als alleen-lezen. Als iemand het document opent als alleen-lezen en het bestand vervolgens wijzigt, kan deze persoon het document alleen opslaan met een andere naam.

  1. Klik in het menu Extra op Opties.
  2. Klik op Beveiliging.
  3. Schakel het selectievakje Alleen-lezen aanbevolen in en klik op OK.
  4. Klik op Opslaan.


Een bestand corrigeren met behulp van reconversie

De voorziening die in dit Help-onderwerp wordt beschreven is alleen beschikbaar als u in de Microsoft Office-taalinstellingen ondersteuning hebt ingeschakeld voor vereenvoudigd Chinees, traditioneel Chinees of Japans.

U kunt samengestelde tekens corrigeren tijdens de revisie van reeds bevestigde zinnen. Als u een fout ontdekt in een bestaand document, kunt u de tekens opnieuw converteren.

U kunt deze voorziening alleen gebruiken als u werkt met Microsoft IME 98, IME 2000 of hoger of met een andere IME (Input Method Editor) die deze mogelijkheid ondersteunt.

  1. Plaats de invoegpositie in het woord dat foutief is geconverteerd.

  2. Klik met de rechtermuisknop op het woord en klik vervolgens op Opnieuw converteren in het snelmenu.

  3. Selecteer de gewenste conversieoptie in de lijst.

  4. Druk op ENTER om de conversie te bevestigen.

  5. Herhaal stap 1 t/m 4 voor alle overige woorden die u opnieuw wilt converteren.

Opmerking Als u zinnen met meerdere woorden of samenstellingen opnieuw wilt converteren, moet u eerst de volledige doelreeks selecteren voordat u de opdracht Opnieuw converteren kiest.

Voorbeeld

Het volgende voorbeeld geldt voor Japanse tekst.

Hieronder volgt de procedure voor de reconversie van foutieve woorden in de zin kakukai kakukai shodantai shodantai shodantai no sandou sandou o ete ete , " waapusuruu waapusuruu waapusuruu waapusuruu waapusuruu waapusuruu " toshite toshite toshite yo ni tou tou .. kakukai kakukai wordt opnieuw geconverteerd naar kakukai kakukai, en de Hiragana yo ni tou tou wordt geconverteerd naar Kanji yo ni tou tou.

  1. Typ de zin kakukai kakukai shodantai shodantai shodantai no sandou sandou o ete ete , " waapusuruu waapusuruu waapusuruu waapusuruu waapusuruu waapusuruu " toshite toshite toshite yo ni tou tou . Plaats de invoegpositie voor of in het woord kakukai kakukai, klik met de rechtermuisknop op het woord en kies Opnieuw converteren in het snelmenu.

    kakukai kakukai wordt automatisch geselecteerd als doel voor de reconversie en er verschijnt een lijst met conversieopties.

  2. Klik op kakukai kakukai in de lijst met opties.
  3. Plaats de invoegpositie in het woord yo ni, klik met de rechtermuisknop op het woord en kies Opnieuw converteren in het snelmenu.

    yo ni krijgt weer een onbevestigde status en yo ni wordt als eerste conversieoptie weergegeven.

  4. Druk op ENTER om de conversie te bevestigen.
  5. Selecteer tou tou en herhaal stap 2 t/m 4 om de reconversie uit te voeren.


Het opslaginterval voor AutoHerstel wijzigen

  1. Klik in het menu Extra op Opties en klik vervolgens op het tabblad Opslaan.
  2. Schakel het selectievakje Elke in.
  3. Geef in het vak minuten aan met welke regelmaat u bestanden in Office wilt opslaan.

Opmerking Gebruik AutoHerstel niet als alternatief voor de regelmatige opslag van uw werk via de knop Opslaan [image] op de werkbalk Standaard.


De standaard-IME (Input Method Editor) instellen

Als u meer dan één IME hebt geïnstalleerd, kunt u een standaardeditor instellen.

  1. Geef de Language bar weer als u dat nog niet hebt gedaan.

    Werkwijze

    • Klik met de rechtermuisknop op de knop met een taalaanduiding [image] in het statusgebied van de Microsoft Windows-taakbalk, en kies vervolgens Show the Language bar.
  2. Klik met de rechtermuisknop op een willekeurige plaats op de Language bar.
  3. Klik op Settings.
  4. Selecteer onder Default Input Language in het dialoogvenster Text Services de taal van de IME die u als standaardeditor wilt instellen.
  5. Als u de IME verder wilt aanpassen, selecteert u deze in het vak Installed Services en wijzigt u de gewenste instellingen.


Problemen met wachtwoorden oplossen

De wachtwoordbeveiliging voor mijn bestand werkt niet meer.

U hebt het bestand waarschijnlijk in een andere indeling opgeslagen. Wachtwoorden worden verwijderd wanneer u het bestand bijvoorbeeld als een webpagina opslaat. Hoewel de meeste aspecten van het bestand behouden blijven in de webpagina, gaat de wachtwoordbeveiliging verloren en kunt u die evenmin opnieuw instellen voor de webpagina.

Als u het wachtwoord wilt behouden, moet u eerst een kopie van het bestand in de originele indeling opslaan voordat u dit als een webpagina opslaat.

Het ingevoerde wachtwoord werkt niet.

Wachtwoorden zijn hoofdlettergevoelig. Controleer of CAPS LOCK is ingeschakeld. Typ anders het wachtwoord opnieuw zodat u zeker weet dat het correct wordt ingevoerd.


Weergaven van interactieve lijsten of van documentbibliotheken

U kunt een weergave van een documentbibliotheek of een interactieve lijst, zoals enquêteresultaten, op een webpagina plaatsen. De weergave bevat live gegevens. Dit houdt in dat de weergave automatisch wordt bijgewerkt zodra er items in de lijst of de documentbibliotheek worden gewijzigd.

U kunt al dan niet een opdrachtbalk toevoegen waarmee bezoekers bepaalde items kunnen toevoegen aan de lijst of de documentbibliotheek.

De webpagina met de weergave moet tot dezelfde website behoren als de lijst of de documentbibliotheek. Bovendien moet de website zich op een server bevinden waarop SharePoint Team Services van Microsoft wordt uitgevoerd.

U kunt aangepaste weergaven maken als u het volgende wilt doen:

  • Filteren op een aantal criteria
  • Sorteren in een bepaalde volgorde
  • Kolommen weergeven of verbergen
  • Een aangepaste indeling weergeven


Een werkbalk verplaatsen

  • Sleep de verplaatsingsgreep [image] aan een werkbalk die in het dok is geplaatst of de titelbalk van een zwevende werkbalk naar de nieuwe locatie.

Opmerking Als u de werkbalk naar de rand van het programmavenster sleept, wordt de werkbalk in het dok geplaatst (aan de rand van het scherm vastgezet). Als u een werkbalk die in het dok is geplaatst verplaatst, kan dit van invloed zijn op de locatie en het formaat van andere werkbalken op dezelfde rij.


Japanse, traditioneel Chinese of vereenvoudigd Chinese tekst opnieuw converteren

De voorziening die in dit Help-onderwerp wordt beschreven is alleen beschikbaar als u in de Microsoft Office-taalinstellingen ondersteuning hebt ingeschakeld voor vereenvoudigd Chinees, traditioneel Chinees of Japans.

U kunt deze voorziening alleen gebruiken als u werkt met Microsoft IME 98, IME 2000 of hoger of met een andere IME (Input Method Editor) die deze mogelijkheid ondersteunt.

  1. Plaats de invoegpositie voor of in het midden van de tekens die u opnieuw wilt converteren, klik met de rechtermuisknop op de tekens en kies Opnieuw converteren in het snelmenu.

    Er verschijnt een lijst met conversieopties.

  2. Klik op de gewenste optie.
  3. Druk op ENTER om de conversie te bevestigen.

Tip

U moet alle tekens handmatig selecteren als u meerdere zinsneden tegelijk opnieuw wilt converteren.


¢, £, ¥, ® en andere niet op het toetsenbord aanwezige tekens typen

  1. Ga op een van de volgende manieren te werk:

    Voor Microsoft Windows 2000, Windows Millennium Edition of Windows 98:

    Klik op Start, wijs Programma's, Bureau-accessoires en Systeemwerkset aan en klik vervolgens op Speciale tekens.

    Voor Windows NT 4.0

    Klik op Start, wijs Programma's en Bureau-accessoires aan en klik vervolgens op Speciale tekens

    Opmerking Als Speciale tekens niet beschikbaar is, raadpleegt u de Windows Help voor meer informatie over de installatie van Windows-onderdelen.

  2. Klik op het gewenste teken in het vak Lettertype. Mocht het gezochte teken niet aanwezig zijn dan zoekt u verder door een ander lettertype te selecteren in het vak Lettertype.
  3. Klik op Selecteren en vervolgens op Kopiëren [image] .
  4. Ga naar uw document en plaats de invoegpositie daar waar u het teken wilt plakken.
  5. Klik op Plakken [image].
  6. Als het ingevoegde teken er anders uitziet dan het geselecteerde teken, selecteert u het teken en past u hetzelfde lettertype toe als in Speciale tekens.

Tip

In Speciale tekens ziet u welke toetsencombinatie u in Office kunt gebruiken om het geselecteerde teken in te voegen. Eventuele nummers in de toetsencombinatie voert u in met het numerieke toetsenblok en niet met het toetsenbord.